=== added directory '.pc'
=== added file '.pc/.quilt_patches'
--- .pc/.quilt_patches	1970-01-01 00:00:00 +0000
+++ .pc/.quilt_patches	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1 @@
+debian/patches

=== added file '.pc/.quilt_series'
--- .pc/.quilt_series	1970-01-01 00:00:00 +0000
+++ .pc/.quilt_series	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1 @@
+series

=== added file '.pc/.version'
--- .pc/.version	1970-01-01 00:00:00 +0000
+++ .pc/.version	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1 @@
+2

=== added file '.pc/applied-patches'
=== modified file 'AUTHORS'
--- AUTHORS	2009-03-18 22:32:35 +0000
+++ AUTHORS	2010-01-06 17:16:51 +0000
@@ -12,7 +12,7 @@
         Thierry Vignaud <tvignaud@mandriva.com> (br)
         Jakub Friedl <jfriedl@suse.cz>  Klara Cihlarova <koty@seznam.cz> (cs)
         FULL NAME <EMAIL@ADDRESS> (cy)
-        Erik Kjr Pedersen <erik@binghamton.edu> (da)
+        Erik Kjær Pedersen <erik@binghamton.edu> (da)
         Jannick Kuhr <jannick.kuhr@kdemail.net> (de)
         Spiros Georgaras <sngeorgaras@otenet.gr> (el)
         Malcolm Hunter <malcolm.hunter@gmx.co.uk> (en_GB)
@@ -27,12 +27,12 @@
         Donatas Glodenis <dgvirtual@akl.lt> (lt)
         Bram Schoenmakers <bramschoenmakers@kde.nl>     Rinse de Vries <rinsedevries@kde.nl> (nl)
         Marcin Zasada <emzeta76@gazeta.pl> (pl)
-        Jos Nuno Coelho Pires <jncp@netcabo.pt> (pt)
+        José Nuno Coelho Pires <jncp@netcabo.pt> (pt)
         Lisiane Sztoltz Teixeira <lisiane@kdemail.net> (pt_BR)
         Alexander Shiyan <shc@users.sourceforge.net> (ru)
         Steve Murphy <murf@e-tools.com> (rw)
         Slobodan Simic <simicsl@verat.net> (sr)
         Slobodan Simic <simicsl@verat.net> (sr@Latn)
-        Stefan Asserhll <stefan.asserhall@comhem.se> (sv)
+        Stefan Asserhäll <stefan.asserhall@comhem.se> (sv)
         Bulent SENER <bsener@inonu.edu.tr> (tr)
         Sergey Panasenko <admin@nitay.dp.ua> (uk)

=== modified file 'CMakeLists.txt'
--- CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ CMakeLists.txt	2012-11-05 21:57:32 +0000
@@ -1,39 +1,50 @@
 project( knemo )
 
-set( KNEMO_VERSION 0.5.1 )
-
+set( KNEMO_VERSION 0.7.4 )
+
+set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
+
+set(KDE_MIN_VERSION "4.7.0")
 find_package( KDE4 REQUIRED )
 include( CheckLibraryExists )
 include( FindPackageHandleStandardArgs )
 include(MacroOptionalAddSubdirectory)
 
-set( ifconfig_FIND_REQUIRED TRUE )
-
-find_program( PATH_IFCONFIG ifconfig )
-find_program( PATH_IWCONFIG iwconfig )
-find_program( PATH_ROUTE route )
-find_library( LIBIW_LIBRARY iw )
-
-find_package_handle_standard_args( ifconfig DEFAULT_MSG PATH_IFCONFIG )
-find_package_handle_standard_args( iwconfig DEFAULT_MSG PATH_IWCONFIG )
-find_package_handle_standard_args( route DEFAULT_MSG PATH_ROUTE )
-find_package_handle_standard_args( libiw DEFAULT_MSG LIBIW_LIBRARY )
-
-if ( LIBIW_LIBRARY )
-    set ( HAVE_LIBIW 1 )
-endif ( LIBIW_LIBRARY )
-
-configure_file( ${CMAKE_CURRENT_SOURCE_DIR}/config.h.cmake
-                ${CMAKE_CURRENT_BINARY_DIR}/config.h
+set( QT_USE_QTSQL TRUE )
+if ( NOT QT_QTSQL_FOUND )
+    message( FATAL_ERROR "The QtSql development package could not be found. Please install libQtSql." )
+endif( NOT QT_QTSQL_FOUND )
+
+find_package(LibKSignalPlotter REQUIRED)
+
+option (NO_WIRELESS_SUPPORT "Disable support for wireless devices." FALSE )
+if ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
+    find_package( Libnl REQUIRED )
+
+    if ( NOT NO_WIRELESS_SUPPORT )
+        find_package( Libiw )
+        macro_log_feature( LIBIW_FOUND "libiw" "Linux Wireless Extensions library" "http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html" FALSE "" "" )
+
+        if ( LIBIW_FOUND )
+            set ( HAVE_LIBIW 1 )
+        endif ( LIBIW_FOUND )
+    endif ( NOT NO_WIRELESS_SUPPORT )
+
+endif ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
+
+configure_file( ${CMAKE_CURRENT_SOURCE_DIR}/config-knemo.h.cmake
+                ${CMAKE_CURRENT_BINARY_DIR}/config-knemo.h
 )
 
-set( CMAKE_VERBOSE_MAKEFILE TRUE )
+macro_display_feature_log()
+
 set( CMAKE_INCLUDE_CURRENT_DIR TRUE )
 
 add_definitions( ${QT_DEFINITIONS} ${KDE4_DEFINITIONS} )
 
-include_directories( ${CMAKE_BINARY_DIR} )
-link_directories( ${KDE4_LIB_DIR} )
+include_directories( ${CMAKE_CURRENT_BINARY_DIR} )
 
 add_subdirectory( src )
-macro_optional_add_subdirectory( translations )
+find_package(Msgfmt REQUIRED)
+find_package(Gettext REQUIRED)
+add_subdirectory( po )

=== modified file 'ChangeLog'
--- ChangeLog	2009-03-18 22:32:35 +0000
+++ ChangeLog	2012-11-05 21:57:32 +0000
@@ -1,3 +1,111 @@
+Version 0.7.4
+ * Fix bugs in the BSD backend, thanks to Alberto Villa
+   - KDE bug #301546: Wrong traffic reported on FreeBSD
+   - KDE bug #301577: Broken link state awareness on FreeBSD
+   - KDE bug #301697: Wrong encryption state for mixed WEP connections on
+     FreeBSD
+   - KDE bug #301699: Default gateway undetected on FreeBSD
+ * Fix another bug in the BSD backend, thanks to help from Viktor Tsymbalyuk
+   - KDE bug #307279: tunnel interfaces status as 'disconnected' on freebsd
+ * Add monochrome icon theme contributed by Vinícius Sabino.
+ * Port to libnl3
+ * Remove support for the legacy system tray icon
+ * Transition from deprecated KCalendarSystem calls
+ * Drop embedded plotter code in favor of libksignalplotter
+
+Version 0.7.3
+ * By request, add a configure switch to disable wireless support.
+
+Version 0.7.2
+ * fix loading/calculating off-peak traffic
+ * use bugs.kde.org for bug reports
+ * keep the pixmap cache size under control
+
+Version 0.7.1
+ * bugfixes:
+   - fix a warning about K_EXPORT_COMPONENT_FACTORY
+   - fix how the poll interval gets validated
+
+Version 0.7.0
+ * statistics changes:
+   - statistics are now stored in an SQLite 3 database
+   - custom billing periods are based on rules; this includes more flexible
+     period lengths and the ability to track peak/off-peak hours
+   - support for an arbitrary number of traffic notifications
+ * ui changes:
+   - the statistics dialog entries have tooltips; select multiple entries to
+     get their sum
+ * bugfixes:
+   - reset traffic counters when an interface becomes unavailable
+   - mark pointopoint interfaces as connected only if they have an ip address
+   - fix build on FreeBSD and GNU/kFreeBSD
+   - netload icon theme shouldn't use the unavailable color as its background
+
+Version 0.6.3
+ * save changes to traffic threshold setting
+ * add option to report traffic rate in bit/s
+ * update the signal plotter from KDE SC 4.4 branch; a few minor plotter
+   config options were dropped as a result
+ * on startup sync recent traffic statistics with vnstat if it's available;
+   this should help KNemo account for traffic between sessions
+ * fix possible hang when text icon theme uses fixed fonts
+
+Version 0.6.2
+ * add rolling 24 hour statistics
+ * make traffic notification more flexible to accommodate some common limits
+   (hourly, daily, etc...)
+ * font of the text icon theme is configurable
+ * fix a bug that always showed the ports of a bridge or aggregated interface
+   as down
+ * if compiled against KDE SC >= 4.4, use KStatusNotifierItem by default
+ * if running on KDE SC >= 4.4, statistics use the calendar system selected in
+   System Settings
+
+Version 0.6.1
+ * support for reading wireless info on FreeBSD
+ * add a netload icon theme (bar graphs)
+ * text and netload themes can change color depending on traffic load
+ * more cleanup of the config dialog
+ * fixed appending stats in the statistics dialog
+ * fix bug that prevented periodic statistics saving, and use fsync()
+
+Version 0.6.0
+ * backend changes:
+   - added IPv6 support
+   - sysfs and nettools backends replaced with a netlink backend on Linux and
+     a more general backend for BSD (currently only tested on FreeBSD).
+     Note: BSD backend currently lacks wireless support.
+   - polling periods can range from 0.1 to 2 seconds
+   - added notifications for when an interface becomes available/unavailable
+   - kill custom commands that are still running when KNemo closes
+ * statistics changes:
+   - added weekly statistics
+   - monthly statistics can act like "billing periods".  Billing periods can
+     start on an arbitrary day and can span 1-6 months.
+   - optional notification if a billing period's traffic exceeds a threshold
+ * ui changes:
+   - improved icon theming modeled after the network status icons in the
+     freedesktop.org icon naming spec
+   - added a text icon theme that reports upload/download speeds in the tray
+   - status dialog supports multiple IP addresses per interface
+   - redesigned config dialog; should reduce information overload
+   - plotter properties are saved per interface and accessible by right
+     clicking a plotter
+
+Version 0.5.2:
+ * fix config dialog so it preserves new position and size settings
+ * events work again
+ * sys backend uses iwlib instead of deprecated /sys/class/net/*/wireless
+ * backends check the wireless access point for the encryption status
+ * each monitored interface creates a plotter on startup but keeps it hidden;
+   this way the plotter already has a history before it's made visible for the
+   first time
+ * don't inadvertently force libiw as a dependency
+ * take range (or lack of it) into account when showing wireless link quality
+ * if there is no config file, KNemo will monitor the default route interface;
+   this should reduce confusion for first time users while remaining discreet
+ * sys backend is now the default
+
 Version 0.5.1:
  * added Ukranian translation, thanks to Sergey Panasenko
  * fix build on Gentoo

=== modified file 'INSTALL'
--- INSTALL	2009-03-18 22:32:35 +0000
+++ INSTALL	2012-11-05 21:57:32 +0000
@@ -1,16 +1,22 @@
 To build KNemo you will need a basic build system (g++, make, etc.)  You will
-also need to install cmake and selected Qt4 and KDE4 development packages. On
-Debian-based systems
-   apt-get install build-essential kdebase-workspace-dev net-tools \
-       wireless-tools libiw-dev
+also need to install cmake and some development packages. On Debian-based
+systems
+
+   apt-get install cmake kdelibs5-dev kde-workspace-dev libiw-dev libnl-3-dev \
+   libnl-route-3-dev
+
 should be sufficient.
 
-KNemo also comes with a simple configure script that should work for a generic
-local install.  If it doesn't suit your needs, you will need to edit the cmake
-settings by hand.
-
-Quick installation steps:
-    ./configure
-    cd build; make; make install
-
-Cmake's equivalent to 'make distclean' is 'rm -rf build'.
+
+Notes:
+
+KNemo saves statistics in an SQLite 3 database.  It will complain loudly if it
+cannot find Qt4's SQLite 3 database driver.
+
+If you cannot open the KNemo config dialog after you install, you probably need
+to modify your environment.  Assuming you installed KNemo in /usr/local, add
+something like this to your .profile
+
+    export KDEDIRS=/usr/local:/usr
+
+Then restart your session.

=== modified file 'README'
--- README	2009-03-18 22:32:35 +0000
+++ README	2011-05-27 21:43:35 +0000
@@ -1,40 +1,43 @@
 KNemo - the KDE Network Monitor
- 
+
 KNemo offers a network monitor similar to the one found in Windows.
-For every network interface it displays an icon in the systray. 
- 
-Features of version 0.5.1 include:
- * support for ethernet (including wireless) and ppp connections
- * the icon shows incoming/outgoing traffic
- * hiding of icon when the interface is not available
- * hiding of icon when the interface does not exist (useful for interfaces that 
-   are dynamically created and and removed)
- * automatic detection of wireless extensions for ethernet interfaces
- * left-clicking on an icon displays a status dialog with information about the
-   selected interface (2nd click hides dialog)
- * middle-clicking on an icon displays a traffic plotter that was taken from 
-   KSysGuard (2nd click hides dialog)
- * configuration via context menu or control center module (Internet & Network/
-   Network Monitor)
- * customizable dynamic tooltip for quick access to often needed information
- * custom entries in the context menu. Useful to start/stop/restart interfaces 
-   or to configure them using external tools.
- * automatic detection of available interfaces (click on 'Default' in the 
-   configuration dialog and KNemo will look under /proc/net/dev for interfaces)
- * support for notifications via sound and passive popups
- * KNemo counts the number of transfered bytes and does not depend on the output
-   of 'ifconfig' for the total number of transfered bytes. This way  KNemo can 
-   even display a hugh amount of traffic while 'ifconfig' has an overflow at 4GB.
- * support for different iconsets for every interface
- * support for daily, monthly and yearly statistics
- * configurable update interval for interface information
- * support for different backends to gather information
- * support for user-supplied icon sets
-   You can drop your own custom icon sets in $KDEHOME/share/apps/knemo and they
-   will magically appear in the config dialog the next time you run it. A
-   complete icon set contains the following 22x22 png files:
-     [iconset name]_connected.png
-     [iconset name]_disconnected.png
-     [iconset name]_incoming.png
-     [iconset name]_outgoing.png
-     [iconset name]_traffic.png
+For every network interface it displays an icon in the systray.
+
+It also does a whole lot more:
+
+ * Supports a variety of interface and connection types
+   - ethernet, wireless, and ppp connections
+   - IPv4 and IPv6 addresses
+   - multiple addresses per interface
+
+ * Supports optional traffic statistics
+   - logs hourly, daily, weekly, monthly, yearly statistics
+   - optional billing periods; a billing period can start on an arbitrary day
+     and can span nearly any length you choose; it can also track configurable
+     peak/offpeak hours
+   - if running on KDE SC >= 4.4 statistics will use the calendar selected in
+     System Settings
+
+ * Provides detailed information about an interface
+   - tray icon displays incoming/outgoing traffic
+   - customizable dynamic tray tooltip provides quick access to info
+   - left clicking the tray icon presents a status dialog
+   - traffic plotter dialog modelled after the plotter in System Monitor
+
+ * Supports notifications
+   - can notify when an interface connects/disconnects from a network, becomes
+     available/unavailable, or when traffic exceeds a threshold
+
+ * Supports tray icon themes
+   - themes modeled after the network status icons in the freedesktop.org icon
+     naming specification
+
+ * Allows further flexibility
+   - tray icons can always be visible or can be hidden when an interface
+     becomes disconnected or unavailable
+   - tray icon context menu supports custom menu entries that can run arbitrary
+     commands
+   - automatically detects available interfaces; by default it monitors only
+     the default route interface
+   - supports update intervals from 0.1 to 2 seconds
+   - configurable via the tray icon's context menu or System Settings

=== removed file 'TODO'
--- TODO	2009-03-18 22:32:35 +0000
+++ TODO	1970-01-01 00:00:00 +0000
@@ -1,10 +0,0 @@
- * create the plotter (but keep it hidden) when an interface
-   gets connected, so that we have sort of memory for the plotter
- * include an option: "show as line" - like the signal plotter in kppp
- * another option: "show up/down speed" in the bottom right (those numbers 
-   shown in tooltip)
- * add a button for context menu entries presets. I mean it would be great 
-   if newbies could select entries for kppp, network start/stop/restart
- * show two dynamic bars with the current netload instead of an icon 
- * It would also be great if the color of the animation tray icon will reflect the current bandwidth... For example gray for 0-25%, light green 25-50% green 50-75%, red 75-100%. (The simplest way to achieve this is to have 14 icons for each set. Or N icons and allow the user to select a bandwith range and appropriate icon.)
- * Show correct wireless encryption status for non-root users

=== added directory 'cmake'
=== added directory 'cmake/modules'
=== added file 'cmake/modules/COPYING-CMAKE-SCRIPTS'
--- cmake/modules/COPYING-CMAKE-SCRIPTS	1970-01-01 00:00:00 +0000
+++ cmake/modules/COPYING-CMAKE-SCRIPTS	2010-01-06 17:16:51 +0000
@@ -0,0 +1,22 @@
+Redistribution and use in source and binary forms, with or without
+modification, are permitted provided that the following conditions
+are met:
+
+1. Redistributions of source code must retain the copyright
+   notice, this list of conditions and the following disclaimer.
+2. Redistributions in binary form must reproduce the copyright
+   notice, this list of conditions and the following disclaimer in the
+   documentation and/or other materials provided with the distribution.
+3. The name of the author may not be used to endorse or promote products 
+   derived from this software without specific prior written permission.
+
+THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
+IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
+OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
+IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
+INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
+NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
+DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
+THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
+(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
+THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

=== added file 'cmake/modules/FindLibKSignalPlotter.cmake'
--- cmake/modules/FindLibKSignalPlotter.cmake	1970-01-01 00:00:00 +0000
+++ cmake/modules/FindLibKSignalPlotter.cmake	2012-11-05 21:57:32 +0000
@@ -0,0 +1,17 @@
+# - Find libksignalplotter
+#
+# This module defines
+#  LIBKSIGNALPLOTTER_FOUND - whether the libksignalplotter library was found
+#  LIBKSIGNALPLOTTER_LIBRARY - the libksignalplotter library
+#  LIBKSIGNALPLOTTER_INCLUDE_DIR - the include path of the libksignalplotter library
+
+find_library (LIBKSIGNALPLOTTER_LIBRARY ksignalplotter)
+
+find_path (LIBKSIGNALPLOTTER_INCLUDE_DIR
+  ksysguard/ksignalplotter.h
+)
+
+include(FindPackageHandleStandardArgs)
+find_package_handle_standard_args(LibKSignalPlotter DEFAULT_MSG LIBKSIGNALPLOTTER_LIBRARY LIBKSIGNALPLOTTER_INCLUDE_DIR)
+
+mark_as_advanced(LIBKSIGNALPLOTTER_INCLUDE_DIR LIBKSIGNALPLOTTER_LIBRARY)

=== added file 'cmake/modules/FindLibiw.cmake'
--- cmake/modules/FindLibiw.cmake	1970-01-01 00:00:00 +0000
+++ cmake/modules/FindLibiw.cmake	2010-01-06 17:16:51 +0000
@@ -0,0 +1,19 @@
+# - Find libiw
+#
+# This module defines
+#  LIBIW_FOUND - whether the libiw library was found
+#  LIBIW_LIBRARIES - the libiw library
+#  LIBIW_INCLUDE_DIR - the include path of the libiw library
+
+find_library (LIBIW_LIBRARY iw)
+
+if ( LIBIW_LIBRARY )
+    set(LIBIW_LIBRARIES  ${LIBIW_LIBRARY})
+endif ( LIBIW_LIBRARY )
+
+find_path (LIBIW_INCLUDE_DIR NAMES iwlib.h)
+
+include(FindPackageHandleStandardArgs)
+find_package_handle_standard_args(Libiw  DEFAULT_MSG  LIBIW_LIBRARY LIBIW_INCLUDE_DIR)
+
+mark_as_advanced(LIBIW_INCLUDE_DIR LIBIW_LIBRARY)

=== added file 'cmake/modules/FindLibnl.cmake'
--- cmake/modules/FindLibnl.cmake	1970-01-01 00:00:00 +0000
+++ cmake/modules/FindLibnl.cmake	2012-11-05 21:57:32 +0000
@@ -0,0 +1,27 @@
+# - Find libnl
+#
+# This module defines
+#  LIBNL_FOUND - whether the libnl library was found
+#  LIBNL_LIBRARIES - the libnl library
+#  LIBNL_INCLUDE_DIR - the include path of the libnl library
+
+find_library (LIBNL_LIBRARY nl-3)
+find_library (LIBNL_ROUTE_LIBRARY nl-route-3)
+
+set(LIBNL_LIBRARIES
+    ${LIBNL_LIBRARY}
+    ${LIBNL_ROUTE_LIBRARY}
+)
+
+find_path (LIBNL_INCLUDE_DIR
+  NAMES
+  netlink/netlink.h
+  PATH_SUFFIXES
+  libnl3
+)
+
+include(FindPackageHandleStandardArgs)
+find_package_handle_standard_args(Libnl  DEFAULT_MSG  LIBNL_LIBRARIES LIBNL_INCLUDE_DIR)
+
+include_directories("${LIBNL_INCLUDE_DIR}")
+mark_as_advanced(LIBNL_INCLUDE_DIR LIBNL_LIBRARY LIBNL_ROUTE_LIBRARY)

=== added file 'config-knemo.h.cmake'
--- config-knemo.h.cmake	1970-01-01 00:00:00 +0000
+++ config-knemo.h.cmake	2012-11-05 21:57:32 +0000
@@ -0,0 +1,4 @@
+/* config.h. Generated by cmake from config.h.cmake */
+
+#cmakedefine KNEMO_VERSION "${KNEMO_VERSION}"
+#cmakedefine HAVE_LIBIW 1

=== removed file 'config.h.cmake'
--- config.h.cmake	2009-03-18 22:32:35 +0000
+++ config.h.cmake	1970-01-01 00:00:00 +0000
@@ -1,7 +0,0 @@
-/* config.h. Generated by cmake from config.h.cmake */
-
-#cmakedefine KNEMO_VERSION "${KNEMO_VERSION}"
-#cmakedefine PATH_IFCONFIG "${PATH_IFCONFIG}"
-#cmakedefine PATH_IWCONFIG "${PATH_IWCONFIG}"
-#cmakedefine PATH_ROUTE    "${PATH_ROUTE}"
-#cmakedefine HAVE_LIBIW 1

=== removed file 'configure'
--- configure	2009-03-18 22:32:35 +0000
+++ configure	1970-01-01 00:00:00 +0000
@@ -1,87 +0,0 @@
-#!/bin/sh
-
-BUILD_DIR="build"
-INSTALL_PREFIX="/usr/local"
-
-usage ()
-{
-	cat << EOF
-\`configure' provides a very simple wrapper for a generic cmake configuration.
-Those needing more flexibility should run cmake directly.
-
-Usage: ./configure [OPTION]...
-
-Options:
-  -p, --prefix PREFIX             install files in PREFIX [/usr/local]
-  -b, --build-directory BUILDDIR  build the package in BUILDDIR [./build]
-  -h, --help                      display this help and exit
-EOF
-}
-
-GETOPTEST=`getopt --version`
-case "$GETOPTEST" in
-getopt*) # GNU getopt
-	ARGS=`getopt -n configure -l prefix:,build-directory:,help p:b:h "$@"`
-	;;
-*) # POSIX getopt ?
-	ARGS=`getopt p:b:h "$@"`
-	;;
-esac
-
-RET=$?
-if [ $RET -ne 0 ]; then
-	usage
-	exit 1
-fi
-
-eval set -- "$ARGS"
-
-while [ $# -gt 0 ]; do
-	case "$1" in
-	-p|--prefix)
-		INSTALL_PREFIX="$2"
-		shift 2
-		;;
-	-b|--build-directory)
-		BUILD_DIR="$2"
-		shift 2
-		;;
-	-h|--help)
-		usage
-		exit 0
-		;;
-	--)
-		if [ $# -gt 1 ]; then
-			echo "Unknown parameter: $2"
-			echo ""
-			usage
-			exit 1
-		fi
-		break
-		;;
-	esac
-done
-
-SOURCE_DIR=`pwd`
-mkdir "$BUILD_DIR"
-cd "$BUILD_DIR"
-RET=$?
-if [ $RET -ne 0 ]; then
-	exit $RET
-fi
-
-cmake "$SOURCE_DIR" \
-	-DCMAKE_INSTALL_PREFIX="$INSTALL_PREFIX" \
-	-DCMAKE_SKIP_RPATH=ON \
-	-DKDE4_USE_ALWAYS_FULL_RPATH=false \
-	-DCMAKE_BUILD_TYPE=Release
-
-RET=$?
-if [ $RET -ne 0 ]; then
-	echo "Error running cmake"
-	exit $RET
-else
-	echo ""
-	echo "Cmake configuration successful."
-	echo "Now run: 'cd \"$BUILD_DIR\"; make; make install'"
-fi

=== removed file 'debian/README.Debian'
--- debian/README.Debian	2007-02-06 11:05:03 +0000
+++ debian/README.Debian	1970-01-01 00:00:00 +0000
@@ -1,107 +0,0 @@
-Debian kde-extras Team
-----------------------
-
-1. Contacts
------------
-
-General help requests
-	<debian-kde@lists.debian.org>	mailing list
-	#debian-kde			on irc
-
-Packaging queries
-	<debian-qt-kde@lists.debian.org>  mailing list
-	#debian-qt-kde			  on irc
-
-Maintainers
-	<pkg-kde-extras@lists.alioth.debian.org>	mailing list
-
-
-2. Subversion repository
-------------------------
-  
-You can browse it only at:
-
-http://svn.debian.org/wsvn/pkg-kde/kde-extras/
-
-To "checkout" the repository use these commands:
-
-	$ svn co svn+ssh://${ALIOTH_USERNAME}@svn.debian.org/svn/pkg-kde/kde-extras
-
-Authorized SSH keys are controlled at https://alioth.debian.org/account/
-
-The repository layout is:
-
-- packagename/
-  - trunk/
-  - branches/
-  - tags/
-- 0.7.2-1/
-- 0.7.2-2/
-- 0.7.2-2ubuntu1/
-- 0.7.2-2ubuntu2/
-- 0.7.2-2ubuntu3/
-- 0.8.0/
-...
-
-If only one version of the package is available at the time, development must 
-be made at trunk/ dir, copying the dir to tags/'pkg-version' each time a new 
-release is made.
-
-When, at some point, the need to have two different versions at the same time 
-arises (for example, if we need a version to be in unstable and a different one
-to be in experimental), experimental development will be made in trunk/ and 
-if a new unstable package needs to be cooked, copying 
-tag/'latest_version_in_sid' to tag/'latest_version_in_sid'+1 will make the
-trick.
-
-3. Using svn-buildpackage
---------------------------
-
-Packages with an upstream tarball will require you to set the mergeWithUpstream
-property first (from the package root) so that svn-buildpackage will look for
-the .orig.tar.gz in the ../tarballs directory.
-	
-	% svn propset mergeWithUpstream 1 debian
-
-Please note that this only works for packages which have only the debian/
-directory committed. Consequently, you must use CDBS's simple-patchsys.mk or
-dpatch to modify the upstream sources.
-
-After you have finished and committed your Debian patches via
-	
-	% svn commit [PACKAGE]
-
-as well as copying the orig.tar.gz to ../tarballs/ if necessary, you may build
-your package with the following commands:
-
-	% svn-buildpackage --svn-ignore-new -rfakeroot
-
-Please, don't commit tarballs/ or build-area/ directories to SVN.
-
-4. Tarballs and Build-area directories
-------------------------------------
-
-During pkg development before uploaded to debian the tarballs can be found at:
-
-	http://pkg-kde.alioth.debian.org/kde-extra/orig.tar.gz/
-
-You need to place those dirs in the parent directory of the one from which you're 
-running svn-buildpackage. Usually this means placing tarballs/ and build-area/ dirs 
-in 'pkgname'/ dir, at the same level as trunk/
-
-If you want to compile inside one version in tags/ dir, you'll need to place those
-dirs inside that dir. Of course the easiest and cleanest way of doing it is 
-by making a symlink of those dirs inside tags/ dir.
-
-5. Using svn-inject
--------------------
-
-To inject a new package into the Debian KDE Extras svn archive you should use svn-inject(1)
-as follows:
-
-        svn-inject -o <package>.dsc svn+ssh://${ALIOTH_USERNAME}@svn.debian.org/svn/pkg-kde/kde-extras
-
-Type in your alioth password a few hundred times :-) and your package should be
-uploaded to the archive.  Note you will also need to manually copy the
-package.orig.tar.gz to your tarballs directory.  The -o option is important as
-this ensures that we 'Only keep modified files under SVN control'

=== modified file 'debian/changelog'
--- debian/changelog	2009-03-18 22:32:35 +0000
+++ debian/changelog	2012-11-05 21:57:32 +0000
@@ -1,3 +1,124 @@
+knemo (0.7.4-2) experimental; urgency=low
+
+  * Add Build-Depends: kde-workspace-dev - fixes FTBFS
+
+ -- Mark Purcell <msp@debian.org>  Mon, 05 Nov 2012 21:57:32 +1100
+
+knemo (0.7.4-1) experimental; urgency=low
+
+  * New upstream release
+    - Fixes "Please port to libnl-3.x" (Closes: #688165)
+  * Fixed package-needs-versioned-debhelper-build-depends
+
+ -- Mark Purcell <msp@debian.org>  Mon, 05 Nov 2012 19:21:43 +1100
+
+knemo (0.7.3-1) unstable; urgency=low
+
+  * New upstream release
+  
+  [ Felix Geyer ]
+  * Fix Vcs-Browser link so it points to anonscm.debian.org.
+  * Switch to debhelper compat level v9 which exports build flags.
+
+ -- Mark Purcell <msp@debian.org>  Sun, 19 Feb 2012 09:09:27 +1100
+
+knemo (0.7.2-1) unstable; urgency=low
+
+  * New upstream release
+
+ -- Mark Purcell <msp@debian.org>  Sun, 18 Sep 2011 20:18:00 +1000
+
+knemo (0.7.1-1) unstable; urgency=low
+
+  [ Felix Geyer ]
+  * New upstream release.
+    - Fixes FTBFS on GNU/kFreeBSD. (Closes: #591745)
+  * Switch to source format 3.0 (quilt).
+  * Make knemo depend on libqt4-sql-sqlite.
+  * Enable parallel building.
+  * In build-dependency: use linux-any instead of excluding all current
+    non-linux architectures.
+  * Bump Standards-Version to 3.9.2, no changes needed.
+  * Update copyright file.
+  * Add a watch file.
+
+  [ Mark Purcell ]
+  * Drop obsolete Uploaders, Add Felix Geyer <debfx-pkg@fobos.de>
+
+ -- Mark Purcell <msp@debian.org>  Fri, 27 May 2011 21:43:35 +1000
+
+knemo (0.6.3-1) unstable; urgency=low
+
+  * New upstream release 
+    - Fixes (LP: #559683, LP: #248294)
+    - save changes to traffic threshold setting
+    - add option to report traffic rate in bit/s
+    - update the signal plotter from KDE SC 4.4 branch; a few minor plotter
+      config options were dropped as a result
+    - on startup sync recent traffic statistics with vnstat if it's available;
+      this should help KNemo account for traffic between sessions
+    - fix possible hang when text icon theme uses fixed fonts
+
+ -- Mark Purcell <msp@debian.org>  Tue, 15 Jun 2010 18:58:30 +1000
+
+knemo (0.6.2-3) unstable; urgency=low
+
+  [ Pino Toscano ]
+  * Add the cmake build dependency, as it is no more provided by kdelibs5-dev.
+    (Closes: #581270) 
+
+ -- Mark Purcell <msp@debian.org>  Fri, 14 May 2010 11:28:21 +1000
+
+knemo (0.6.2-2) unstable; urgency=low
+
+  * Upload to unstable
+
+ -- Mark Purcell <msp@debian.org>  Mon, 03 May 2010 20:28:49 +1000
+
+knemo (0.6.2-1) experimental; urgency=low
+
+  * New upstream release 
+  * Switch to dh (7) - drop cdbs
+
+ -- Mark Purcell <msp@debian.org>  Fri, 30 Apr 2010 17:02:09 +1000
+
+knemo (0.6.1-1) unstable; urgency=low
+
+  * New upstream release
+
+  [ Pino Toscano ]
+  * net-tools and wireless-tools are no more used, so remove them from
+    Build-Depends, Depends and Recommends.
+  * Exclude libiw-dev, and libnl-dev from Build-Depends for kFreeBSD and Hurd.
+  * Remove autotools-dev Build-Depends (knemo uses CMake as build system).
+  * Slightly adapt description to the usage of command line applications,
+    no more done now.
+  * Enable the "as needed" linking.
+
+  [ Mark Purcell ]
+  * Remove obsolete debian/README.Debian & debian/dirs
+  * Add comment only debian/watch 
+  * Update to Standards 3.8.4 - no changes needed
+
+ -- Mark Purcell <msp@debian.org>  Thu, 11 Feb 2010 14:53:44 +1100
+
+knemo (0.6.0-1) unstable; urgency=low
+
+  * New upstream release 
+    - Fixes "FTBFS: sysbackend.cpp:362: error: 'KILO' was not declared in
+    this scope" (Closes: #560496)
+    - Fixes "context menu does not appear" (Closes: #504791)
+  * Add Build-Depends: libnl-dev - Linux netlink sockets library
+
+ -- Mark Purcell <msp@debian.org>  Wed, 06 Jan 2010 17:16:51 +1100
+
+knemo (0.5.2-1) unstable; urgency=low
+
+  * New upstream release
+    - Closes: #466025, #482591, #433061
+
+ -- Mark Purcell <msp@debian.org>  Tue, 07 Apr 2009 21:42:37 +1000
+
 knemo (0.5.1-1) experimental; urgency=low
 
   * New upstream release (KDE4)

=== modified file 'debian/compat'
--- debian/compat	2009-03-18 22:32:35 +0000
+++ debian/compat	2012-02-19 09:09:27 +0000
@@ -1,1 +1,1 @@
-7
+9

=== modified file 'debian/control'
--- debian/control	2009-03-18 22:32:35 +0000
+++ debian/control	2012-11-05 21:57:32 +0000
@@ -2,24 +2,23 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>> 7), autotools-dev, cdbs, pkg-kde-tools, kdelibs5-dev, net-tools, wireless-tools, libiw-dev
-Standards-Version: 3.8.1
+Uploaders: Mark Purcell <msp@debian.org>, Felix Geyer <debfx-pkg@fobos.de>
+Build-Depends: debhelper (>= 9), pkg-kde-tools, cmake, kdelibs5-dev, kde-workspace-dev,
+ libiw-dev [linux-any],
+ libnl-3-dev [linux-any], libnl-route-3-dev [linux-any]
+Standards-Version: 3.9.2
 Homepage: http://extragear.kde.org/apps/knemo/
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/knemo/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/knemo/?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/knemo/trunk/
 
 
 Package: knemo
 Architecture: any
-Depends: systemsettings, net-tools, ${shlibs:Depends}, ${misc:Depends}
-Recommends: wireless-tools
+Depends: systemsettings, libqt4-sql-sqlite, ${shlibs:Depends}, ${misc:Depends}
 Description: network interfaces monitor for KDE's systray
  KNemo displays for every network interface an icon in the systray.
  Tooltips and an info dialog provide further information about the
  interface.  Passive popups inform about interface changes.
  A traffic plotter is also integrated.
  .
- knemo polls the network interface status every second using the
- ifconfig, route and iwconfig tools. 
- .
+ knemo polls the network interface status every second.

=== modified file 'debian/copyright'
--- debian/copyright	2006-08-22 17:11:42 +0000
+++ debian/copyright	2011-05-27 21:43:35 +0000
@@ -41,19 +41,21 @@
 
 Copyright:
 
-	(C) 2004,2005,2006 Percy Leonhardt <percy@eris23.de>
-
-   knemod/signalplotter.{cpp,.h}
-
-	Copyright (c) 1999 - 2001,2002 Chris Schlaeger <cs@kde.org>
+    Copyright (C) 2004-2006, Percy Leonhardt <percy@eris23.de>
+    Copyright (C) 2009-2010, John Stamp <jstamp@users.sourceforge.net>
+    Copyright (c) 1999-2002, Chris Schlaeger <cs@kde.org>
+    Copyright (c) 2006-2009, John Tapsell <tapsell@kde.org>
+    Copyright (c) 2007-2008, Thomas BERNARD <miniupnp@free.fr>
+    Copyright (c) 2002, Cornelius Schumacher <schumacher@kde.org>
+    Copyright (c) 2004, Tobias Koenig <tokoe@kde.org>
+    Copyright (c) 2003-2004, Reinhold Kainhofer <reinhold@kainhofer.com>
+    Copyright (c) 2002, David Jarvie <software@astrojar.org.uk>
+    Copyright (c) 2004, Bram Schoenmakers <bramschoenmakers@kde.nl>
 
 
 License:
 
-    Knemo is distributed under the GPL.
-    
-    Except 2 files that are licensed under the GPL (listed below), KNemo
-    is licensed under the LGPL:
+KNemo is licensed under the LGPL-2+:
 
 	KNemo is free software; you can redistribute it and/or modify
 	it under the terms of the GNU Library General Public License as
@@ -70,7 +72,7 @@
 	the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 
 
-    knemod/signalplotter.{cpp,.h} are licensed unter the GPL
+src/knemod/ksignalplotter_p.h and src/knemod/signalplotter.{cpp,.h} are licensed under the GPL-{2,3}:
 
 	This program is free software; you can redistribute it and/or
 	modify it under the terms of version 2 of the GNU General Public
@@ -91,5 +93,5 @@
 
     On Debian GNU/Linux systems, the complete text of the GNU Lesser General
     Public License and the GNU General Public license can be found in
-    /usr/share/common-licenses/LGPL file and /usr/share/common-licenses/GPL file,
+    /usr/share/common-licenses/LGPL-2 file and /usr/share/common-licenses/GPL-2 file,
     respectively.

=== removed file 'debian/dirs'
--- debian/dirs	2005-11-14 21:05:38 +0000
+++ debian/dirs	1970-01-01 00:00:00 +0000
@@ -1,1 +0,0 @@
-usr/share/applications/kde

=== modified file 'debian/rules'
--- debian/rules	2009-03-18 22:32:35 +0000
+++ debian/rules	2011-05-27 21:43:35 +0000
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk
-
-DEB_INSTALL_DOCS_knemo = -XNEWS
+%:
+	dh $@ --parallel --with kde

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2011-05-27 21:43:35 +0000
@@ -0,0 +1,1 @@
+3.0 (quilt)

=== added file 'debian/watch'
--- debian/watch	1970-01-01 00:00:00 +0000
+++ debian/watch	2011-09-18 20:18:00 +0000
@@ -0,0 +1,3 @@
+version=3
+http://kde-apps.org/content/download.php?content=12956 \
+  /CONTENT/content-files/12956-knemo-([\d\.]+)\.tar\.(?:gz|bz2).* debian svn-upgrade

=== added directory 'doc-translations'
=== added file 'doc-translations/CMakeLists.txt'
=== added directory 'po'
=== added file 'po/CMakeLists.txt'
--- po/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/CMakeLists.txt	2011-09-18 20:18:00 +0000
@@ -0,0 +1,46 @@
+add_subdirectory( ar )
+add_subdirectory( bg )
+add_subdirectory( br )
+add_subdirectory( bs )
+add_subdirectory( cs )
+add_subdirectory( cy )
+add_subdirectory( da )
+add_subdirectory( de )
+add_subdirectory( el )
+add_subdirectory( en_GB )
+add_subdirectory( eo )
+add_subdirectory( es )
+add_subdirectory( et )
+add_subdirectory( fi )
+add_subdirectory( fr )
+add_subdirectory( ga )
+add_subdirectory( gl )
+add_subdirectory( hr )
+add_subdirectory( hu )
+add_subdirectory( is )
+add_subdirectory( it )
+add_subdirectory( ja )
+add_subdirectory( ka )
+add_subdirectory( km )
+add_subdirectory( lt )
+add_subdirectory( ms )
+add_subdirectory( nb )
+add_subdirectory( nds )
+add_subdirectory( nl )
+add_subdirectory( pl )
+add_subdirectory( pt )
+add_subdirectory( pt_BR )
+add_subdirectory( ro )
+add_subdirectory( ru )
+add_subdirectory( rw )
+add_subdirectory( sk )
+add_subdirectory( sr )
+add_subdirectory( sr@ijekavian )
+add_subdirectory( sr@ijekavianlatin )
+add_subdirectory( sr@latin )
+add_subdirectory( sv )
+add_subdirectory( tr )
+add_subdirectory( ug )
+add_subdirectory( uk )
+add_subdirectory( zh_CN )
+add_subdirectory( zh_TW )

=== added directory 'po/ar'
=== added file 'po/ar/CMakeLists.txt'
--- po/ar/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ar/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ar ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ar/kcm_knemo.po'
--- po/ar/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ar/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1161 @@
+# translation of kcm_knemo.po to Arabic
+#
+# محمد سعد  Mohamed SAAD <metehyi@free.fr>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2006-12-21 16:01+0100\n"
+"Last-Translator: محمد سعد  Mohamed SAAD <metehyi@free.fr>\n"
+"Language-Team: Arabic <doc@arabeyes.org>\n"
+"Language: ar\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
+"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgid "Monitor"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "راقب"
+msgstr[1] "راقب"
+msgstr[2] "راقب"
+msgstr[3] "راقب"
+msgstr[4] "راقب"
+msgstr[5] "راقب"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "incoming"
+msgstr "حركة السير الداخل:"
+
+#: configdialog.cpp:169
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "outgoing"
+msgstr "حركة السير الخارج:"
+
+#: configdialog.cpp:172
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "incoming and outgoing"
+msgstr "أ&عرض حركة السير الداخل"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "النص"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "أضف واجهة جديدة"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"الرجاء إدخال اسم الواجهة اللتي تريد مراقبتها.\n"
+"يجب أن يكون شيء ما مثل 'eth1', 'wlan2' or 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "الواجهة"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "الحالة"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IP Address"
+msgstr "عنوان ميفاق الإنترنت"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "عنوان ميفاق الإنترنت"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "عنوان البث"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "البوابة الإفتراضية"
+
+#: configdialog.cpp:1699
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "العنوان نقطة-إلى-نقطة"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "الحزمات المنزلة"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "الحزمات المرسلة"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "البايتات المنزلة"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "البايتات المرسلة"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "سرعة التنزيل"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "سرعة التحميل"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr ""
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "النمط"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "الذبذبة"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "معدل البِت"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "نقطة الإتصال"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "جودة الإرتباط"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "الاسم المستعار"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "التشفير"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Interfaces"
+msgstr "ال&واجهات"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "أضف واجهة جديدة"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+#| msgid "Add a new interface"
+msgid "Add all interfaces"
+msgstr "أضف واجهة جديدة"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "أمحي الواجهة المختارة"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "الأسم البديل:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon hiding:"
+msgstr "مجموعة الأيقونات:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+#| msgid "Hide icon when &not connected"
+msgid "Hide when disconnected"
+msgstr "أخفي الأيقونة إذا &لم يكن هناك إتصال"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+#| msgid "Hide icon &when not existing"
+msgid "Hide when unavailable"
+msgstr "أخفي الأيقونة &إذا لم يكن موجود"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon theme:"
+msgstr "مجموعة الأيقونات:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable"
+msgstr "المتوفر:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic"
+msgstr "أ&عرض حركة السير الداخل"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic"
+msgstr "أعرض حركة السير ال&خارج"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing traffic"
+msgstr "أ&عرض حركة السير الداخل"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic:"
+msgstr "أ&عرض حركة السير الداخل"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic:"
+msgstr "أعرض حركة السير ال&خارج"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+#| msgid "&Distance:"
+msgid "Disconnected:"
+msgstr "ال&مسافة:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable:"
+msgstr "المتوفر:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon Font:"
+msgstr "مجموعة الأيقونات:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "الإحصائيات"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "نشط الأحصائيات"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "أضف خانة جديدة"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "..."
+msgid "Add..."
+msgstr "..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "أمحي الخانة المحددة"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Notifications"
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+#, fuzzy
+#| msgid "&Context Menu"
+msgid "Context Menu"
+msgstr "قائمة ال&سياق"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "الجذر"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "نص القائمة"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "الأمر"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "أنقل الخانة المحددة إلى الأعلى"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "أنقل الخانة المحددة إلى الأسفل"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+#| msgid "&ToolTip"
+msgid "ToolTip"
+msgstr "&تلميحة الأدوات"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "المتوفر:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+#| msgid "Add the selected entry to the list of displayed information."
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "أنسخ الخانة المحددة إلى لائحة عرض المعلومات."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry from the list of displayed information"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "أحذف الخانة المحددة من لائحة عرض المعلومات"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notifications"
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Configure Notifications..."
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "فترة التحديث"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "حدِث معلومات الواجهة كلّ"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+#, fuzzy
+#| msgid "Update interval"
+msgid "Autosave interval:"
+msgstr "فترة التحديث"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+#| msgid "Save statistics every"
+msgid "Statistics directory:"
+msgstr "إحفظ الإحصائيات كلّ"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Traffic"
+msgid "Log off-peak traffic"
+msgstr "حركة السير"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "اللاسلكي"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Monitor"
+msgid "Months"
+msgstr "راقب"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+#, fuzzy
+#| msgid "Traffic"
+msgid "Traffic"
+msgstr "حركة السير"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "عتبة نشاط حركة السير:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+#| msgid " packets/s"
+msgid " packets/sec"
+msgstr " حزمات/ث"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "ال&ألوان"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Rules"
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic activity threshold:"
+msgid "Traffic type:"
+msgstr "عتبة نشاط حركة السير:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic direction:"
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "Incoming"
+msgstr "حركة السير الداخل:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "Outgoing"
+msgstr "حركة السير الخارج:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing"
+msgstr "أ&عرض حركة السير الداخل"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Text"
+msgstr "ال&تبليغات"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Custom notification text"
+msgstr "ال&تبليغات"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "الأسم البديل"
+
+#, fuzzy
+#~| msgid "Statistics"
+#~ msgid "Monthly Statistics"
+#~ msgstr "الإحصائيات"
+
+#, fuzzy
+#~| msgid "Sho&w incoming traffic"
+#~ msgid "Incoming traffic only"
+#~ msgstr "أ&عرض حركة السير الداخل"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "ال&ألوان"
+
+#~ msgid "Save statistics every"
+#~ msgstr "إحفظ الإحصائيات كلّ"
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "المتوفر:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "&أعرض الخانات المعتادة في قائمة السياق"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&متفرقات"
+
+#~ msgid "Uptime"
+#~ msgstr "زمن التشغيل"
+
+#~ msgid "s"
+#~ msgstr "ث"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "هذه لائحة الأيقونات اللتي تريد مراقبتها. الرجاء\n"
+#~ "إستعمال الأسماء المفهومة من الأمر 'ifconfig',\n"
+#~ "مثلاً 'eth0', 'wlan0' or 'ppp0'."
+
+#~ msgid "Display:"
+#~ msgstr "الشاشة:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&إعداد الأصوات و الأحداث..."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "يتمّ حفظ الإحصائيات في المجلّد التالي:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&راسمة حركة السير"
+
+#~ msgid "Scale"
+#~ msgstr "المقياس"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "نقطة رسومية بفترة الزمن:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "القيمة ال&قصوى:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "إكتشاف تلقائي لل&نطاق"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "القيمة ال&أدنى:"
+
+#~ msgid "&Labels"
+#~ msgstr "ال&علامات"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "ال&شريط الأعلى"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "قياس الم&حرف:"
+
+#~ msgid "Lines"
+#~ msgstr "الخطوط"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "الخطوط ال&عامودية"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "تمرير الخطوط العام&ودية"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "الخطوط ال&أفقية:"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "الخطوط العامودية:"
+
+#~ msgid "Background:"
+#~ msgstr "الخلفية:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "الخطوط الأفقية:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "ال&متفرقات"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "قناع الشبكة الفرعية"
+
+#~ msgid "HW-Address"
+#~ msgstr "عنوان العتاد"
+
+#~ msgid "Backend"
+#~ msgstr "الطرف الخلفي"
+
+#~ msgid "Use the following backend"
+#~ msgstr "إستعمل الطرف الخلفي التالي"
+
+#~ msgid "Description:"
+#~ msgstr "الوصف:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "إستعمل KNemo لمراقبة واجهاتك"
+
+#~ msgid "Modem"
+#~ msgstr "المرماز الهاتفي"
+
+#~ msgid "Network"
+#~ msgstr "الشبكة"
+
+#~ msgid "Co&unt:"
+#~ msgstr "ال&عدّ:"

=== added file 'po/ar/knemo.po'
--- po/ar/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ar/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,998 @@
+# translation of knemod.po to Arabic
+#
+# محمد سعد  Mohamed SAAD <metehyi@free.fr>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2006-12-21 15:37+0100\n"
+"Last-Translator: محمد سعد  Mohamed SAAD <metehyi@free.fr>\n"
+"Language-Team: Arabic <doc@arabeyes.org>\n"
+"Language: ar\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
+"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+#| msgid "active"
+msgid " tentative"
+msgstr "نشيط"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Monthly"
+msgid "Monitor"
+msgstr "شهرياً"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP-Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "العنوان نقطة-إلى-نقطة:"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/ث"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+#| msgid "Connected to:"
+msgid "%1 is connected to %2"
+msgstr "متصل بِـ :"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 is connected"
+msgstr "غير متصل."
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 has disconnected"
+msgstr "غير متصل."
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+msgstr[5] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+#, fuzzy
+#| msgid "&Open Traffic Plotter"
+msgid "Show &Traffic Plotter"
+msgstr "&إفتح راسمة بيانات حركة السير"
+
+#: interfaceicon.cpp:62
+#, fuzzy
+#| msgid "Statistics"
+msgid "Show St&atistics"
+msgstr "الإحصائيات"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&إعداد KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+#| msgid "KNemo"
+msgid "KNemo - %1"
+msgstr "مراقب شبكتك"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "حركة النقل"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/ث"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "واصلة"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "واصلة"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "الإحصائيات"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+#| msgid "Daily"
+msgid "Days"
+msgstr "يومياً"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "لاسلكي"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+#, fuzzy
+#| msgid "Monthly"
+msgid "Months"
+msgstr "شهرياً"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+#, fuzzy
+#| msgid "Yearly"
+msgid "Years"
+msgstr "سنوياً"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "حالة الواجهة"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+#, fuzzy
+#| msgid "Connected to:"
+msgid "Connected"
+msgstr "متصل بِـ :"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+#, fuzzy
+#| msgid "Not connected."
+msgid "Disconnected"
+msgstr "غير متصل."
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "نشيط"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "واقف"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "عنوان البثّ:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+#| msgid "PtP-Address:"
+msgid "PtP Address:"
+msgstr "العنوان نقطة-إلى-نقطة:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "الإتصال"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "رقم ميفاق الإنترنت:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+#| msgid "IP-Address:"
+msgid "IP Address/prefix:"
+msgstr "عنوان ميفاق الإنترنت"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "Address Label:"
+msgstr "عنوان العتاد:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "البوابة الإفتراضية:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "الواجهة:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "الأسم البديل:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "الحالة:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "الإتصال"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "MAC Address:"
+msgstr "عنوان العتاد:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "حركة النقل"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "الواجهة"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "واصلة"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "مرسل"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "الحزمات:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "البايتات:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "السرعة"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "الإحصائيات"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "هذا اليوم:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "هذه السنة:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "المجموع"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "هذا الشهر:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "لاسلكي"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "متصل بِـ :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "نقطة الإتصال:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "معدل البِت:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "الذبذبة [ القناة ] :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "النمط:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "الاسم المستعار:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "جودة الإرتباط:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "التشفير:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+#, fuzzy
+#| msgid "Status"
+msgid "Start"
+msgstr "الحالة"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr ""
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "الواجهة"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "الحالة"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "الإتصال"
+
+#: interfacetray.cpp:143
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "العنوان نقطة-إلى-نقطة:"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv4 Address"
+msgstr "عنوان ميفاق الإنترنت"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "عنوان البث"
+
+#: interfacetray.cpp:163
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv6 Address"
+msgstr "عنوان ميفاق الإنترنت"
+
+#: interfacetray.cpp:177
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv4 Default Gateway"
+msgstr "البوابة الإفتراضية"
+
+#: interfacetray.cpp:179
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv6 Default Gateway"
+msgstr "البوابة الإفتراضية"
+
+#: interfacetray.cpp:187
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "عنوان ميفاق الإنترنت"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "الحزمات المنزلة"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "الحزمات المرسلة"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "البايتات المنزلة"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "البايتات المرسلة"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "سرعة التنزيل"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "سرعة التحميل"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr ""
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "النمط"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "الذبذبة"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "معدل البِت"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "نقطة الإتصال"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "جودة الإرتباط"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "الاسم المستعار"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "التشفير"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+#, fuzzy
+#| msgid "KNemo - the KDE Network Monitor"
+msgid "The KDE Network Monitor"
+msgstr "مراقب الشبكة لدى KDE - KNemo"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "مراقب شبكتك"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+#, fuzzy
+#| msgid "Current connection"
+msgid "Current maintainer"
+msgstr "الإتصال الحالي"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "دعم العتبة"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr ""
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "راسمة الإشارة"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr ""
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/ث"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "نشيط"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "الحزمات:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "المجموع"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~| msgid "Traffic"
+#~ msgid "Traffic opacity:"
+#~ msgstr "حركة النقل"
+
+#, fuzzy
+#~| msgid "Connected to:"
+#~ msgid "%1: Connected"
+#~ msgstr "متصل بِـ :"
+
+#~ msgid "Uptime:"
+#~ msgstr "زمن التشغيل:"
+
+#~ msgid "Current connection"
+#~ msgstr "الإتصال الحالي"
+
+#~ msgid "Uptime"
+#~ msgstr "زمن التشغيل"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "مراقب شبكتك"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "غير موجود."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "إفتح ال&إحصائيات"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "أمحي الإحصائيات اليومية"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "أمحي الإحصائيات الشهرية"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "أمحي الإحصائيات السنوية"
+
+#~ msgid "Alias"
+#~ msgstr "الأسم البديل"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "البوابة الإفتراضية:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "قناع الشبكة الفرعية"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "قناع الشبكة الفرعية"
+
+#~ msgid "HW-Address"
+#~ msgstr "عنوان العتاد:"
+
+#~ msgid "Connection established."
+#~ msgstr "تمّ تأسيس الإتصال."
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "تمّ تأسيس الإتصال."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Mohamed SAAD محمد سعد"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "metehyi@free.fr"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&حول KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&أرسل تقرير عن خلل..."
+
+#~ msgid "Author"
+#~ msgstr "المؤلف"

=== added directory 'po/bg'
=== added file 'po/bg/CMakeLists.txt'
--- po/bg/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/bg/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( bg ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/bg/kcm_knemo.po'
--- po/bg/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/bg/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1209 @@
+# translation of kcm_knemo.po to Bulgarian
+# translation of kcm_knemo.po to
+# Bulgarian translation of KDE.
+# This file is licensed under the GPL.
+#
+# $Id:$
+#
+# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2005, 2006, 2007.
+# Yasen Pramatarov <yasen@lidneas.com>, 2009.
+# Yasen Pramatarov <yasen@lindeas.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2009-05-29 20:06+0300\n"
+"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
+"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
+"Language: bg\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "incoming"
+msgstr "Входящ трафик:"
+
+#: configdialog.cpp:169
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "outgoing"
+msgstr "Изходящ трафик:"
+
+#: configdialog.cpp:172
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "incoming and outgoing"
+msgstr "Показване на &входящия трафик"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "Текст"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Добавяне на нов интерфейс"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Въведете име на интерфейс, който да бъде наблюдаван.\n"
+"Използвайте имена, които програмата <b>ifconfig</b> ще разбере. Например: "
+"\"eth0\", \"wlan0\", \"ppp0\", \"eth1\", \"wlan2\", \"ppp0\"."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Интерфейс"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Статус"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IP Address"
+msgstr "Адрес IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "Адрес IP"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Адрес broadcast"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Шлюз по подразбиране"
+
+#: configdialog.cpp:1699
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "Адрес PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Приети пакети"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Изпратени пакети"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Приети байтове"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Изпратени байтове"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Скорост на приемане"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Скорост на предаване"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Режим"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Честота"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Скорост"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Точка на достъп"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Качество на връзката"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Прякор"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Шифроване"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Зареждане на програмата автоматично при влизане"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Interfaces"
+msgstr "&Интерфейси"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Добавяне на нов интерфейс"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Добавяне на всички интерфейси"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Изтриване на избрания интерфейс"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Наименование:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+#, fuzzy
+#| msgid ""
+#| "You can enter an alias for the interface.\n"
+#| "It will be used in the tooltip of the system\n"
+#| "tray icon for better differentiation of the\n"
+#| "icons."
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Можете да въведете наименование на интерфейса.\n"
+"То ще бъде използвано в подсказката, която се появява\n"
+"при поставяне на показалеца на мишката над иконата в лентата\n"
+"със задачите. Това ще помогне за по-лесното разграничаване на\n"
+"иконите, когато имате повече от един мрежов интерфейс."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon hiding:"
+msgstr "Икони:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+#| msgid "Hide icon when &not connected"
+msgid "Hide when disconnected"
+msgstr "Скриване на иконата когато &няма връзка"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+#| msgid "Hide icon &when not existing"
+msgid "Hide when unavailable"
+msgstr "Скриване на &иконата, когато не съществува"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon theme:"
+msgstr "Икони:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable"
+msgstr "Налични:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic"
+msgstr "Показване на &входящия трафик"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic"
+msgstr "Показване на &изходящия трафик"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing traffic"
+msgstr "Показване на &входящия трафик"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic:"
+msgstr "Показване на &входящия трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic:"
+msgstr "Показване на &изходящия трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+#| msgid "&Distance:"
+msgid "Disconnected:"
+msgstr "&Разстояние:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable:"
+msgstr "Налични:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon Font:"
+msgstr "Икони:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Активна статистика"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Добавяне на нов елемент"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Премахване на избрания елемент"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Notifications"
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+#, fuzzy
+#| msgid "&Context Menu"
+msgid "Context Menu"
+msgstr "&Контекстно меню"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+#| msgid ""
+#| "<p>In this area you can add the custom entries for your context menu: "
+#| "<ol><li>check <b>Display custom entries in context menu</b>;</li><li>push "
+#| "on the <b>Add</b> button to add a new entry in the list;</li><li>edit the "
+#| "entry by double clicking in column <b>Menu text</b> and <b>Command</b>;</"
+#| "li><li>start from step 2 for every new entry</li>.</ol>If you need to "
+#| "execute the command as root user check the corresponding <b>Root</b> "
+#| "CheckBox."
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<p>В тази област можете да добавите потребителски елементи към контекстното "
+"меню: <ol><li>Сложете отметка пред <b>Показване на потребителски елементи в "
+"контекстното меню</b>;</li><li>Натиснете върху бутона <b>Добавяне</b> за да "
+"добавите нов елемент в списъка;</li><li>Редактирайте елемента с двойно "
+"щракване в колоната <b>Текст на менюто</b> и <b>Команда</b>;</"
+"li><li>Започнете от стъпка 2 за всеки нов елемент</li>.</ol>Ако се налага "
+"дадена команда да се стартира с права на root, сложете отметка на полето "
+"<b>Изпълнение с права на root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Изпълнение с права на root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Текст на менюто"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Команда"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Преместване нагоре на избрания елемент"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Преместване надолу на избрания елемент"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+#| msgid "&ToolTip"
+msgid "ToolTip"
+msgstr "&Подсказки"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Налични:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+#| msgid "Add the selected entry to the list of displayed information."
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Добавяне на избрания елемент към списъка с показвана информация."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry from the list of displayed information"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Премахване на избрания елемент от списъка с показвана информация"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+#, fuzzy
+#| msgid ""
+#| "<b>Note: Adding wireless specific information will only show up in the "
+#| "tooltips \n"
+#| "of wireless devices not in the tooltips of standard interfaces.</b>"
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"<b>Бележка: Когато укажете да виждате информация, специфична за безжична\n"
+" връзка, тази информация ще бъде показвана само за безжичните устройства.</b>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notifications"
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Configure Notifications..."
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Интервал на обновяване"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Обновяване на информацията за интерфейса на всеки"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+#, fuzzy
+#| msgid "Update interval"
+msgid "Autosave interval:"
+msgstr "Интервал на обновяване"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+#| msgid "Save statistics every"
+msgid "Statistics directory:"
+msgstr "Запис на статистиката на всеки"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Traffic"
+msgid "Log off-peak traffic"
+msgstr "Трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr ""
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+#, fuzzy
+#| msgid "Traffic"
+msgid "Traffic"
+msgstr "Трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Праг на трафика:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+#| msgid " packets/s"
+msgid " packets/sec"
+msgstr " пакети/сек"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "&Цветове"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Rules"
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic opacity:"
+msgid "Traffic type:"
+msgstr "Прозрачност на трафика:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic direction:"
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "Incoming"
+msgstr "Входящ трафик:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "Outgoing"
+msgstr "Изходящ трафик:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing"
+msgstr "Показване на &входящия трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Text"
+msgstr "&Уведомяване"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Custom notification text"
+msgstr "&Уведомяване"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Наименование"
+
+#, fuzzy
+#~| msgid "Statistics"
+#~ msgid "Monthly Statistics"
+#~ msgstr "Статистика"
+
+#, fuzzy
+#~| msgid "Sho&w incoming traffic"
+#~ msgid "Incoming traffic only"
+#~ msgstr "Показване на &входящия трафик"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Цветове"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Запис на статистиката на всеки"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Ако има отметка в това поле, иконата за този интерфейс\n"
+#~ "ще бъде скрита, когато интерфейсът не е свързан.\n"
+#~ "При свързване, иконата ще се покаже."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Ако има отметка в това поле, иконата за този интерфейс\n"
+#~ "ще бъде скрита, когато интерфейсът не съществува.\n"
+#~ "Това е полезно за интерфейси, които се създават и унищожават\n"
+#~ "динамично, например интерфейси на bluetooth адаптори."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Налични:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "&Показване на потребителски елементи в контекстното меню"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Разни"
+
+#~ msgid "Uptime"
+#~ msgstr "Продължителност"
+
+#~ msgid "s"
+#~ msgstr "с"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Това е списък на интерфейсите, които искате да наблюдавате.\n"
+#~ "Използвайте имена, които програмата <b>ifconfig</b> ще разбере.\n"
+#~ "Например: \"eth0\", \"wlan0\", \"ppp0\"."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Използва се за мрежи с много шум, т.е. много пакети влизат и излизат през "
+#~ "цялото време. Задайте тази стойност достатъчно голяма, така че KNemo да "
+#~ "не показва входящият и изходящият трафик през цялото време."
+
+#~ msgid "Display:"
+#~ msgstr "Показвани:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Настройване на звук и сбития..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Колко често KNemo да проверява за информацията за интерфейса. По-малки "
+#~ "числа значат по-голямо натоварване на процесора, но по-бърза реакция на "
+#~ "промените. по-големи числа - по-малко натоварване на процесора, но по-"
+#~ "бавна реакция на промените."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Статистиката се съхранява в следната директория:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Визуализатор на трафика"
+
+#~ msgid "Scale"
+#~ msgstr "Мащаб"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Пиксели за период от време:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "&Максимална стойност:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Автоматично &определяне на обхвата"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Минимална стойност:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Надписи"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "&Долна лента"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Размер на &шрифта:"
+
+#~ msgid "Lines"
+#~ msgstr "Линии"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "&Вертикални линии"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "&Местене на вертикалните линии"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "&Хоризонтални линии"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Вертикални линии:"
+
+#~ msgid "Background:"
+#~ msgstr "Фон:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Хоризонтални линии:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Разни"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Мрежова маска"
+
+#~ msgid "HW-Address"
+#~ msgstr "Адрес MAC"
+
+#~ msgid "Backend"
+#~ msgstr "Фон"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Използване на сления фон"
+
+#~ msgid "Description:"
+#~ msgstr "Описание:"

=== added file 'po/bg/knemo.po'
--- po/bg/knemo.po	1970-01-01 00:00:00 +0000
+++ po/bg/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,984 @@
+# translation of knemo.po to Bulgarian
+# Bulgarian translation of KDE.
+# This file is licensed under the GPL.
+#
+# $Id:$
+#
+# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2005, 2006, 2007.
+# Yasen Pramatarov <yasen@lindeas.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2009-09-18 13:12+0300\n"
+"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
+"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
+"Language: bg\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Ясен Праматаров,Златко Попов"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "yasen@lindeas.com,zlatkopopov@fsa-bg.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+#| msgid "active"
+msgid " tentative"
+msgstr "активен"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, fuzzy, kde-format
+#| msgid "%1G"
+msgid "%1 GHz"
+msgstr "%1Г"
+
+#: backends/bsdbackend.cpp:390
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 MHz"
+msgstr "%1М"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Monthly"
+msgid "Monitor"
+msgstr "Месечно"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Mbps"
+msgstr "%1М"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP-Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "PtP-адрес"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/сек."
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+#| msgid "Connected to %1"
+msgid "%1 is connected to %2"
+msgstr "Свързан с %1"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Disconnected"
+msgid "%1 is connected"
+msgstr "Разкачен"
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Disconnected"
+msgid "%1 has disconnected"
+msgstr "Разкачен"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 ден, "
+msgstr[1] "%1 дни, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+#, fuzzy
+#| msgid "&Open Traffic Plotter"
+msgid "Show &Traffic Plotter"
+msgstr "&Отваряне на визуализатор на трафика"
+
+#: interfaceicon.cpp:62
+#, fuzzy
+#| msgid "Statistics"
+msgid "Show St&atistics"
+msgstr "Статистика"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Настройване на KNemo..."
+
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+#| msgid "%1K"
+msgid "%1k"
+msgstr "%1К"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1К"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1М"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1Г"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+#| msgid "KNemo - "
+msgid "KNemo - %1"
+msgstr "KNemo - "
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Трафик"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/сек."
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 MiB/s"
+msgstr "%1М"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 bit/s"
+msgstr "%1М"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 kbit/s"
+msgstr "%1М"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Mbit/s"
+msgstr "%1М"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Gbit/s"
+msgstr "%1М"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "%1 Sent Data"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 изпратени данни"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "%1 Received Data"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 получени данни"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "Статистика"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+#| msgid "Daily"
+msgid "Days"
+msgstr "Дневно"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "Безжичен"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+#, fuzzy
+#| msgid "Monthly"
+msgid "Months"
+msgstr "Месечно"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+#, fuzzy
+#| msgid "Yearly"
+msgid "Years"
+msgstr "Годишно"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Състояние на интерфейса"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Свързан"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Разкачен"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "активен"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "изкл."
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Излъчващ адрес:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+#| msgid "PtP-Address:"
+msgid "PtP Address:"
+msgstr "Адрес PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Връзка"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+#| msgid "IP-Address:"
+msgid "IP Address/prefix:"
+msgstr "IP-адрес:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "Address Label:"
+msgstr "Адрес MAC:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Шлюз по подразбиране:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Интерфейс:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Псевдоним:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Състояние:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "Връзка"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "MAC Address:"
+msgstr "Адрес MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Трафик"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "Интерфейс"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Получени"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Изпратени"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Пакети:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Байтове:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Скорост:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Днес:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Тази година:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Общо"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Този месец:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Безжичен"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Свързан с:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Точка за достъп:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Скорост:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Честота [канал]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Режим:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Псевдоним:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Качество на връзката:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Шифроване:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Да се стартира ли автоматично KNemo при влизане в системата?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Автоматично стартиране на KNemo"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Стартиране"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Без стартиране"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Интерфейс"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Състояние"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "Връзка"
+
+#: interfacetray.cpp:143
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "PtP-адрес"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv4 Address"
+msgstr "IP-адрес"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Излъчващ адрес"
+
+#: interfacetray.cpp:163
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv6 Address"
+msgstr "IP-адрес"
+
+#: interfacetray.cpp:177
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv4 Default Gateway"
+msgstr "Шлюз по подразбиране"
+
+#: interfacetray.cpp:179
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv6 Default Gateway"
+msgstr "Шлюз по подразбиране"
+
+#: interfacetray.cpp:187
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "IP-адрес"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Получени пакети"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Изпратени пакети"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Получени байтове"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Изпратени байтове"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Скорост на сваляне"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Скорост на качване"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Режим"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Честота"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Скорост"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Точка за достъп"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Качество на връзката"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Псевдоним"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Шифроване"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Монитор на мрежата за KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+#, fuzzy
+#| msgid ""
+#| "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+#| "Copyright (C) 2009 John Stamp\n"
+#| "\n"
+#| "Signal plotter taken from KSysGuard\n"
+#| "Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+#| "Copyright (C) 2006 John Tapsell"
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009 John Stamp\n"
+"\n"
+"Чертеж на сигналите, взет от KSysGuard\n"
+"Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+"Copyright (C) 2006 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Първоначален автор"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Текуща поддръжка"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Поддръжка на прагове"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Чертеж на сигнала"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/сек."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "активен"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Пакети:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Общо"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~| msgid "Traffic"
+#~ msgid "Traffic opacity:"
+#~ msgstr "Трафик"
+
+#~ msgid "%1B"
+#~ msgstr "%1Б"
+
+#, fuzzy
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "Свързан"
+
+#~ msgid "Uptime:"
+#~ msgstr "Продължителност:"
+
+#~ msgid "Current connection"
+#~ msgstr "Текуща връзка"
+
+#~ msgid "Uptime"
+#~ msgstr "Продължителност"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Не съществува"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Отваряне на &статистика"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Изчистване на дневната статистика"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Изчистване на месечната статистика"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Изчистване на годишната статистика"
+
+#~ msgid "Alias"
+#~ msgstr "Псевдоним"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Шлюз по подразбиране:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Мрежова маска:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Мрежова маска"
+
+#~ msgid "HW-Address"
+#~ msgstr "MAC-адрес"

=== added directory 'po/br'
=== added file 'po/br/CMakeLists.txt'
--- po/br/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/br/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( br ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/br/kcm_knemo.po'
--- po/br/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/br/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1031 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: all2.po\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2004-09-20 15:44+0200\n"
+"Last-Translator: Thierry Vignaud <tvignaud@mandriva.com>\n"
+"Language-Team: br <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgid "Monitor"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Skramm"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+#, fuzzy
+msgid "Alert"
+msgstr "Alt+N"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "Skrid"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Ouzhpennañ un etrefas nevez"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Etrefas"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stad"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IP Address"
+msgstr "Chomlec'h IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "Chomlec'h IP"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Chomlec'h skignañ"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Treuzell dre ziouer"
+
+#: configdialog.cpp:1699
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "Chomlec'h PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Oktedoù resevet"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Oktedoù kaset"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Tizh ezkargañ"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Mod"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekañs"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Feur (bit)"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Perzh-mat al liamm"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Lesanv"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Enrinegadur"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Interfaces"
+msgstr "&Etrefasoù"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Ouzhpennañ un etrefas nevez"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+#| msgid "Add a new interface"
+msgid "Add all interfaces"
+msgstr "Ouzhpennañ un etrefas nevez"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Lemel an etrefas dibabet"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Lesanv :"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+#| msgid "Hide icon when &not connected"
+msgid "Hide when disconnected"
+msgstr "Kuzhat an arlun pa ne vez &ket kevreet"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+#| msgid "Hide icon &when not existing"
+msgid "Hide when unavailable"
+msgstr "Kuzhat an arlun pa n'eo &ket endeo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable"
+msgstr "Da gaout :"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+#| msgid "&Distance:"
+msgid "Disconnected:"
+msgstr "&Hed :"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable:"
+msgstr "Da gaout :"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Stadegoù"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Ouzhpennañ ur vouetadur nevez"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "..."
+msgid "Add..."
+msgstr " ..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Dilemel ar vouetadur diuzet"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Notifications"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Gwrizienn"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Skrid ar meuziad"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Urzhiad"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+#| msgid "&ToolTip"
+msgid "ToolTip"
+msgstr "&Lagadenn"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Da gaout :"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Dilemel ar vouetadur diuzet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notifications"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Configure Notifications..."
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+#| msgid "Statistics"
+msgid "Statistics directory:"
+msgstr "Stadegoù"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "Hep neud"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Monitor"
+msgid "Months"
+msgstr "Skramm"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "&Livioù"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Rules"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic type:"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic direction:"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Text"
+msgstr "&Kemennadoù"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Custom notification text"
+msgstr "&Kemennadoù"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Lesanv"
+
+#, fuzzy
+#~| msgid "Statistics"
+#~ msgid "Monthly Statistics"
+#~ msgstr "Stadegoù"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Livioù"
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Da gaout :"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "A bep &seurt"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid "Display:"
+#~ msgstr "Diskwel :"
+
+#~ msgid "Scale"
+#~ msgstr "Skeulaet"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Gwerzh u&helañ :"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Gwerzh izelañ :"
+
+#~ msgid "&Labels"
+#~ msgstr "&Skridennadoù"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Ment an no&drezh :"
+
+#~ msgid "Lines"
+#~ msgstr "Linennoù"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Linennoù a-&serzh"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Linennoù a-&led"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Linennoù a-serzh :"
+
+#~ msgid "Background:"
+#~ msgstr "Drekleur :"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Linennoù a-led :"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "A &bep seurt"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Maskl ar rannrouedad"
+
+#~ msgid "HW-Address"
+#~ msgstr "Chomlec'h HW"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Drekleur :"
+
+#~ msgid "Description:"
+#~ msgstr "Deskrivadur :"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Rouedad"
+
+#~ msgid "Co&unt:"
+#~ msgstr "Ko&nt :"
+
+#, fuzzy
+#~ msgid "Alt+O"
+#~ msgstr "Alt+N"

=== added file 'po/br/knemo.po'
--- po/br/knemo.po	1970-01-01 00:00:00 +0000
+++ po/br/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1002 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: all2.po\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2004-09-20 15:44+0200\n"
+"Last-Translator: Thierry Vignaud <tvignaud@mandriva.com>\n"
+"Language-Team: br <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+#| msgid "active"
+msgid " tentative"
+msgstr "bev"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Monthly"
+msgid "Monitor"
+msgstr "Miziek"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP-Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "Chomlec'h PtP"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/e"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "Kevreadenn"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 is connected"
+msgstr "N'eo ket kevreet."
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 has disconnected"
+msgstr "N'eo ket kevreet."
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+#, fuzzy
+#| msgid "Statistics"
+msgid "Show St&atistics"
+msgstr "Stadegoù"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Kefluniañ KNemo ..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+#| msgid "KNemo"
+msgid "KNemo - %1"
+msgstr "KNemo"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/e"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Resev"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Resev"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "Stadegoù"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+#| msgid "Daily"
+msgid "Days"
+msgstr "Deizek"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "Hep neud"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+#, fuzzy
+#| msgid "Monthly"
+msgid "Months"
+msgstr "Miziek"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+#, fuzzy
+#| msgid "Yearly"
+msgid "Years"
+msgstr "Bloazhiek"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stad an etrefas"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+#, fuzzy
+msgid "Connected"
+msgstr "Kevreadenn"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+#, fuzzy
+#| msgid "Not connected."
+msgid "Disconnected"
+msgstr "N'eo ket kevreet."
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "bev"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "marv"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Chomlec'h skignañ :"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+#| msgid "PtP-Address:"
+msgid "PtP Address:"
+msgstr "Chomlec'h PtP :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Kevreadenn"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+#| msgid "IP-Address:"
+msgid "IP Address/prefix:"
+msgstr "Chomlec'h IP :"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "Address Label:"
+msgstr "Chomlec'h HW :"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Treuzell dre ziouer :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Etrefas :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Lesanv :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stad :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "Kevreadenn"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "MAC Address:"
+msgstr "Chomlec'h HW :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "Etrefas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Resev"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Kas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakadoù :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Oktedoù :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Tizh :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Stadegoù"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Hiziv :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ar bloaz-se :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Hollek"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Ar miz-se :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Hep neud"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+#, fuzzy
+msgid "Connected to:"
+msgstr "Kevreadenn"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Feur (bit) :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+#, fuzzy
+msgid "Frequency [Channel]:"
+msgstr "Frekañs :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Giz :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Lesanv :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Perzh-mat al liamm :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Enrinegadur :"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+#, fuzzy
+#| msgid "Status"
+msgid "Start"
+msgstr "Stad"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr ""
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Etrefas"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Stad"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "Kevreadenn"
+
+#: interfacetray.cpp:143
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "Chomlec'h PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv4 Address"
+msgstr "Chomlec'h IP"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Chomlec'h skignañ"
+
+#: interfacetray.cpp:163
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv6 Address"
+msgstr "Chomlec'h IP"
+
+#: interfacetray.cpp:177
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv4 Default Gateway"
+msgstr "Treuzell dre ziouer"
+
+#: interfacetray.cpp:179
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv6 Default Gateway"
+msgstr "Treuzell dre ziouer"
+
+#: interfacetray.cpp:187
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "Chomlec'h IP"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr ""
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr ""
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Oktedoù resevet"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Oktedoù kaset"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr ""
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Tizh ezkargañ"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Mod"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekañs"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Feur (bit)"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Perzh-mat al liamm"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Lesanv"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Enrinegadur"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "Kevreadenn"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr ""
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr ""
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/e"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "bev"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Pakadoù :"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Hollek"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "Kevreadenn"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "Kevreadenn"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "N'eo ket endeo."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Digeriñ ar &stadegoù"
+
+#~ msgid "Alias"
+#~ msgstr "Lesanv"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Treuzell dre ziouer :"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Maskl ar rannrouedad :"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Maskl ar rannrouedad"
+
+#~ msgid "HW-Address"
+#~ msgstr "Chomlec'h HW"
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "Kevreadenn"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Thierry Vignaud, Jañ-Mai Drapier"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "tvignaud@mandriva.com, jdrapier@club-internet.fr"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&Diwar-benn KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Reiñ da c'houzout ur gudenn ..."
+
+#~ msgid "Author"
+#~ msgstr "Oberour"
+
+#~ msgid "German translation"
+#~ msgstr "Troidigezh en alamaneg"
+
+#~ msgid "Spanish translation"
+#~ msgstr "Troidigezh e spagnoleg"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Troidigezh e bulgareg"
+
+#~ msgid "Italian translation"
+#~ msgstr "Troidigezh en italeg"
+
+#~ msgid "Czech translation"
+#~ msgstr "Troidigezh en tcheg"
+
+#~ msgid "French translation"
+#~ msgstr "Troidigezh e galleg"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Troidigezh e portugaleg Brazil"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Troidigezh e nederlandeg"
+
+#~ msgid "Russian translation"
+#~ msgstr "Troidigezh e rusianeg"
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "Troidigezh e bulgareg"
+
+#~ msgid "Channel:"
+#~ msgstr "Kanol :"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID :"
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "O lakaat KNemo"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"

=== added directory 'po/bs'
=== added file 'po/bs/CMakeLists.txt'
--- po/bs/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/bs/CMakeLists.txt	2011-09-18 20:18:00 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( bs ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/bs/kcm_knemo.po'
--- po/bs/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/bs/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1008 @@
+# Translation of kcm_knemo.po into Bosnian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-01-05 10:55+0100\n"
+"Last-Translator: Samir Ribić <megaribi@epn.ba>\n"
+"Language-Team: Bosnian<kde-i18n-bs@kde.org>\n"
+"Language: bs\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 sat"
+msgstr[1] "%1 sata"
+msgstr[2] "%1 sati"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dan"
+msgstr[1] "%1 dana"
+msgstr[2] "%1 dana"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 sedmica"
+msgstr[1] "%1 sedmice"
+msgstr[2] "%1 sedmica"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mjesec"
+msgstr[1] "%1 mjeseca"
+msgstr[2] "%1 mjeseci"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 period obračuna"
+msgstr[1] "%1 perioda obračuna"
+msgstr[2] "%1 perioda obračuna"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 godina"
+msgstr[1] "%1 godine"
+msgstr[2] "%1 godina"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Pogrešan period"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Pogrešan datum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "Dolazni i odlazni"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Početni datum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Period"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Sistemska tema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Koristi ikone stanja mreže iz trenutne teme ikona"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema K‑nema koja brzine otpremanja i preuzimanja prikazuje kao tekst"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Opterećenje"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema K‑nema koja brzine otpremanja i preuzimanja prikazuje kao trakasti "
+"grafikon"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek."
+
+# >> @title:window
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Dodavanje novog sučelja"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Unesite ime sučelja koje će biti nadgledano.\n"
+"Trebalo bi da bude nešto kao „eth1“, „wlan2“ ili „ppp0“."
+
+# >> @item:inlistbox
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "sučelje"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "stanje"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "vrijeme povezanosti"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "opseg i zastavice"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "adresa emitovanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "podrazumijevani mrežni izlaz"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "primljeni paketi"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "poslati paketi"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "primljeno bajtova"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "poslato bajtova"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "brzina preuzimanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "brzina otpremanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "režim"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "frekvencija"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "bitski protok"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "pristupna tačka"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "kvalitet veze"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "nadimak"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "šifrovanje"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Automatski pokreni K‑nemo po prijavljivanju"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Sučelja"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"<html>Prikazuje sučelja koja želite da nadgledate. Koristite imena koja "
+"razume <command>ifconfig</command> (<icode>eth0</icode>, <icode>wlan0</"
+"icode>, <icode>ppp0</icode>, itd.), ili kliknite na <interface>Dodaj sva "
+"sučelja</interface> da biste uključili sva sučelja koja se trenutno nalaze "
+"na vašem sistemu.</html>"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Dodaj novo sučelje"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Dodaj sva sučelja"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Obriši označeno sučelje"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alijas:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"<html>Možete unijeti alijas za sučelje. K‑nemo će ga koristiti u oblačiću i "
+"dijalozima radi boljeg razlikovanja sučeljâ.</html>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Izgled ikona"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Skrivanje ikona:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "ne skrivaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "sakrij kada nije povezano"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "sakrij kad ne postoji"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema ikona:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "nedostupno"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "nepovezano"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "povezano"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Dolazni saobraćaj"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Odlazni saobraćaj"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Dolazni i odlazni saobraćaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Postavke teme"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Dolazni saobraćaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Odlazni saobraćaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Nepovezano:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nedostupno:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Font ikone:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Napredno..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktiviraj statistiku"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+#, fuzzy
+#| msgid "Custom billing periods"
+msgid "Custom Billing Periods"
+msgstr "Posebni obračunski periodi"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Dodaj novi unos"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Dodaj..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Izmijeni..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Ukloni označeni unos"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Ukloni"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Obavještenja saobraćaja"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+#, fuzzy
+#| msgid ""
+#| "When traffic for a month or billing period exceeds this limit, KNemo will "
+#| "emit a notification. The notification will appear once per session."
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Kada saobraćaj za mjesec ili obračunski period prekorači ograničenje, K‑nemo "
+"će izdati obavještenje. Ono će se pojavljivati jednom po sesiji."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstni meni"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<html><p>Ovde možete dodati posebne unose u kontekstni meni:</"
+"p><ol><li>dugmetom <interface>Dodaj novi unos</interface> dodajete unos na "
+"spisak;</li><li>postojeći unos uređujete dvoklikom na kolone "
+"<interface>tekst menija</interface> i <interface>naredba</interface>.</li></"
+"ol><p>Ako je naredbu potrebno pokrenuti pod korijenim korisnikom popunite "
+"pridruženu kućicu <interface>koren</interface></p>.</html>"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "korijen"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "tekst menija"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "naredba"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Pomjeri označeni unos nagore"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Pomjeri označeni unos nadolje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Oblačić"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dostupno:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Dodaj izabrani unos u oblačić ikone sistemske kasete"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Ukloni izabrani unos iz oblačića ikone sistemske kasete"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktivno:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Podaci svojstveni bežičnim mrežama biće prikazani samo u oblačićima za "
+"bežične uređaje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Opšte"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Obavještenja"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Podesi obavještenja..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Period ažuriranja"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ažuriraj podatke sučelja svakih"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Određuje koliko često će K‑nemo uzimati podatke sa sučelja. Niža vrijednost "
+"će ubrzati reagovanje na promjene ali će i povećati opterećenje procesora."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Period automatskog upisivanja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Upisivanje statistike sučelja svakih <i>n</i> sekundi. Ako se zada 0, K‑nemo "
+"će sačuvati statistiku tek kada se zatvori."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "pri gašenju"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Fascikla statistike:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "K‑nemo će beležiti statistiku sučelja u ovu fasciklu."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "sutra"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "danas"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "juče"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Danas"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Sutra"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Sljedeća s&edmica"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Sljedeći &mjesec"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Bez datuma"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Pravila perioda obračuna"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Start date:"
+msgstr "Datum početka obračuna:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Podrazumijevano, ovo prikazuje datum početka mjeseca ili obračunskog "
+"perioda. Ako promijenite datum, K‑nemo će preračunati obračunske periode od "
+"tog datuma nadalje. Svaki obračunski period prije tog datuma ostaće "
+"neizmijenjen.</p><p>Ako postavite pogrešan datum, samo izaberite raniji "
+"ispravan datum obračuna i K‑nemo će ga popraviti.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Dužina perioda obračuna:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "Ukupan saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Month"
+msgid "Months"
+msgstr "mjesec"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Prag aktivnosti saobraćaja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Ako ste na mreži sa dosta saobraćaja malog protoka, možete povećati ovu "
+"vrijednost da vam ikona u kaseti ne bi stalno prijavljivala aktivnost."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paketa/sek."
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Vizuelizacija protoka"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Ako je popunjeno, boje odašiljanja i primanja će se mijenjati u skladu sa "
+"protokom. Kako se protok povećava tako će se i boja mijenjati od "
+"podrazumijevane do boje maksimalnog protoka."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Mijenjanje boje u skladu sa maksimalnim protokom"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Ako je ovo popunjeno, trakasti grafikoni mrežnog opterećenja koristiće "
+"stalnu razmjeru na osnovu maksimalnog protoka ispod. U suprotnom, grafikon "
+"će mijenjati razmjeru u skladu sa nedavnim saobraćajem."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Razmjera grafikona prema maksimumu protoka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maksimalan protok"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimalan dolazni protok za ovu vezu.</p><p>Ovo <b>ne</b> utiče na "
+"stvaran protok, već na to kako ga K‑nemo prikazuje.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Boja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimalan odlazni protok za ovu vezu.</p><p>Ovo <b>ne</b> utiče na "
+"stvaran protok, već na to kako ga K‑nemo prikazuje.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "Obavještenja"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic"
+msgid "Traffic type:"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "Traffic Notifications"
+msgid "Traffic direction:"
+msgstr "Obavještenja saobraćaja"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic"
+msgid "Incoming"
+msgstr "Dolazni saobraćaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic"
+msgid "Outgoing"
+msgstr "Odlazni saobraćaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Incoming and outgoing traffic"
+msgid "Incoming and outgoing"
+msgstr "Dolazni i odlazni saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Obavijesti kada saobraćaj prekorači:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Kada saobraćaj za mjesec ili obračunski period prekorači ograničenje, K‑nemo "
+"će izdati obavještenje. Ono će se pojavljivati jednom po sesiji."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "Obavještenja"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr ""
+
+#: warnconfig.cpp:48
+#, fuzzy
+#| msgid "MiB"
+msgid "KiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+#, fuzzy
+#| msgid "Hour"
+msgid "Hours"
+msgstr "čas"
+
+#: warnconfig.cpp:57
+#, fuzzy
+#| msgid "Billing Period"
+msgid "Billing Periods"
+msgstr "Period obračuna"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+# >> @item:inlistbox
+#~ msgid "Alias"
+#~ msgstr "alijas"

=== added file 'po/bs/knemo.po'
--- po/bs/knemo.po	1970-01-01 00:00:00 +0000
+++ po/bs/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,968 @@
+# Translation of knemo.po into Bosnian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-01-05 10:55+0100\n"
+"Last-Translator: Samir Ribić <megaribi@epn.ba>\n"
+"Language-Team: Bosnian<kde-i18n-bs@kde.org>\n"
+"Language: bs\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Slobodan Simić"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporary"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+# >> @item wireless interface operating mode
+# well-spelled: ad
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "ad‑hok demo"
+
+# >> @item wireless interface operating mode
+# well-spelled: ad
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "ad‑hok"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "domaćin AP‑a"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "nadgledanje"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "ćelija"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "upravljano"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mb/s"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid " homeaddress"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+# >> %1 interface nami
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 je povezano na %2"
+
+# >> %1 interface nami
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 je povezano"
+
+# >> %1 interface nami
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 nije povezano"
+
+# >> %1 interface nami
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 je dostupno"
+
+# >> %1 interface nami
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 je nedostupno"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 dan, "
+msgstr[1] "%1 dana, "
+msgstr[2] "%1 dana, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Prekoračeno "
+"ograničenje od %2\n"
+"(trenutno %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Prikaži dijalog &stanja"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Prikaži &crtač saobraćaja"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Prikaži s&tatistiku"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "P&odesi K‑nemo..."
+
+# >> Short on space, therefore unit nami truncated and no space before it.
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+#| msgid "%1K"
+msgid "%1k"
+msgstr "%1 K"
+
+# >> Short on space, therefore unit nami truncated and no space before it.
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 K"
+
+# >> Short on space, therefore unit nami truncated and no space before it.
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+# >> Short on space, therefore unit nami truncated and no space before it.
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "K‑nemo – %1"
+
+# >> %1 interface nami
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "%1 Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Saobraćaj za %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 MiB/s"
+msgstr "%1 Mb/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 Mbit/s"
+msgstr "%1 Mb/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Svojstva"
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "%1 Sent Data"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 slanje"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "%1 Received Data"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 prijem"
+
+# >> %1 interface nami
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statistika za %1"
+
+# >> @title:tab
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Periodi obračuna"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Želite li da resetujete svu statistiku?"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 časa"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dani"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Sedmice"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Mjeseci"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Godine"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "%1 Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stanje sučelja %1"
+
+# >> @item interface stati
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "povezano"
+
+# >> @item interface stati
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "nije povezano"
+
+# >> @item interface stati
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "oborino"
+
+# >> @item interface stati
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "nedostupno"
+
+# >> @item encryption stati
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktivno"
+
+# >> @item encryption stati
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "isključeno"
+
+# >> @item interface scope
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globalno"
+
+# >> @item interface scope
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+#| msgid "site"
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sajt"
+
+# >> @item interface scope
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "veza"
+
+# >> @item interface scope
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "domaćin"
+
+# >> @item interface scope
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+#| msgid "none"
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ništa"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adresa emitovanja:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Veza"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP adresa/prefiks:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adresna etiketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Opseg i zastavice:"
+
+# well-spelled: Podraz
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Podraz. mrežni izlaz:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Sučelje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alijas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stanje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Vrijeme povezanosti:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Saobraćaj sučelja"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "primljeno"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "poslato"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bajtova:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Brzina:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Danas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ove godine:"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "ukupno"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Ovog mjeseca:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "Piksela po periodu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bežično"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Povezano na:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Pristupna tačka:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitski protok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvencija [kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Režim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Nadimak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Kvalitet veze:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Šifrovanje:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Da li automatski pokrenuti K‑nemo pošto se prijavite?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automatski pokretati K‑nemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Pokreći"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ne pokreći"
+
+# >> @item:intable
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "sučelje"
+
+# >> @item:intable
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "stanje"
+
+# >> @item:intable
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "vrijeme povezanosti"
+
+# >> @item:intable
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "opseg i zastavice"
+
+# >> @item:intable
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "adresa emitovanja"
+
+# >> @item:intable
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 adresa"
+
+# >> @item:intable
+# well-spelled: podraz
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "podraz. IPv4 mrežni izlaz"
+
+# >> @item:intable
+# well-spelled: podraz
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "podraz. IPv6 mrežni izlaz"
+
+# >> @item:intable
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "primljeno paketa"
+
+# >> @item:intable
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "poslato paketa"
+
+# >> @item:intable
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "primljeno bajtova"
+
+# >> @item:intable
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "poslato bajtova"
+
+# >> @item:intable
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "brzina preuzimanja"
+
+# >> @item:intable
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "brzina otpremanja"
+
+# >> @item:intable
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+# >> @item:intable
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "režim"
+
+# >> @item:intable
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "frekvencija"
+
+# >> @item:intable
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "bitski protok"
+
+# >> @item:intable
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "pristupna tačka"
+
+# >> @item:intable
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "kvalitet veze"
+
+# >> @item:intable
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "nadimak"
+
+# >> @item:intable
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "šifrovanje"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Nadgledanje mreže za KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "K‑nemo"
+
+#: knemodaemon.cpp:201
+#, fuzzy
+#| msgid ""
+#| "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+#| "Copyright (C) 2009 John Stamp\n"
+#| "\n"
+#| "Signal plotter taken from KSysGuard\n"
+#| "Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+#| "Copyright (C) 2006 John Tapsell"
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© 2004, 2005, 2006, Persi Leonhart\n"
+"© 2009, Džon Stamp\n"
+"\n"
+"Crtač signala uzet iz K‑sistembrana\n"
+"© 1999—2002, Kris Šleger\n"
+"© 2006, Džon Tapsel"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Persi Leonhart"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Prvobitni autor"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "Džon Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Trenutni održavalac"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Mihael Olbrih"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Podrška za prag"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Kris Šleger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Crtač signala"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "Džon Tapsel"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Razmjere"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Uspravna razmjera"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Najmanja vrijednost:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Najveća vrijednost:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vodoravna razmjera"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Piksela po periodu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Mreža"
+
+# skip-rule: t-line
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linije"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Uspravne linije"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Rastojanje:"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Klizanje uspravnih linija"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vodoravne linije"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Etikete osa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Veličina fonta:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Prikaži dolazni saobraćaj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Prikaži odlazni saobraćaj"
+
+# >> @title:column
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr ""
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+# >> @title:column
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "ukupno"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/cs'
=== added file 'po/cs/CMakeLists.txt'
--- po/cs/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/cs/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( cs ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/cs/kcm_knemo.po'
--- po/cs/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/cs/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,950 @@
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+# Vít Pelčák <vit@pelcak.org>, 2010, 2011.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-11-07 16:03+0100\n"
+"Last-Translator: Vít Pelčák <vit@pelcak.org>\n"
+"Language-Team: Czech <kde-i18n-doc@kde.org>\n"
+"Language: cs\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
+"X-Generator: Lokalize 1.2\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 hodina"
+msgstr[1] "%1 hodiny"
+msgstr[2] "%1 hodin"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 den"
+msgstr[1] "%1 dny"
+msgstr[2] "%1 dnů"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 týden"
+msgstr[1] "%1 týdny"
+msgstr[2] "%1 týdnů"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 měsíc"
+msgstr[1] "%1 měsíce"
+msgstr[2] "%1 měsíců"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 zúčtovací období"
+msgstr[1] "%1 zúčtovací období"
+msgstr[2] "%1 zúčtovacích období"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 rok"
+msgstr[1] "%1 roky"
+msgstr[2] "%1 let"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Nesprávné období"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Nesprávné datum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "špička"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "mimo špička"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "příchozí"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "odchozí"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "příchozí a odchozí"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Počáteční datum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Období"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Výstraha"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Motiv systému"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Použít současný motiv ikon stavu sítě"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+"Motiv KNemo zobrazující rychlost odesílání a stahování jako textové hodnoty"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Motiv KNemo zobrazující rychlost odesílání a stahování ve sloupcovém grafu"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Vložit nové rozhraní"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Zadejte název rozhraní, která má být monitorováno.\n"
+"Obvykle něco jako 'eth1', 'wlan2' nebo 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Rozhraní"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stav"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Doba připojení"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP adresa"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Dosah a příznaky"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Mac adresa"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Všesměrová adresa"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Výchozí brána"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Obdržené pakety"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Odeslané pakety"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Obdržené Byty"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Zaslané Byty"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Rychlost stahování"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Rychlost odesílání"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Režim"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvence"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitová rychlost"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Přístupový bod"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Kvalita připojení"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Přezdívka"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Šifrování"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Automatické spuštění KNemo po přihlášení"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Rozhraní"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Toto je seznam rozhraní, která si přejete monitorovat. Použijte prosím jména "
+"srozumitelná pro <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', a pod.), nebo "
+"klikněte níže na \"Přidat všechna rozhraní\". Tímto přidáte všechna "
+"rozhraní, která jsou nalezena na Vašem systému."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Vložit nové rozhraní"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Přidat všechna rozhraní"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Smazat vybrané rozhraní"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Pro rozhraní můžete zadat alias.\n"
+"KNemo tento alias použije pro odlišení rozhraní při zobrazení nástrojových "
+"tipů, dialogů a podobně."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Vzhled ikon"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Skrývání kon:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Neskrývat"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Skrýt odpojené"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Skrýt nedostupné"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Motiv ikon:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Nedostupný"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Odpojen"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Připojen"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Příchozí provoz"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Odchozí provoz"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Příchozí a odchozí provoz:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Nastavení motivu"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Příchozí provoz:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Odchozí provoz:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Odpojen:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nedostupný:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Písmo ikon:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Pokročilé..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistiky"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktivovat statistiky"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Vlastní zúčtovací období"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Zaznamenání statistik provozu dle přizpůsobitelných pravidel. Můžete změnit "
+"počáteční datum, délku účetního období a případně i počítání hodin v a mimo "
+"špičku."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Přidat novou položku"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Přidat..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Změnit..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Odstranit vybranou položku"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Odebrat"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Provozní oznámení"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Jestliže provoz na rozhraní překročí pravidlem nastavený limit, KNemo vyvolá "
+"oznámení. Oznámení se objeví pouze jednou za období."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Místní nabídka"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Do této oblasti můžete přidat vlastní položky do kontextového menu:"
+"<ol><li>Stiskněte tlačítko<b>Přidat</b> pro přidání nového záznamu do "
+"seznamu;</li><li>Upravte záznam dvojklikem na sloupce<b>Text nabídky</b> a "
+"<b>Příkaz</b></li></ol>Pokud potřebujete, aby byly příkazy vykonány pod "
+"uživatelem root, zatrhněte přepínač ve sloupci <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Text nabídky"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Příkaz"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Posunout zvolenou položku nahoru"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Posunout zvolenou položku dolů"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Nástrojový tip"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dostupné:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Přidat vybranou položku do nástrojového tipu systémové ikony"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Odstranit vybranou položku ze seznamu nástrojového tipu systémové ikony"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktivní:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Informace specifické pro bezdrátové připojení se zobrazí pouze v nástrojovém "
+"tipu bezdrátových zařízení"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Obecné"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Oznamování"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Nastavit oznamování..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Interval aktualizace"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Aktualizovat informace rozhraní každých"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Zadejte jak často bude KNemo získávat informace z rozhraní. Nižší hodnota "
+"zlepší reakci na změny, ale zvýší zatížení procesoru."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Zobrazovat rychlost přenosu v bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Interval automatického ukládání:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Uloží statistiky rozhraní každých <i>n</i> sekund. Pokud je zadána 0, KNemo "
+"uloží statistiky jen při ukončení."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Při vypnutí"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Adresář statistik:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo bude do tohoto adresáře ukládat statistiky."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "zítra"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "dnes"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "včera"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Dnes"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "Zí&tra"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "D&alší týden"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Da&lší měsíc"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Bez data"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Pravidla zúčtovacího období"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Počáteční datum:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Ve výchozím nastavení je zobrazeno počáteční  datum aktuálního měsíce, "
+"nebo zúčtovacího období. Pokud datum změníte, KNemo přepočítá zúčtovací "
+"období od tohoto data. Všechna zúčtovací období před tímto datem zůstanou "
+"nezměněná.</p><p>Pokud nastavíte chybné datum, vyberte předchozího správné "
+"datum a KNemo provede opravu.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Délka zúčtovacího období:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Pravidla mimo špičky"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Zaznamenávat přenos mimo špičku"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Konec špičky:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Začátek špičky:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Víkendy se počítají jako mimo špička"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Začátek víkendu:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Konec víkendu:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dny"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Týdny"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Měsíce"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "V %1 již začíná jiné pravidlo. Vyberte prosím jiné datum."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Provoz"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Práh provozní aktivity:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Pokud jste na síti s velmi nízkou úrovní provozu, můžete tuto hodnotu "
+"zvýšit. Systémová ikona pak nebude neustále hlásit aktivitu."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pakety/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Zobrazení rychlosti přenosu"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Pokud je zatrženo, budou se barvy přijmu a odeslání měnit v závislosti na "
+"rychlosti přenosu. Pokud rychlost přenosu vzroste, bude se barva měnit z "
+"výchozí na barvu maximální rychlosti."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Měnit barvu dle maximální viditelné rychlosti"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Pokud je zatrženo, budou Netload grafy používat konstantní měřítko dle "
+"maximálních hodnot zadaných níže. Pokud není zatrženo, bude se měřítko grafu "
+"měnit podle aktuální rychlosti přenosu."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Vždy přizpůsobit velikost grafu maximální viditelné rychlosti"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maximální zobrazená rychlost"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maximální rychlost stahování pro toto připojení.</p><p>Toto <b>ne</"
+"b>ovlivní aktuální rychlost. Pouze zobrazení v KNemo.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Barva:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maximální rychlost odesílání pro toto připojení.</p><p>Toto <b>ne</"
+"b>ovlivní aktuální rychlost. Pouze zobrazení v KNemo.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Pravidla oznamování"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Typ provozu:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Špička"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Mimo špička"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Špička a mimo špička"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Směry provozu"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Příchozí"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Odchozí"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Příchozí a odchozí"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Upozornit pokud přenos přesáhne:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "během:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Jestliže přenos pro daný měsíc nebo účtovací období překročí tento limit, "
+"KNemo vyvolá oznámení. Oznámení se objeví jednou za sezení."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Text oznámení"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Vlastní text oznámení"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Hodin"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Zúčtovací období"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = rozhraní (interface), <i>%a</i> = alias rozhraní,<br/><i>%t</i> "
+"= práh rychlosti (threshold), <i>%c</i> = aktuální rychlost"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Toto pravidlo provozního oznámení již existuje."

=== added file 'po/cs/knemo.po'
--- po/cs/knemo.po	1970-01-01 00:00:00 +0000
+++ po/cs/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,854 @@
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+# Vít Pelčák <vit@pelcak.org>, 2010, 2011.
+# Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-18 08:22+0200\n"
+"Last-Translator: Tomáš Chvátal <tomas.chvatal@gmail.com>\n"
+"Language-Team: Czech <kde-i18n-doc@kde.org>\n"
+"Language: cs\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
+"X-Generator: Lokalize 1.4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Vít Pelčák,Marián Kyral"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "vit@pelcak.org,mkyral@email.cz"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicitní"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " zastaralé"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tempory"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc Demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Host AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Managed"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " sekundární"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 je připojen k %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 je připojen"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 byl odpojen"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 je dostupné"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 je nedostupné"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 den, "
+msgstr[1] "%1 dny, "
+msgstr[2] "%1 dnů, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Překročil přenosový "
+"limit %2\n"
+"(aktuálně %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Zobrazit aktuální &stav"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Zobrazit graf &provozu"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Zobrazit st&atistiku"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Nastavit KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 provoz"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "Vlastnost&i"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 Odeslaná data"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 Přijatá data"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 Statistiky"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Zúčtovací období"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Přejete si vynulovat všechny statistiky?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 hodin"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dny"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Týdny"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Měsíce"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Roky"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 Stav rozhraní"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Připojen"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Odpojen"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Dolů"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Nedostupné"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktivní"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "vypnuto"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "host"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "none"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Všesměrová adresa:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Spojení"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP Adresa/prefix:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Popisek adresy:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Dosah a příznaky:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Výchozí brána:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Rozhraní:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stav:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Doba připojení:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Mac adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Provoz"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Provoz rozhraní"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Přijaté"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Odeslané"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakety:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Byty:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Rychlost:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistiky"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Dnes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Tento rok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Celkem"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Tento měsíc:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Zúčtovací období:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bezdrátová technologie"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Připojeno k:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Přístupový bod:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Rychlost:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvence [kanál]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Režim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Přezdívka:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Kvalita připojení:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "ŠIfrování:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Má se KNemo spouštět automaticky, jakmile se přihlásíte?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automaticky spustit KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Spustit"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nespouštět"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Rozhraní"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Stav"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Doba připojení"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Dosah a příznaky:"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Adresa IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Všesměrová adresa"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Adresa IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Výchozí brána IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Výchozí brána IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Mac adresa"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Obdržené pakety"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Odeslané pakety"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Obdržené Byty"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Zaslané Byty"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Rychlost stahování"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Rychlost odesílání"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Režim"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvence"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Rychlost"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Přístupová bod"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Kvalita připojení"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Přezdívka"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Šifrování"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Qt4 SQLite databázový zásuvný modul není dostupný.\n"
+"Nainstalujte jej prosím. Jinak nelze ukládat statistiky."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KNemo monitor sítě"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ";"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Současný správce"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Podpora prahu"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Graf signálu"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Měřítka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Svislé měřítko"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Zadejte rozsah grafu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimální hodnota:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximální hodnota:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vodorovné měřítko"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixelů na jednotku času:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Mřížka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Řádky"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Svislé linky"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Vzdálenost:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Rolování svislých čar"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vodorovné linky"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Zobrazit popisky os"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Velikost písma:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Senzory"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Zobrazit příchozí provoz"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Zobrazit odchozí provoz"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Špička:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Mimo špičku"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Celkem:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Databáze statistik pro rozhraní \"%1\" není kompatibilní s touto verzí "
+"KNemo.\n"
+"\n"
+"Aktualizujte, prosím, na novější verzi KNemo."

=== added directory 'po/cy'
=== added file 'po/cy/CMakeLists.txt'
--- po/cy/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/cy/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( cy ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/cy/kcm_knemo.po'
--- po/cy/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/cy/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1013 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: Welsh <LL@li.org>\n"
+"Language: cy\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgid "Monitor"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Monitor"
+msgstr[1] "Monitor"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "Testun"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Rhyngwyneb"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Cyflwr"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr ""
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr ""
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Cyfeiriad Darlledu"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "All-borth rhagosodedig"
+
+#: configdialog.cpp:1699
+#, fuzzy
+#| msgid "Broadcast Address"
+msgid "PtP Address"
+msgstr "Cyfeiriad Darlledu"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr ""
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Didau Wedi'u Hanfon"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr ""
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modd"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Amlder"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr ""
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr ""
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Interfaces"
+msgstr "&Rhyngwynebau"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Add all interfaces"
+msgstr "&Rhyngwynebau"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Ffugenw :"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+#| msgid "Available:"
+msgid "Hide when unavailable"
+msgstr "Ar gael:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable"
+msgstr "Ar gael:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+#| msgid "&Distance:"
+msgid "Disconnected:"
+msgstr "&Pellder :"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable:"
+msgstr "Ar gael:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Ystadegau"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "..."
+msgid "Add..."
+msgstr "..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Gwraidd"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Gorchymyn"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Ar gael:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Cyfnod diweddaru"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+#, fuzzy
+#| msgid "Update interval"
+msgid "Autosave interval:"
+msgstr "Cyfnod diweddaru"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+#| msgid "Statistics"
+msgid "Statistics directory:"
+msgstr "Ystadegau"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Monitor"
+msgid "Months"
+msgstr "Monitor"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "&Lliwiau"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Statistics"
+msgid "Traffic type:"
+msgstr "Ystadegau"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "Statistics"
+msgid "Traffic direction:"
+msgstr "Ystadegau"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr ""
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Ffugenw"
+
+#, fuzzy
+#~| msgid "Statistics"
+#~ msgid "Monthly Statistics"
+#~ msgstr "Ystadegau"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Lliwiau"
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Ar gael:"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "A&mrywiol"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid "Display:"
+#~ msgstr "Dangos :"
+
+#~ msgid "Scale"
+#~ msgstr "Chwyddo"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Gwerth u&chafrif:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Darganfydd&iad amrediad ymysgogol"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Gwerth isaf:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Labeli"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "Bar &pen"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Maint ffo&nt:"
+
+#~ msgid "Lines"
+#~ msgstr "Llinellau"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Llinel&lau fertigol"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "S&grolio llinellau fertigol"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Llin&ellau llorweddol"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Llinellau fertigol:"
+
+#~ msgid "Background:"
+#~ msgstr "Cefndir:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Llinellau llorweddol:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "Amryw&iol"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Masg Isnet"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Cefndir:"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Rhwydwaith"
+
+#~ msgid "Co&unt:"
+#~ msgstr "Cy&frif:"

=== added file 'po/cy/knemo.po'
--- po/cy/knemo.po	1970-01-01 00:00:00 +0000
+++ po/cy/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,932 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: Welsh <LL@li.org>\n"
+"Language: cy\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Monthly"
+msgid "Monitor"
+msgstr "Misol"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "Broadcast Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "Cyfeiriad Darlledu"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/eil"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "Cysylltiad"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 is connected"
+msgstr "Dim cyswllt."
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 has disconnected"
+msgstr "Dim cyswllt."
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+msgstr[1] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+#, fuzzy
+#| msgid "Statistics"
+msgid "Show St&atistics"
+msgstr "Ystadegau"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr ""
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/eil"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "Ystadegau"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+#| msgid "Daily"
+msgid "Days"
+msgstr "Pob Dydd"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+#, fuzzy
+#| msgid "Monthly"
+msgid "Months"
+msgstr "Misol"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+#, fuzzy
+#| msgid "Yearly"
+msgid "Years"
+msgstr "Blynyddol"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Rhyngwyneb"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+#, fuzzy
+msgid "Connected"
+msgstr "Cysylltiad"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+#, fuzzy
+#| msgid "Not connected."
+msgid "Disconnected"
+msgstr "Dim cyswllt."
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr ""
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr ""
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Cyfeiriad Darlledu:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+#| msgid "Broadcast Address:"
+msgid "PtP Address:"
+msgstr "Cyfeiriad Darlledu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Cysylltiad"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "All-borth rhagosodedig :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Rhyngwyneb :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Ffugenw :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Cyflwr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "Cysylltiad"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+#| msgid "Broadcast Address:"
+msgid "MAC Address:"
+msgstr "Cyfeiriad Darlledu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "Rhyngwyneb"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Anfonwyd"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pecynnau :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Beitiau :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Cyflymder:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Ystadegau"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Heddiw :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Cyfanswm"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+#, fuzzy
+msgid "Connected to:"
+msgstr "Cysylltiad"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+#, fuzzy
+msgid "Frequency [Channel]:"
+msgstr "Amlder :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modd:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr ""
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+#, fuzzy
+#| msgid "Status"
+msgid "Start"
+msgstr "Cyflwr"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr ""
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Rhyngwyneb"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Cyflwr"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "Cysylltiad"
+
+#: interfacetray.cpp:143
+#, fuzzy
+#| msgid "Broadcast Address"
+msgid "PtP Address"
+msgstr "Cyfeiriad Darlledu"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr ""
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Cyfeiriad Darlledu"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr ""
+
+#: interfacetray.cpp:177
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv4 Default Gateway"
+msgstr "All-borth rhagosodedig"
+
+#: interfacetray.cpp:179
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv6 Default Gateway"
+msgstr "All-borth rhagosodedig"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr ""
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr ""
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr ""
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr ""
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Didau Wedi'u Hanfon"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr ""
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr ""
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modd"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Amlder"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr ""
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr ""
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr ""
+
+#: interfacetray.cpp:226
+#, fuzzy
+msgid "Encryption"
+msgstr "Cysylltiad"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr ""
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "Cysylltiad"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr ""
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr ""
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/eil"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr ""
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Pecynnau :"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Cyfanswm"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "Cysylltiad"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "Cysylltiad"
+
+#~ msgid "Alias"
+#~ msgstr "Ffugenw"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "All-borth rhagosodedig :"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Masg Isnet"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Masg Isnet"
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "Cysylltiad"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "KD wrth KGyfieithu"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "kyfieithu@dotmon.com"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Anfon adroddiad nam..."
+
+#~ msgid "Author"
+#~ msgstr "Awdur"
+
+#~ msgid "Channel:"
+#~ msgstr "Sianel:"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID :"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"

=== added directory 'po/da'
=== added file 'po/da/CMakeLists.txt'
--- po/da/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/da/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( da ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/da/kcm_knemo.po'
--- po/da/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/da/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1236 @@
+# Danish translation of kcm_knemo
+#
+# Erik Kjær Pedersen <erik@binghamton.edu>, 2005, 2006.
+# Martin Schlander <mschlander@opensuse.org>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-08-29 10:06+0200\n"
+"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
+"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
+"Language: da\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 time"
+msgstr[1] "%1 timer"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dag"
+msgstr[1] "%1 dage"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 uge"
+msgstr[1] "%1 uger"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 måned"
+msgstr[1] "%1 måneder"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 afregningsperiode"
+msgstr[1] "%1 afregningsperioder"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 år"
+msgstr[1] "%1 år"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Ugyldig periode"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Ugyldig dato"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "dyr tid"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "billig tid"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "indkommende"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "udgående"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "indkommende og udgående"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Startdato"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Periode"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alarm"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Systemets tema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Brug det aktuelle ikontemas netværksstatus-ikoner"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "KNemo-tema der viser upload-/downloadhastighed som tekst"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netbelastning"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "KNemo-tema der viser upload-/downloadhastighed som søjlediagram"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek."
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Tilføj nyt netkort"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Indtast navnet på netkortet som skal overvåges.\n"
+"Det skal være noget i retning af \"eth1\", \"wlan2\" eller \"ppp0\"."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Netkort"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Forbindelsestid"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-adresse"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Scope og flag"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-adresse"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Broadcast-adresse"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Standard gateway"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-adresse"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pakker modtaget"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pakker sendt"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bytes modtaget"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bytes sendt"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Downloadhast."
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Uploadhast."
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Tilstand"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Adgangspunkt"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Linkkvalitet"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Kaldenavn"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Kryptering"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Start KNemo automatisk ved login"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Netkort"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Dette oplister de netkort du ønsker at overvåge. Brug navne som forstås af "
+"<i>ifconfig</i> (\"eth0\", \"wlan0\", \"ppp0\", osv.), eller klik på "
+"\"Tilføj alle netkort\" nedenfor for at inkludere alle de netkort der "
+"aktuelt findes på dit system."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Tilføj et nyt netkort"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Tilføj alle netkort"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Slet det markerede netkort"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Du kan angive et alias til netkortet\n"
+"KNemo vil bruge det til at differentiere mellem netkort når der vises "
+"værktøjstips, dialoger, osv."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Ikonudseende"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Skjul ikoner:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Skjul ikke"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Skjul hvis ikke forbundet"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Skjul når utilgængeligt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Ikontema:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Utilgængelig"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Forbindelse afbrudt"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Forbundet"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Indkommende trafik"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Udgående trafik"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Indkommende og udgående trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Temaindstillinger"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Indkommende trafik:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Udgående trafik:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Forbindelse afbrudt:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Utilgængelig:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Skrifttype til ikoner:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avanceret..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktivér statistik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Brugerdefinerede afregningsperioder"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Registrér trafikstatistik i henhold til brugerdefinerede regler. Du kan "
+"ændre startdato, afregningsperiodens længde og evt. om timer tæller som dyr "
+"eller billig tid."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Tilføj en ny indgang"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Tilføj..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Ændr..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Fjern markeret indgang"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Fjern"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Trafikbekendtgørelser"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Når trafikken på et netkort overskrider en grænse der er sat af en regel, "
+"vil KNemo udsende en bekendtgørelse. Denne bekendtgørelse vil vises en gang "
+"pr. periode."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstmenu"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"I dette område kan du tilføje egne indgange til  kontekstmenuen: "
+"<ol><li>Tryk på knappen <b>Tilføj</b> for at tilføje en ny indgang til "
+"listen,</li><li>redigér indgangen ved at dobbeltklikke i kolonnerne "
+"<b>Menutekst</b> og <b>Kommando</b>.</li></ol>Hvis du skal køre kommandoen "
+"som root, markeres det tilsvarende afkrydsningsfelt <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menutekst"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Kommando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Flyt den markerede indgang opad"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Flyt den markerede indgang nedad"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Værktøjstip"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Tilgængelige:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Føj den markerede indgang til statusikonets værktøjstip"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Fjern den markerede indgang fra statusikonets værktøjstip"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktivt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Specifik information for trådløst vil kun vises i værktøjstip for trådløse "
+"enheder"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Generelt"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Bekendtgørelser"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Indstil bekendtgørelser..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Opdateringsinterval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Opdatér netkortinformation hver"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Vælg hvor ofte KNemo spørger grænseflader om information. En lavere værdi "
+"vil gøre reaktionen på ændringer hurtigere, men vil også forøge CPU-"
+"belastningen."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Rapportér trafikrate i bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Interval for autogem:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Gem netkortstatistikker hver <i>n</i> sekunder. Hvis 0, vil KNemo kun gemme "
+"statistikker ved nedlukning."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Ved nedlukning"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Statistikmappe:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo vil logge netkortstatistikker i denne mappe."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "i morgen"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "i dag"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "i går"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&I dag"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "I m&orgen"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Næste &uge"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Næste må&ned"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Ingen dato"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regler for afregningsperiode"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Startdato:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Som standard viser dette startdatoen for den aktuelle måned eller "
+"afregningsperiode. Hvis du ændrer datoen, vil KNemo genudregne "
+"afregningsperioder fra den dato og fremad. Alle afregningsperioder før den "
+"dato vil forblive uændrede.</p><p>Hvis du sætter en fejlagtig dato, så vælg "
+"blot en tidligere god afregningsdato, og KNemo vil reparere det.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Længde på afregningsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Regler for billig tid"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Log trafik i billig tid"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Starttid for billig tid:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Sluttid for billig tid:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Weekend tæller som billig tid"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Weekenden begynder:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Weekenden slutter:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dage"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Uger"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Måneder"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "En anden regel begynder %1. Vælg venligst en anden dato."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Trafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Tærskel for trafikaktivitet:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Hvis du er på et netværk med en masse trafik på lavt niveau, kan du forøge "
+"denne værdi, så statusikonet ikke konstant rapporterer aktivitet."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pakker/sek."
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualisering af trafikrate"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Hvis dette markeres, vil sende- og modtagefarverne skifte ifht. trafikraten. "
+"Når trafikraten vokser, vil farven skifte fra standardfarven til "
+"maksimumratefarven."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Skift farve ifht. maksimal visuel rate"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Hvis dette markeres, vil søljediagrammerne over netbelastning brug en "
+"konstant skala baseret på maksimumhastighederne nedenfor. Hvis det ikke er "
+"markeret vil søjlediagrammerne ændre skala ifht. nylige trafikrater."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Skalér altid søjlediagrammer til maksimal visuel rate"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maks. visuel rate"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Den maksimale indkommende rate for denne forbindelse.</p><p>Dette "
+"påvirker <b>ikke</b> den faktiske trafikrate, kun hvordan den vises af KNemo."
+"</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sek."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Farve:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Den maksimale udgående rate for denne forbindelse.</p><p>Dette påvirker "
+"<b>ikke</b> den faktiske trafikrate, kun hvordan den vises af KNemo.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Bekendtgørelsesregler"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Trafiktype:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Dyr tid"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Billig tid"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Dyr og billig tid"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Trafikretning:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Indkommende"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Udgående"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Indkommende og udgående"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Bekendtgør når trafikken overskrider:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "inden for:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Når trafik for en måned eller afregningsperiode overskrider denne grænse, "
+"vil KNemo udsende en bekendtgørelse. Denne bekendtgørelse vil vises en gang "
+"pr. session."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Bekendtgørelsestekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Brugerdefineret bekendtgørelsestekst"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Timer"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Afregningsperioder"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = netkort, <i>%a</i> = alias for netkort,<br/><i>%t</i> = "
+"trafiktærskel, <i>%c</i> = aktuel trafik"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Denne regel for trafikbekendtgørelse findes allerede."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Formular"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Løbende 24 timer"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Løbende 7 dage"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Løbende 30 dage"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Månedens afregningsdag kan være en dag fra 1 - %1, og den komplette dato "
+#~ "skal være en gyldig, ikke-fremtidig dato."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Månedlig statistik"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Hvis dette er markeret, vil du have meget større kontrol over hvordan "
+#~ "KNemo håndterer månedlige statistikker. Du kan sætte forskellige "
+#~ "startdatoer og få afregningsperioder til at spænde fra 1-6 måneder.</"
+#~ "p><p>Hvis du afmarkerer denne indstilling, vil KNemo genudregne alle "
+#~ "afregningsperioder som månedlige statistikker.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Måneder pr. afregningsperiode:"
+
+#~ msgid "per:"
+#~ msgstr "pr.:"
+
+#~ msgid "No limit"
+#~ msgstr "Ingen grænse"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Hvis markeret, gælder kun indkommende trafik for den månedlige grænse"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Kun indkommende trafik"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Hvis markeret, gælder både indkommende og udgående trafik for den "
+#~ "månedlige grænse"
+
+#~ msgid "Unlimited"
+#~ msgstr "Ubegrænset"
+
+#~ msgid "Colors"
+#~ msgstr "Farver"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr "KNemo-tema der viser søjler for upload-/downloadhastighed"
+
+#~ msgid "Receiving data"
+#~ msgstr "Modtager data"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Sender data"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Afsendelse og modtagelse af data"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Kun downloadtrafik"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Gem statistik hver"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Hvis markeret, skjules ikonet for netkortet, når netkortet ikke er "
+#~ "forbundet. Når der forbindes igen, vises ikonet igen."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Hvis markeret, skjules ikonet for dette netkort når netkortet ikke "
+#~ "findes. Dette er nyttigt til dynamisk oprettede grænseflader, såsom "
+#~ "tunneller."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Tekst ved afbrudt forbindelse:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Tekst ved utilgængelig:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Vis brugertilpassede indgange i kontekstmenuen"
+
+#~ msgid "Misc"
+#~ msgstr "Diverse"
+
+#~ msgid "Uptime"
+#~ msgstr "Oppetid"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Dette er listen over ikoner du ønsker at overvåge. Brug navnet som "
+#~ "kommandoen \"ifconfig\" forstår. For \"eth0\", \"wlan0\" eller \"ppp0\"."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Brug dette for netværk med meget støj, dvs. mange pakker som kommer ind "
+#~ "og går ud hele tiden. Indstil værdien højt nok til at KNemo ikke viser "
+#~ "indkommende og udgående trafik hele tiden."
+
+#~ msgid "Receive color:"
+#~ msgstr "Farve til modtagelse:"
+
+#~ msgid "Transmit color:"
+#~ msgstr "Farve til afsendelse:"
+
+#~ msgid "Disabled color:"
+#~ msgstr "Farve til deaktiveret:"
+
+#~ msgid ""
+#~ "By default, this shows the start date of the current month / billing "
+#~ "period.  If you change the date, KNemo will resync the monthly statistics "
+#~ "with that date."
+#~ msgstr ""
+#~ "Som standard viser dette startdatoen for den aktuelle måned / "
+#~ "afregningsperiode. Hvis du ændrer datoen vil KNemo gensynkronisere den "
+#~ "månedlige statistik med den dato."
+
+#~ msgid "Display:"
+#~ msgstr "Vis:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Indstil &lyde og hændelser..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Hvor ofte skal KNemo spørge efter netkortinformation. Mindre værdi "
+#~ "betyder højere CPU-belastning, men hurtigere reaktion ved ændringer. "
+#~ "Større værdi betyder lavere CPU-belastning, men langsom reaktion ved "
+#~ "ændringer."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Statistik opbevares i følgende mappe:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Trafik&plotter"
+
+#~ msgid "Scale"
+#~ msgstr "Skala"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Pixels pr. tidsperiode:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ksimumværdi:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Automatisk inte&rvaldetektering"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimumværdi:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Etiketter"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "&Bundlinje"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Sk&riftstørrelse:"
+
+#~ msgid "Lines"
+#~ msgstr "Linjer"
+
+#~ msgid "&Distance:"
+#~ msgstr "Afstan&d:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "&Lodrette linjer"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Rulning for &lodrette linjer"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "&Vandrette linjer"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Lodrette linjer:"
+
+#~ msgid "Background:"
+#~ msgstr "Baggrund:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Vandrette linjer:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Diverse"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnetmaske"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-adresse"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Læser netværksinformation fra sysfs-filsystemet og direkte systemkald.\n"
+#~ "Denne motor bør have lav CPU-belastning og tilgår ikke harddisken."
+
+#~ msgid "Nettools"
+#~ msgstr "Nettools"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Læser netværksinformation fra ifconfig, iwconfig, iwlist og route.\n"
+#~ "Denne motor kan give relativ høj CPU-belastning, så den anbefales kun "
+#~ "hvis du har problemer med \"Sys\"-motoren."
+
+#~ msgid "Backend"
+#~ msgstr "Motor"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Brug følgende motor"
+
+#~ msgid "Description:"
+#~ msgstr "Beskrivelse:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Brug KNemo til at overvåge dine netkort"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Netværk"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "&Antal:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Signal/Støj"
+
+#~ msgid "ConfigDlg"
+#~ msgstr "Indstillingsdialog"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"

=== added file 'po/da/knemo.po'
--- po/da/knemo.po	1970-01-01 00:00:00 +0000
+++ po/da/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,999 @@
+# Danish translation of knemod
+#
+# Erik Kjær Pedersen <erik@binghamton.edu>, 2005, 2006.
+# Martin Schlander <mschlander@opensuse.org>, 2009, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-08 21:30+0200\n"
+"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
+"Language-Team: Danish <kde-i18n-doc@kde.org>\n"
+"Language: da\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.4\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Martin Schlander"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "mschlander@opensuse.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " foreløbig"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplikeret"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " afkoblet"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " forældet"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " midlertidig"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-hoc-demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Værts-AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Overvåg"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Masket"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Styret"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " sekundær"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistisk"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " hjemmeadresse"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamisk"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 er forbundet til %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 er forbundet"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 har afbrudt forbindelsen"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 er tilgængelig"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 er utilgængelig"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dag, "
+msgstr[1] "%1 dage, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Overskred "
+"trafikgrænse på %2\n"
+"(aktuelt %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Vis &statusdialog"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Vis &trafikplotter"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Vis st&atistik"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Indstil KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 trafik"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Egenskaber"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 sendt data"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 modtaget data"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 statistik"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Afregningsperioder"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Vil du nulstille al statistik?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 timer"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dage"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Uger"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Måneder"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "År"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Status på netkortet %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Forbundet"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Afbrudt"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Nede"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Utilgængelig"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktiv"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "fra"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sted"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "vært"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ingen"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Broadcast-adresse:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-adresse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Forbindelse"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-adresse/-præfiks:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adresseetiket:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Scope og flag:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Standard gateway:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Netkort:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Forbindelsestid:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-adresse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Trafik på netkort"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Modtaget"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Sendt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakker:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Hastighed:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "I dag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "I år:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "I alt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Denne måned:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Denne afregningsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Trådløst"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Forbundet til:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Adgangspunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitrate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvens [kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Tilstand:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Kaldenavn:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Linkkvalitet:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Kryptering:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Skal KNemo starte automatisk når du logger ind?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Start KNemo automatisk?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Start"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Start ikke"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Netkort"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Forbindelsestid"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-adresse"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Scope og flag"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-adresse"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Broadcast-adresse"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-adresse"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 standard gateway"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 standard gateway"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-adresse"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pakker modtaget"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pakker sendt"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bytes modtaget"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bytes sendt"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Downloadhast."
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Uploadhast."
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Tilstand"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Adgangspunkt"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Linkkvalitet"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Kaldenavn"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Kryptering"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Qt4 SQLite-database-plugin er ikke tilgængeligt.\n"
+"Installér det for at gemme trafikstatistikker."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Netværksovervågning til KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Ophavsret (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Ophavsret (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal-plotter taget fra KSysGuard\n"
+"Ophavsret (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Oprindelig udvikler"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Nuværende vedligeholder"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Tærskelunderstøttelse"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signalplotter"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skalaer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Lodret skala"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Angiv grafområde:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimumværdi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maksimumværdi:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vandret skala"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixels pr. tidsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Gitter"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linjer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Lodrette linjer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Afstand:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Rulning for lodrette linjer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vandrette linjer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Vis akse-etiketter"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Skriftstørrelse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensorer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Vis indkommende trafik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Vis udgående trafik"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Dato"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Dyr tid:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Billig tid:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "I alt:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Statistikdatabasen til netkortet \"%1\" er inkompatibel med denne version af "
+"KNemo.\n"
+"\n"
+"Opgradér venligst til en mere nylig KNemo-udgivelse."
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Automatisk områdedetektering"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Bundlinje"
+
+#~ msgid "Colors"
+#~ msgstr "Farver"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Lodrette linjer:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Vandrette linjer:"
+
+#~ msgid "Background:"
+#~ msgstr "Baggrund:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Indkommende trafik:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Udgående trafik:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Trafik-ugennemsigtighed:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Månedlig trafikgrænse overskredet (i øjeblikket %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1B"
+
+#~ msgid "Form"
+#~ msgstr "Formular"
+
+#~ msgid "Up"
+#~ msgstr "Oppe"
+
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "%1: Forbundet"
+
+#~| msgid "Available"
+#~ msgid "%1: Available"
+#~ msgstr "%1: Tilgængeligt"
+
+#~ msgid "Uptime:"
+#~ msgstr "Oppetid:"
+
+#~ msgid "Current connection"
+#~ msgstr "Nuværende forbindelse"
+
+#~ msgid "Uptime"
+#~ msgstr "Oppetid"
+
+#~ msgid "&Labels"
+#~ msgstr "&Etiketter"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Findes ikke"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Åbn &statistik"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Ryd daglig statistik"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Ryd månedlig statistik"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Ryd årlig statistik"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Default Route"
+#~ msgstr "Standardrute"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Subnetmaske:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnetmaske"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-adresse"
+
+#~ msgid "Connection established."
+#~ msgstr "Forbindelse oprettet."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Forbindelse etaberet til\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Bruger sys-filsystemet som er tilgængeligt i 2.6-kerner og direkte "
+#~ "systemkald til Linux-kernen.\n"
+#~ "Denne motor er ret ny, så forvent mindre problemer. Til gengæld bør denne "
+#~ "motor have den fordel at den reducerer CPU-belastningen og ikke tilgår "
+#~ "harddisken under indsamling af information."
+
+#, fuzzy
+#~| msgid ""
+#~| "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~| "to read the necessary information from the ouput of these commands.\n"
+#~| "This backend works rather stable but causes a relativly high CPU load."
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Bruger værktøjerne fra nettool-pakken såsom ifconfig, iwconfig og route "
+#~ "for at læse den nødvendige information fra disse kommandoers output.\n"
+#~ "Denne motor virker ret stabilt men giver en relativt høj CPU-belastning."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Erik Kjær Pedersen"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "erik@binghamton.edu"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&Om Knemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Rapportér programfejl..."
+
+#~ msgid "Author"
+#~ msgstr "Forfatter"

=== added directory 'po/de'
=== added file 'po/de/CMakeLists.txt'
--- po/de/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/de/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( de ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/de/kcm_knemo.po'
--- po/de/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/de/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1256 @@
+# Percy Leonhardt <percy@eris23.de>, 2004.
+# Bernd Zimmer <berndzimmer@gmx.de>, 2004.
+# Bernd Zimmer <bernd@dennis-zimmer.de>, 2004.
+# Thomas Reitelbach <tr@erdfunkstelle.de>, 2006.
+# Jannick Kuhr <jannick.kuhr@kdemail.net>, 2006.
+# Jannick Kuhr <opensource@kuhr.org>, 2009.
+# Burkhard Lück <lueck@hube-lueck.de>, 2009, 2011.
+# Panagiotis Papadopoulos <pano_90@gmx.net>, 2009, 2010.
+# Frederik Schwarzer <schwarzer@kde.org>, 2010, 2011, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2012-04-01 01:10+0200\n"
+"Last-Translator: Frederik Schwarzer <schwarzer@kde.org>\n"
+"Language-Team: German <kde-i18n-de@kde.org>\n"
+"Language: de\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 Stunde"
+msgstr[1] "%1 Stunden"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 Tag"
+msgstr[1] "%1 Tage"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 Woche"
+msgstr[1] "%1 Wochen"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 Monat"
+msgstr[1] "%1 Monate"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "Ein Abrechnungszeitraum"
+msgstr[1] "%1 Abrechnungszeiträume"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 Jahr"
+msgstr[1] "%1 Jahre"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Ungültiger Zeitraum"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Ungültiges Datum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "Spitzenwert"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "Niedrigster Wert"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "Eingehend"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "Ausgehend"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "Eingehend und ausgehend"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Anfangsdatum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Zeitraum"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Warnung"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Systemdesign"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Die Netzwerkstatus-Symbole des derzeitigen Symbol-Designs verwenden"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+"KNemo-Design, das die Upload-/Download-Geschwindigkeit als Text anzeigt"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netzlast"
+
+# besseres Wort für Säulendiagramm?
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"KNemo-Design, das die Upload-/Download-Geschwindigkeit als Säulendiagramm "
+"anzeigt"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 Sekunden"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Neue Schnittstelle hinzufügen"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Bitte geben Sie den Namen der Schnittstelle ein,\n"
+"die Sie überwachen möchten wie z. B. „eth1“, „wlan0“ oder „ppp0“."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Schnittstelle"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Verbindungszeit"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-Adresse"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Gültigkeitsbereich & Schalter"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-Adresse"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Broadcast-Adresse"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Default-Gateway"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-Adresse"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Empfangene Pakete"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Gesendete Pakete"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Empfangene Bytes"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Gesendete Bytes"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Download-Geschwindigkeit"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Upload-Geschwindigkeit"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modus"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequenz"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Zugangspunkt"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Verbindungsqualität"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Nickname"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Verschlüsselung"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "KNemo automatisch beim Anmelden starten"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Schnittstellen"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Eine Auflistung der Schnittstellen, die Sie überwachen möchten. Bitte "
+"benutzen Sie Namen, die von <i>ifconfig</i> unterstützt werden („eth0“, "
+"„wlan0“, „ppp0“ usw.), oder klicken Sie unten auf den Knopf „Alle "
+"Schnittstellen hinzufügen“, um alle gefundenen Schnittstellen Ihres Systems "
+"hinzuzufügen."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Neue Schnittstelle hinzufügen"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Alle Schnittstellen hinzufügen"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Ausgewählte Schnittstelle löschen"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Sie können einen Alias für die Schnittstelle eingeben.\n"
+"KNemo wird es für die Unterscheidung der Schnittstellen in den Kurzinfos und "
+"Dialogen verwenden."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Erscheinungsbild"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Symbole ausblenden:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Nicht ausblenden"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Ausblenden, wenn nicht verbunden"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Ausblenden, wenn nicht verfügbar"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Symbol-Design:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Nicht verfügbar"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Verbindung getrennt"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Verbunden"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Eingehender Datenverkehr"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Ausgehender Datenverkehr"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Eingehender und ausgehender Datenverkehr"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Design-Einstellungen"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Eingehender Datenverkehr:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Ausgehender Datenverkehr:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Verbindung getrennt:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nicht verfügbar:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Symbol-Schriftart:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Erweitert ..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistiken"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Statistiken aktivieren"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Benutzerdefinierte Abrechnungszeiträume"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Neuen Eintrag hinzufügen"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Hinzufügen ..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Ändern ..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Ausgewählten Eintrag entfernen"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Entfernen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Datenverkehr-Benachrichtigungen"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+#, fuzzy
+#| msgid ""
+#| "When traffic for a month or billing period exceeds this limit, KNemo will "
+#| "emit a notification. The notification will appear once per session."
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Wenn der Datenverkehr eines Monats oder Abrechnungszeitraums diese "
+"Begrenzung überschreitet, wird KNemo eine Benachrichtigung anzeigen. Diese "
+"Benachrichtigung wird einmal pro Sitzung angezeigt."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontextmenü"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"In diesem Bereich können Sie dem Kontextmenü eigene Einträge hinzufügen: "
+"<ol><li>Klicken Sie auf den Knopf <b>Neuen Eintrag hinzufügen</b>, um einen "
+"neuen Eintrag in die Liste aufzunehmen</li><li>Sie können einen Eintrag "
+"verändern, indem Sie auf die Zeile <b>Menütext</b> bzw. <b>Befehl</b> "
+"doppelklicken</li></ol>Wenn Sie einen Befehl mit Systemverwalterrechten "
+"(Root) ausführen möchten, aktivieren Sie das jeweilige Ankreuzfeld "
+"<b>Systemverwalter</b> am Zeilenanfang."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Systemverwalter"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menütext"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Befehl"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Ausgewählten Eintrag nach oben verschieben"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Ausgewählten Eintrag nach unten verschieben"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Kurzinfo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Verfügbar:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+"Ausgewählten Eintrag zur Kurzinfo des Kontrollleisten-Symbols hinzufügen"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Ausgewählten Eintrag aus der Kurzinfo des Kontrollleisten-Symbols entfernen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktiv:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Informationen, die sich auf drahtlose Verbindungen beziehen, werden nur in "
+"den Kurzinfos für drahtlose Geräte angezeigt"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Allgemein"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Benachrichtigungen"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Benachrichtigungen festlegen ..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Aktualisierungsintervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Schnittstelleninformationen aktualisieren alle"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Stellen Sie ein, wie oft KNemo die Schnittstelle nach Informationen abfragen "
+"soll. Ein niedriger Wert wird die Reaktion auf Änderungen, aber auch auf die "
+"Prozessorlast erhöhen."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Verkehrsrate in Bit/s anzeigen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervall für automatisches Speichern:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Schnittstellen-Statistiken alle <i>n</i> Sekunden speichern. Ist „Beim "
+"Beenden“ ausgewählt, wird KNemo Statistiken nur beim Beenden speichern."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " Sek"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Beim Beenden"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Speicherort für Statistiken:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo wird die Schnittstellen-Statistiken in diesem Ordner speichern."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "Morgen"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "Heute"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "Gestern"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Heute"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Morgen"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Nächste &Woche"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Nächsten M&onat"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Kein Datum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regeln für Abrechnungszeitraum"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Anfangsdatum:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Standardmäßig zeigt dies das Anfangsdatum des aktuellen Monats oder "
+"Abrechnungszeitraums. Falls Sie das Datum ändern, wird KNemo die "
+"Abrechnungszeiträume ab dem ausgewählten Datum neu berechnen. "
+"Abrechnungszeiträume vor diesem Datum bleiben dabei unberührt.</p><p>Falls "
+"Sie ein fehlerhaftes Datum eingegeben haben, können Sie ein früheres, "
+"korrektes Abrechnungsdatum wählen, damit KNemo es reparieren kann.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Länge des Abrechnungszeitraums"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "Gesamter Datenverkehr"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Wochenende beginnt:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Wochenende endet:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Tage"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Wochen"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Monate"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+"Es startet bereits eine andere Regel am %1. Bitte wählen Sie ein anderes "
+"Datum."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Datenverkehr"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Schwellwert für aktiven Datenverkehr:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Falls Sie in einem Netzwerk sind, in dem viel niedriger Datenverkehr "
+"vorkommt, können Sie diesen Wert erhöhen, damit das Symbol im "
+"Systemabschnitt der Kontrollleiste nicht ständig Aktivitäten meldet."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " Pakete/Sekunde"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualisierung der Datenverkehrsrate"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Falls aktiviert, werden die Farben für den ein- und ausgehenden Datenverkehr "
+"anhand der Datenverkehrsrate geändert. Erhöht sich die Datenverkehrsrate, "
+"ändert sich die Farbe von der Standardfarbe, zur unten eingestellten Farbe "
+"für die maximale Datenverkehrsrate."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Farben anhand der maximalen Datenverkehrsrate ändern"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Falls aktiviert, werden die Netzlast-Säulendiagramme eine konstante "
+"Skalierung verwenden, die auf die unten angegebenen maximalen "
+"Datenverkehrsraten beruht. Ansonsten, ändert sich die Skalierung der "
+"Säulendiagramme, anhand der aktuellen Datenverkehrsraten."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Säulendiagramme immer anhand der maximalen Datenverkehrsrate skalieren"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maximale Datenverkehrsrate"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Die maximale Rate für eingehenden Datenverkehr dieser Verbindung.</"
+"p><p>Dies beeinflusst <b>nicht</b> die eigentliche Datenverkehrsrate, "
+"sondern nur wie KNemo sie anzeigt.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Farbe:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Die maximale Rate für ausgehenden Datenverkehr dieser Verbindung.</"
+"p><p>Dies beeinflusst <b>nicht</b> die eigentliche Datenverkehrsrate, "
+"sondern nur wie KNemo sie anzeigt.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Benachrichtigungsregeln"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Datenverkehrsart:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Spitzenwert"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Niedrigster Wert"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Richtung des Datenverkehrs:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Eingehend"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Ausgehend"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Eingehend und ausgehend"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+"Benachrichtigung anzeigen, wenn Datenverkehr folgenden Wert überschreitet:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "Innerhalb von:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Wenn der Datenverkehr eines Monats oder Abrechnungszeitraums diese "
+"Begrenzung überschreitet, wird KNemo eine Benachrichtigung anzeigen. Diese "
+"Benachrichtigung wird einmal pro Sitzung angezeigt."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Benachrichtigungstext"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Benutzerdefinierter Benachrichtigungstext"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr " GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Stunden"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Abrechnungszeiträume"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = Schnittstelle, <i>%a</i> = Schnittstellenalias,<br/><i>%t</i> = "
+"Datenverkehrsgrenzwert, <i>%c</i> = derzeitiger Datenverkehr"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Diese Datenverkehr-Benachrichtigung ist bereits vorhanden."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Form"
+
+#, fuzzy
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Alle 24 Stunden"
+
+#, fuzzy
+#~ msgid "Rolling 7 days"
+#~ msgstr "Alle 7 Tage"
+
+#, fuzzy
+#~ msgid "Rolling 30 days"
+#~ msgstr "Alle 30 Tage"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Der Abrechnungstag des Monats kann jeder Tag von 1 bis %1 sein. Das "
+#~ "komplette Datum muss gültig und nicht in der Zukunft liegen."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Monatliche Statistiken"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Wenn dies aktiviert ist, haben Sie genauere Einstellmöglichkeiten für "
+#~ "den Umgang KNemos mit den monatlichen Statistiken. Sie können dann "
+#~ "verschiedene Anfangsdaten eingeben und Abrechnungszeiträume erstellen, "
+#~ "die sich über einen bis sechs Monate erstrecken.</p><p>Falls Sie diese "
+#~ "Einstellung deaktivieren, wird KNemo alle Abrechnungszeiträume als "
+#~ "monatliche Statistiken neu berechnen.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Monate pro Abrechnungszeitraum:"
+
+#~ msgid "per:"
+#~ msgstr "pro:"
+
+#~ msgid "No limit"
+#~ msgstr "Kein Limit"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Ist diese Einstellung ausgewählt, wird nur eingehender Datenverkehr auf "
+#~ "das monatliche Limit angerechnet"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Nur eingehender Datenverkehr"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Ist diese Einstellung ausgewählt, wird eingehender, sowie auch "
+#~ "ausgehender Datenverkehr auf das monatliche Limit angerechnet"
+
+#~ msgid "Colors"
+#~ msgstr "Farben"
+
+#~ msgid "Receiving data"
+#~ msgstr "Daten werden empfangen"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Daten werden übertragen"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Daten werden übertragen und empfangen"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Statistiken speichern alle"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Wenn die Box aktiviert ist, wird das Symbol nicht angezeigt,\n"
+#~ "wenn die Schnittstelle nicht verfügbar oder nicht \n"
+#~ "verbunden ist. Wenn die Schnittstelle wieder verfügbar \n"
+#~ "ist, wird das Symbol wieder angezeigt."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Wenn dies aktiviert ist, wird das Symbol für dieses\n"
+#~ "Netzwerkgerät ausgeblendet, falls es \n"
+#~ "nicht vorhanden ist.\n"
+#~ "Dies ist nützlich bei Geräten, die dynamisch erzeugt\n"
+#~ "und entfernt werden, wie zum Beispiel die Schnittstellen\n"
+#~ "von Bluetooth-Adaptern."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Verfügbare Informationen:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Eigene Menüeinträge im Kontextmenü anzeigen"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Verschiedenes"
+
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Dies ist die Liste der Symbole, die Sie überwachen möchten. Bitte "
+#~ "benutzen Sie Namen, die vom Befehl\n"
+#~ "‚ifconfig‘ verstanden werden, z.B ‚eth0‘, ‚wlan0‘ oder ‚ppp0‘."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Verwenden Sie dies für Netzwerke mit viel Datenverkehr, also andauernd "
+#~ "vielen ein- und ausgehenden Paketen. Setzen Sie den Schwellwert so hoch "
+#~ "an, dass KNemo nicht andauern Aktivität anzeigt."
+
+#~ msgid "Display:"
+#~ msgstr "Angezeigte Informationen:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Einrichten der &Klänge && Ereignisse ..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Diese Einstellung legt fest, wie oft KNemo die "
+#~ "Schnittstelleninformationen abfragen soll. Niedrige Zahlen bedeuten "
+#~ "höhere CPU-Last, führen aber zu schnellerer Reaktion auf Änderungen. "
+#~ "Höhere Zahlen bedeuten niedrigere CPU-Last, führen aber auch zu "
+#~ "langsamerer Reaktion auf Änderungen."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Statistiken werden in folgendem Ordner gespeichert:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Daten&plotter"
+
+#~ msgid "Scale"
+#~ msgstr "Skalierung"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Pixel pro Zeiteinheit:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ximalwert:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Signalbereich automatisch erkennen"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimalwert:"
+
+#~ msgid "&Labels"
+#~ msgstr "Beschriftung"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Untere &Anzeige"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Schri&ftgröße:"
+
+#~ msgid "Lines"
+#~ msgstr "Linien"
+
+#~ msgid "&Distance:"
+#~ msgstr "Abstan&d:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Senkrechte Linien"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "B&ewegliche senkrechte Linien"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Waagerec&hte Linien"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Senkrechte Linien:"
+
+#~ msgid "Background:"
+#~ msgstr "Hintergrund:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Waagerechte Linien:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "V&erschiedenes"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnetz-Maske"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Adresse"
+
+#~ msgid "Backend"
+#~ msgstr "Ausgabegerät"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Folgendes Ausgabegerät verwenden"
+
+#~ msgid "Description:"
+#~ msgstr "Beschreibung:"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Verwendet das im Kernel 2.6 verfügbare sys-Dateisystem und direkte "
+#~ "Systemaufrufe an den Kernel.\n"
+#~ "Dieses Hintergrundprogramm ist ziemlich neu, so dass kleinere Probleme zu "
+#~ "erwarten sind. Vorteilhaft ist die niedrigere Prozessorlast und die "
+#~ "fehlende Notwendigkeit von Festplattenzugriffen beim Erfassen der "
+#~ "Informationen."
+
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Verwendet die Werkzeuge aus dem nettool-Paket wie ifconfig, iwconfig und "
+#~ "route, um die nötigen Informationen auszulesen.\n"
+#~ "Diese Hintergrundprogramme arbeiten weitgehend stabil, verursachen aber "
+#~ "eine relativ hohe Prozessorlast."
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "KNemo verwenden, um Ihre Schnittstellen zu überwachen"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Netzwerk"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "An&zahl:"

=== added file 'po/de/knemo.po'
--- po/de/knemo.po	1970-01-01 00:00:00 +0000
+++ po/de/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,992 @@
+# Percy Leonhardt <percy@eris23.de>, 2004.
+# Bernd Zimmer <berndzimmer@gmx.de>, 2004.
+# Bernd Zimmer <bernd@dennis-zimmer.de>, 2004, 2005.
+# Thomas Reitelbach <tr@erdfunkstelle.de>, 2006.
+# Jannick Kuhr <jannick.kuhr@kdemail.net>, 2006, 2007.
+# Jannick Kuhr <opensource@kuhr.org>, 2009.
+# Burkhard Lück <lueck@hube-lueck.de>, 2009.
+# Frederik Schwarzer <schwarzer@kde.org>, 2009, 2010, 2011.
+# Panagiotis Papadopoulos <pano_90@gmx.net>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-12-31 03:49+0100\n"
+"Last-Translator: Frederik Schwarzer <schwarzer@kde.org>\n"
+"Language-Team: German <kde-i18n-de@kde.org>\n"
+"Language: de\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Panagiotis Papadopoulos,Jannick Kuhr"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "pano_90@gmx.net,opensource@kuhr.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " vorläufig"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " dupliziert"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " abgetrennt"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " veraltet"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporär"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc-Demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Host-AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Verwaltet"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbit/s"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " Sekundär"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " Optimistisch"
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "PtP-Adresse"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " Dynamisch"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 ist verbunden mit %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 ist verbunden"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 ist getrennt worden"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 ist verfügbar"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 ist nicht verfügbar"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 Tag, "
+msgstr[1] "%1 Tage, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Datenverkehrslimit "
+"von %2 überschritten\n"
+"(derzeit %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "&Statusdialog anzeigen"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Datenplo&tter anzeigen"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "St&atistiken anzeigen"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&KNemo einrichten ..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo – %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Datenverkehr %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 Bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "E&igenschaften"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Gesendete Daten %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Empfangene Daten %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statistiken %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Abrechnungszeiträume"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Möchten Sie alle Statistiken zurücksetzen?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 Stunden"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Tage"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Wochen"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Monate"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Jahre"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Schnittstellenstatus %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Verbunden"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Verbindung getrennt"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Nicht verbunden"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Nicht verfügbar"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "Aktiv"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "Aus"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "host"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "Keiner"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Broadcast-Adresse:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-Adresse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Verbindung"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-Adresse/Präfix:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adressname:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Gültigkeitsbereich & Schalter:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Standard-Gateway:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Schnittstelle:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Verbindungszeit:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-Adresse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Datenverkehr"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Schnittstellen-Datenverkehr"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Empfangen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Gesendet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakete:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Geschwindigkeit:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistiken"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Heute:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Dieses Jahr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Gesamt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Diesen Monat:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Dieser Abrechnungszeitraum:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Drahtlose Verbindung"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Verbunden mit:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Zugangspunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitrate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequenz [Kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Spitzname:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Verbindungsqualität:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Verschlüsselung:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+"Soll KNemo automatisch gestartet werden, wenn Sie sich am System anmelden?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "KNemo automatisch starten?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Starten"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nicht starten"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Schnittstelle"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Verbindungszeit"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-Adresse"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Gültigkeitsbereich & Schalter:"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-Adresse"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Broadcast-Adresse"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-Adresse"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4-Standard-Gateway"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6-Standard-Gateway"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-Adresse"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Empfangene Pakete"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Gesendete Pakete"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Empfangene Bytes"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Gesendete Bytes"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Downloadgeschwindigkeit"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Uploadgeschwindigkeit"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modus"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequenz"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Zugangspunkt"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Verbindungsqualität"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Spitzname"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Verschlüsselung"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Das SQLite-Datenbankmodul für Qt4 ist nicht verfügbar.\n"
+"Bitte installieren Sie es, um Statistiken zum Datenverkehr zu speichern."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Der KDE-Netzwerkmonitor"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright © 2009, 2010 John Stamp\n"
+"\n"
+"Signalplotter übernommen aus KSysGuard\n"
+"Copyright © 2006–2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Ursprünglicher Autor"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Aktueller Betreuer"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Unterstützung für Schwellenwerte"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signalplotter"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skalen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Senkrechte Skala"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Skalenbereich angeben:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimalwert:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximalwert:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Waagerechte Skala"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixel pro Zeiteinheit:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Gitter"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linien"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Senkrechte Linien"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Abstand:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Verschiebung senkrechter Linien"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Waagerechte Linien"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Achsenbeschriftungen anzeigen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Schriftgröße:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensoren"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Eingehenden Datenverkehr anzeigen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Ausgehenden Datenverkehr anzeigen"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Spitzenwert:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Niedrigster Wert:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Gesamt:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Werte automatisch feststellen"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Untere Leiste anzeigen"
+
+#~ msgid "Colors"
+#~ msgstr "Farben"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Senkrechte Linien:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Waagerechte Linien:"
+
+#~ msgid "Background:"
+#~ msgstr "Hintergrund:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Eingehender Datenverkehr:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Ausgehender Datenverkehr:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Datenverkehr-Deckkraft:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Monatliches Datenverkehrslimit überschritten (derzeit bei %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1 B"
+
+#, fuzzy
+#~| msgid "Connected to:"
+#~ msgid "%1: Connected"
+#~ msgstr "Verbunden mit:"
+
+#~ msgid "Uptime:"
+#~ msgstr "Uptime:"
+
+#~ msgid "Current connection"
+#~ msgstr "Aktuelle Verbindung"
+
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "Nicht vorhanden."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Statistiken an&zeigen"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Tages-Statistiken zurücksetzen"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Monats-Statistiken zurücksetzen"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Jahres-Statistiken zurücksetzen"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Standard-Gateway:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Subnetz-Maske:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnetz-Maske"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Adresse"
+
+#~ msgid "Connection established."
+#~ msgstr "Verbindung hergestellt."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Verbindung hergestellt zu\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Verwendet das im Kernel 2.6 verfügbare sys-Dateisystem und direkte "
+#~ "Systemaufrufe an den Kernel.\n"
+#~ "Dieses Hintergrundprogramm ist ziemlich neu, so dass kleinere Probleme zu "
+#~ "erwarten sind. Vorteilhaft ist die niedrigere Prozessorlast und die "
+#~ "fehlende Notwendigkeit von Festplattenzugriffen beim Erfassen der "
+#~ "Informationen."
+
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Verwendet die Werkzeuge aus dem nettool-Paket wie ifconfig, iwconfig und "
+#~ "route, um die nötigen Informationen auszulesen.\n"
+#~ "Diese Hintergrundprogramme arbeiten weitgehend stabil, verursachen aber "
+#~ "eine relativ hohe Prozessorlast."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Jannick Kuhr, Bernd Zimmer"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "jannick.kuhr@kdemail.net, berndzimmer@gmx.de"
+
+#~ msgid "&About KNemo"
+#~ msgstr "Über KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Fehle&rbericht senden ..."
+
+#~ msgid "Author"
+#~ msgstr "Autor"

=== added directory 'po/el'
=== added file 'po/el/CMakeLists.txt'
--- po/el/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/el/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( el ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/el/kcm_knemo.po'
--- po/el/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/el/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1159 @@
+# translation of kcm_knemo.po to Greek
+#
+# Spiros Georgaras <sng@hellug.gr>, 2005, 2006, 2007.
+# Toussis Manolis <manolis@koppermind.homelinux.org>, 2005.
+# Dimitrios Glentadakis <dglent@gmail.com>, 2011.
+# Stelios <sstavra@gmail.com>, 2011.
+# Petros Vidalis <pvidalis@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-06-06 13:57+0300\n"
+"Last-Translator: Petros Vidalis <pvidalis@gmail.com>\n"
+"Language-Team: Greek <kde-i18n-el@kde.org>\n"
+"Language: el\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 ώρα"
+msgstr[1] "%1 ώρες"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 ημέρα"
+msgstr[1] "%1 ημέρες"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 εβδομάδα"
+msgstr[1] "%1 εβδομάδες"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 μήνας"
+msgstr[1] "%1 μήνες"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 περίοδος χρέωσης"
+msgstr[1] "%1 περίοδοι χρέωσης"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 έτος"
+msgstr[1] "%1 έτη"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Άκυρη περίοδος"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Άκυρη ημερομηνία"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "αιχμή"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "εκτός αιχμής"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "εισερχόμενη"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "εξερχόμενη"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "εισερχόμενη και εξερχόμενη"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Ημερομηνία έναρξης"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Περίοδος"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Συναγερμός"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Θέμα συστήματος"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+"Χρήση εικονιδίων κατάστασης δικτύου με το θέμα του τρέχοντος εικονιδίου"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Κείμενο"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Θέμα KNemo που εμφανίζει την ταχύτητα αποστολής/λήψης με κείμενο"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "Θέμα KNemo που εμφανίζει την ταχύτητα αποστολής/λήψης με γραφικά"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sec"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Προσθήκη νέας διεπαφής"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Παρακαλώ εισάγετε το όνομα της διεπαφής που θα εποπτευθεί.\n"
+"Πρέπει να είναι όπως τα 'eth1', 'wlan2' ή 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Διεπαφή"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Κατάσταση"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Χρόνος σύνδεσης"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Διεύθυνση IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Εμβέλεια & ενδείξεις"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Διεύθυνση MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Διεύθυνση μετάδοσης"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Προκαθορισμένο Gateway"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Διεύθυνση PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Ληφθέντα πακέτα"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Απεσταλμένα πακέτα"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Ληφθέντα bytes"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Απεσταλμένα bytes"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Ταχύτητα λήψης"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Ταχύτητα αποστολής"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Λειτουργία"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Συχνότητα"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Ρυθμός bit"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Σημείο πρόσβασης"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Ποιότητα σύνδεσης"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Ψευδώνυμο"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Κρυπτογράφηση"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Αυτόματη εκκίνηση KNemo με την είσοδο"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "&Διεπαφές"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Αυτό καταγράφει τις διεπαφές που θέλετε να εποπτεύσετε. Χρησιμοποιήστε τα "
+"ονόματα που γίνονται κατανοητά από τα <i>ifconfig</i> ('eth0', 'wlan0', "
+"'ppp0', κτλ.), ή κάνετε κλικ στο \"Προσθήκη όλων των διεπαφών\" παρακάτω για "
+"να συμπεριλάβετε όλες τις διεπαφές που βρέθηκαν τώρα στο σύστημά σας."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Προσθήκη νέας διεπαφής"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Προσθήκη όλων των διεπαφών"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Διαγραφή της επιλεγμένης διεπαφής"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Ψευδώνυμο:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Μπορείτε να εισάγετε ένα ψευδώνυμο για τη διεπαφή.\n"
+"Το KNemo Θα τη χρησιμοποιήσει για τη διάκριση μεταξύ διεπαφών κατά την "
+"εμφάνιση συμβουλών, διαλόγων κτλ."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Όψη εικονιδίου"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Απόκρυψη εικονιδίου:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Να μη γίνει απόκρυψη"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Απόκρυψη όταν δεν είναι συνδεδεμένο"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Απόκρυψη όταν δεν είναι διαθέσιμο"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Θέμα εικονιδίου:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Μη διαθέσιμο"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Αποσυνδεδεμένο"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Συνδεδεμένο"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Εισερχόμενη κυκλοφορία"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Εξερχόμενη κυκλοφορία"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Εισερχόμενη και εξερχόμενη κυκλοφορία"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Ρυθμίσεις θεμάτων"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Εισερχόμενη κυκλοφορία:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Εξερχόμενη κυκλοφορία:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Αποσυνδεδεμένο:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Μη διαθέσιμο:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Γραμματοσειρά εικονιδίων:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Για προχωρημένους..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Στατιστικά"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Ενεργοποίηση στατιστικών"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Προσαρμοσμένες περίοδοι χρέωσης"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Καταγραφή στατιστικών κυκλοφορίας σύμφωνα με τους προσαρμοσμένους κανόνες. "
+"Μπορείτε να αλλάξετε την ημερομηνία έναρξης, τη διάρκεια της περιόδου "
+"χρέωσης και προαιρετικά αν οι ώρες θα μετράνε ως ώρες αιχμής ή όχι."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Προσθήκη νέας καταχώρησης"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Προσθήκη..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Τροποποίηση..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Αφαίρεση της επιλεγμένης καταχώρησης"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Αφαίρεση"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Ειδοποιήσεις κυκλοφορίας"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Όταν η κυκλοφορία στη διεπαφή υπερβεί το όριο που τέθηκε από κάποιον κανόνα, "
+"το KNemo θα στείλει μια ειδοποίηση. Η ειδοποίηση θα εμφανίζεται μια φορά ανά "
+"περίοδο."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Σχετικό μενού"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Σε αυτήν την περιοχή μπορείτε να προσθέσετε προσαρμοσμένες καταχωρήσεις από "
+"το σχετικό σας μενού: <ol><li>πιέστε το κουμπί <b>Προσθήκη</b> για να "
+"προσθέσετε μια νέα καταχώρηση στη λίστα·</li><li>επεξεργαστείτε την "
+"καταχώρηση με διπλό κλικ στις στήλες <b>Κείμενο μενού</b> και <b>Εντολή</b>."
+"</li></ol>Αν χρειαστεί να εκτελέσετε την εντολή ως root ενεργοποιήστε το "
+"πλαίσιο ενεργοποίησης <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Κείμενο μενού"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Εντολή"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Μετακίνηση της επιλεγμένης καταχώρησης πάνω"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Μετακίνηση της επιλεγμένης καταχώρησης κάτω"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Συμβουλή"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Διαθέσιμα:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+"Προσθήκη της επιλεγμένης καταχώρησης στη συμβουλή του εικονιδίου στο πλαίσιο"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Αφαίρεση της επιλεγμένης καταχώρησης από τη συμβουλή του εικονιδίου στο "
+"πλαίσιο"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Ενεργό:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Ειδικές για το ασύρματο πληροφορίες θα εμφανίζεται μόνο στις συμβουλές των "
+"ασύρματων συσκευών"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Γενικά"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Ειδοποιήσεις"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Διαμόρφωση ειδοποιήσεων..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Μεσοδιάστημα ενημέρωσης"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ενημέρωση πληροφοριών κάθε"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Καθορίστε πόσο συχνά το KNemo παίρνει δείγμα από τις διεπαφές για "
+"πληροφορίες. Μια χαμηλότερη τιμή θα επιταχύνει την ανταπόκριση σε αλλαγές, "
+"αλλά θα αυξήσει και το φόρτο της CPU."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Αναφορά ρυθμού κυκλοφορίας σε bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Χρονικό διάστημα αυτόματης αποθήκευσης:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Αποθήκευση στατιστικών διεπαφής κάθε <i>n</i> δευτερόλεπτα. Αν είναι 0, το "
+"KNemo θα αποθηκεύσει στατιστικά μόνο όταν κλείσει."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " δευτ"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Στο κλείσιμο"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Κατάλογος στατιστικών:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+"Το KNemo θα καταγράψει τα στατιστικά της διεπαφής σε αυτόν τον κατάλογο."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "αύριο"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "σήμερα"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "χθες"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Σήμερα"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Αύριο"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Επόμενη ε&βδομάδα"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "επόμενος &μήνας"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Χωρίς ημερομηνία"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Κανόνες περιόδου χρέωσης"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Ημερομηνία έναρξης:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Προκαθορισμένα, αυτό θα εμφανίσει την ημερομηνία έναρξης του τρέχοντος "
+"μηνός ή την περίοδο χρέωσης. Αν αλλάξετε την ημερομηνία, το KNemo θα "
+"επανυπολογίσει τις περιόδους χρέωσης από αυτήν την ημερομηνία και έπειτα. Οι "
+"περίοδοι χρέωσης πριν από αυτήν την ημερομηνία θα παραμείνουν ως έχουν.</"
+"p><p>Αν ορίσετε λανθασμένη ημερομηνία, απλά επιλέξτε μια προγενέστερη "
+"κατάλληλη ημερομηνία χρέωσης και το KNemo θα τη διορθώσει.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Διάρκεια περιόδου χρέωσης:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Κανόνες εκτός αιχμής"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Καταγραφή κυκλοφορίας εκτός αιχμής"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Χρόνος έναρξης εκτός αιχμής:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Χρόνος τέλους εκτός αιχμής:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "τα σαββατοκύριακα μετράνε ως εκτός αιχμής"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Το Σαββατοκύριακο αρχίζει:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Το Σαββατοκύριακο λήγει:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Ημέρες"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Εβδομάδες"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Μήνες"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+"Ένας άλλος κανόνας ήδη αρχίζει στο %1. Παρακαλώ επιλέξτε μιαν άλλη ημέρα."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Κυκλοφορία"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Κατώφλι δραστηριότητας κυκλοφορίας:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"αν βρίσκεστε σε δίκτυο με αρκετή χαμηλού επιπέδου κυκλοφορία, μπορείτε να "
+"αυξήσετε την τιμή αυτή έτσι ώστε το πλαίσιο να μην αναφέρει δραστηριότητα "
+"συνεχώς. "
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " πακέτα/δευτ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Οπτικοποίηση ρυθμού κυκλοφορίας"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Αν επιλεχθεί, τα χρώματα αποστολής και λήψης θα αλλάξουν σύμφωνα με το ρυθμό "
+"κυκλοφορίας. Καθώς ο ρυθμός αυξάνεται, το χρώμα θα αλλάζει από το "
+"προκαθορισμένο σε εκείνο του μέγιστου ρυθμού."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Αλλαγή χρώματος σύμφωνα με το μέγιστο οπτικά ρυθμό"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Αν επιλεγεί αυτό, τα γραφικά φόρτου δικτύου θα χρησιμοποιούν μια σταθερή "
+"κλίμακα με βάση τους παρακάτω μέγιστους ρυθμούς. Αν δεν επιλεγεί, τα γραφικά "
+"αλλάζουν κλίμακα σύμφωνα με τους πρόσφατους ρυθμούς κυκλοφορίας."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Πάντα κλιμάκωση γραφικών στο μέγιστο οπτικά ρυθμό"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Μέγιστος οπτικά ρυθμός"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Ο μέγιστος ρυθμός εισερχομένων για τη σύνδεση αυτή.</p><p>Αυτό <b>δεν</b> "
+"επηρεάζει τον πραγματικό ρυθμό κυκλοφορίας, μόνο πώς το KNemo τον εμφανίζει."
+"</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Χρώμα:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Ο μέγιστος ρυθμός εξερχομένων για τη σύνδεση αυτή.</p><p>Αυτό <b>δεν</b> "
+"επηρεάζει τον πραγματικό ρυθμό κυκλοφορίας, μόνο πώς το KNemo τον εμφανίζει."
+"</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Κανόνες ειδοποιήσεων"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Τύπος κυκλοφορίας:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Αιχμή"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Εκτός αιχμής"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Αιχμή και εκτός αιχμής"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Κατεύθυνση κυκλοφορίας:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Εισερχόμενη"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Εξερχόμενη"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Εισερχόμενη και εξερχόμενη"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Ειδοποίηση όταν η κυκλοφορία υπερβαίνει:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "μέσα στα:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Όταν η κυκλοφορία του μήνα ή η περίοδος χρέωσης υπερβαίνει αυτό το όριο, το "
+"KNemo θα στείλει μια ειδοποίηση. Η ειδοποίηση θα εμφανίζεται μια φορά ανά "
+"συνεδρία."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Κείμενο Ειδοποίησης"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Προσαρμοσμένο κείμενο ειδοποίησης"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Ώρες"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Περίοδοι χρέωσης"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = διεπαφή, <i>%a</i> = ψευδώνυμο διεπαφής,<br/><i>%t</i> = κατώφλι "
+"κυκλοφορίας, <i>%c</i> = τρέχουσα κυκλοφορία"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Αυτός ο κανόνας ειδοποίησης κυκλοφορίας υπάρχει ήδη."
+
+#~ msgid "Alias"
+#~ msgstr "Ψευδώνυμο"
+
+#, fuzzy
+#~| msgid "Statistics"
+#~ msgid "Monthly Statistics"
+#~ msgstr "Στατιστικά"
+
+#, fuzzy
+#~| msgid "Sho&w incoming traffic"
+#~ msgid "Incoming traffic only"
+#~ msgstr "Εμφάνι&ση εισερχόμενης κυκλοφορίας"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Χρώματα"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Αποθήκευση στατιστικών κάθε"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Αν ενεργοποιηθεί, το εικονίδιο αυτής της διασύνδεσης θα \n"
+#~ "κρυφτεί όταν η διασύνδεση δεν είναι συνδεδεμένη. \n"
+#~ "Κατά την επανασύνδεση το εικονίδιο θα εμφανιστεί ξανά."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Αν ενεργοποιηθεί, το εικονίδιο αυτής της διασύνδεσης θα \n"
+#~ "κρυφτεί όταν η διασύνδεση δεν υπάρχει. \n"
+#~ "Αυτό είναι χρήσιμο για διασυνδέσεις που δημιουργούνται\n"
+#~ "και καταστρέφονται δυναμικά, για παράδειγμα διασυνδέσεις\n"
+#~ "από συσκευές bluetooth."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Διαθέσιμα:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "&Εμφάνιση προσαρμοσμένων καταχωρήσεων στο σχετικό μενού"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Διάφορα"
+
+#~ msgid "Uptime"
+#~ msgstr "Ενεργός χρόνος"
+
+#~ msgid "s"
+#~ msgstr "λ"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Αυτή είναι η λίστα με τις διασυνδέσεις που επιθυμείτε να παρακολουθήσετε. "
+#~ "Παρακαλώ\n"
+#~ "χρησιμοποιήστε τα ονόματα που γίνονται αντιληπτά από την εντολή "
+#~ "'ifconfig',\n"
+#~ "για παράδειγμα 'eth0', 'wlan0' ή 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Ενεργοποιήστε αυτή την επιλογή για δίκτυα με υψηλό θόρυβο δηλαδή πολλά "
+#~ "πακέτα που εισέρχονται και εξέρχονται όλη την ώρα. Ορίστε τη τιμή αυτή "
+#~ "αρκετά υψηλά έτσι ώστε το KNemo να μην εμφανίζει την εισερχόμενη και "
+#~ "εξερχόμενη κυκλοφορία όλη την ώρα."
+
+#~ msgid "Display:"
+#~ msgstr "Εμφάνιση:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Ρύθμιση ήχων && γεγονότων..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Πόσο συχνά θα γίνεται ενημέρωση των πληροφοριών του KNemo. Μικρότερος "
+#~ "αριθμός σημαίνει περισσότερο φόρτο συστήματος αλλά και γρηγορότερη "
+#~ "αντίδραση στις αλλαγές. Μεγαλύτερος αριθμός σημαίνει λιγότερο φόρτο "
+#~ "συστήματος αλλά πιο αργή αντίδραση στις αλλαγές."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Τα στατιστικά αποθηκεύονται στον ακόλουθο κατάλογο:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Γράφημα κυκλοφορίας"
+
+#~ msgid "Scale"
+#~ msgstr "Κλίμακα"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Εικονοστοιχεία ανά χρονική περίοδο:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "&Μέγιστη τιμή:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Αυτόματη ανίχνευση εύ&ρους"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Ελάχιστη τιμή:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Ετικέτες"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "Γραμμή &κορυφής"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Μέγεθος &γραμματοσειράς:"
+
+#~ msgid "Lines"
+#~ msgstr "Γραμμές"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Κατα&κόρυφες γραμμές"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Κύλιση κα&τακόρυφων γραμμών"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Ορι&ζόντιες γραμμές"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Κατακόρυφες γραμμές:"
+
+#~ msgid "Background:"
+#~ msgstr "Φόντο:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Οριζόντιες γραμμές:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "Διά&φορα"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Μάσκα υποδικτύου"
+
+#~ msgid "HW-Address"
+#~ msgstr "Διεύθυνση HW"
+
+#~ msgid "Backend"
+#~ msgstr "Σύστημα υποστήριξης"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Χρήση του ακόλουθου συστήματος υποστήριξης"
+
+#~ msgid "Description:"
+#~ msgstr "Περιγραφή:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr ""
+#~ "Χρησιμοποιείστε το KNemo για την παρακολούθηση των διασυνδέσεων του "
+#~ "δικτύου σας"
+
+#~ msgid "Modem"
+#~ msgstr "Μόντεμ"
+
+#~ msgid "Network"
+#~ msgstr "Δίκτυο"
+
+#~ msgid "Co&unt:"
+#~ msgstr "Αρι&θμός:"

=== added file 'po/el/knemo.po'
--- po/el/knemo.po	1970-01-01 00:00:00 +0000
+++ po/el/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,936 @@
+# translation of knemod.po to Greek
+#
+# Spiros Georgaras <sng@hellug.gr>, 2005, 2006, 2007.
+# Toussis Manolis <manolis@koppermind.homelinux.org>, 2005, 2006.
+# Stelios <sstavra@gmail.com>, 2011, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-07 14:09+0300\n"
+"Last-Translator: Stelios <sstavra@gmail.com>\n"
+"Language-Team: Greek <kde-i18n-el@kde.org>\n"
+"Language: el\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 1.4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Stelios"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "sstavra@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " δοκιμαστικό"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " αντίγραφο"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " αποσπασμένο"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " ανεπιθύμητο"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tempory"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Αυτοσχέδια παρουσίαση"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Αυτοσχέδια"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Σημείο πρόσβασης υπολογιστή"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Επόπτευση"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Πλέγμα"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Με διαχείριση"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " δευτερεύον"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " αισιόδοξο"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " δυναμικό"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 συνδεδεμένο στο %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 συνδέθηκε"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 αποσυνδέθηκε"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 είναι διαθέσιμο"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 δεν είναι διαθέσιμο"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 ημέρα, "
+msgstr[1] "%1 ημέρες, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Υπέρβαση του ορίου "
+"κυκλοφορίας %2\n"
+"(τώρα %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Εμφάνιση διαλόγου κατά&στασης"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Εμφάνιση σχεδιασ&τή κυκλοφορίας"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Εμφάνιση στ&ατιστικών"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Διαμόρφωση KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 κυκλοφορία"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Ιδιότητες"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 δεδομένα εστάλησαν"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 δεδομένα ελήφθησαν"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 Στατιστικά"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Περίοδοι χρέωσης"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Θέλετε να επαναφέρετε όλα τα στατιστικά στην αρχική κατάσταση;"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 ώρες"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Ημέρες"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Εβδομάδες"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Μήνες"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Έτη"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 Κατάσταση διεπαφής"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Συνδεδεμένο"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Αποσυνδεδεμένο"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Κάτω"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Μη διαθέσιμο"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "ενεργή"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "ανενεργή"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "γενικό"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "ιστοχώρος"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "ζεύξη"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "υπολογιστής"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "καμία"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Διεύθυνση εκπομπής:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Διεύθυνση PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Σύνδεση"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Διεύθυνση/πρόθεμα IP:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Επιγραφή διεύθυνσης:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Εμβέλεια & Ενδείξεις:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Προκαθορισμένη πύλη (Gateway):"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Διεπαφή:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Ψευδώνυμο:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Κατάσταση:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Χρόνος σύνδεσης:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Διεύθυνση MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Κυκλοφορία"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Κυκλοφορία διεπαφής"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Ελήφθησαν"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Απεστάλησαν"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Πακέτα:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Ταχύτητα:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Στατιστικά"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Σήμερα:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Αυτό το έτος:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Σύνολο"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Αυτόν το μήνα:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Αυτήν την περίοδο χρέωσης:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Ασύρματο"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Συνδεδεμένο στο:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Σημείο πρόσβασης:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Ρυθμός bit:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Συχνότητα [Κανάλι]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Λειτουργία:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Ψευδώνυμο:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Ποιότητα ζεύξης:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Κρυπτογράφηση:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Να ξεκινήσει το KNemo αυτόματα με την είσοδο;"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Αυτόματη εκκίνηση του KNemo;"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Εκκίνηση"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Να μη γίνει εκκίνηση"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Διεπαφή"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Κατάσταση"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Χρόνος σύνδεσης"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Διεύθυνση PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Εμβέλεια & Ενδείξεις"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Διεύθυνση IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Διεύθυνση εκπομπής"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Διεύθυνση IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Προκαθορισμένη πύλη IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Προκαθορισμένη πύλη IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Διεύθυνση MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Ληφθέντα πακέτα"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Απεσταλμένα πακέτα"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Ληφθέντα bytes"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Απεσταλμένα Bytes"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Ταχύτητα λήψης"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Ταχύτητα αποστολής"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Λειτουργία"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Συχνότητα"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Ρυθμός bit"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Σημείο πρόσβασης"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Ποιότητα ζεύξης"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Ψευδώνυμο"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Κρυπτογράφηση"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Το πρόσθετο για τη βάση δεδομένων Qt4 SQLite δεν είναι διαθέσιμο.\n"
+"Εγκαταστήστε το για να αποθηκεύετε στατιστικά κυκλοφορίας."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Η εφαρμογή επόπτευσης δικτύου για το KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Ο σχεδιαστής σημάτων προέρχεται από το KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Αρχικός συγγραφέας"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Τρέχων συντηρητής"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Υποστήριξη για κατώφλι"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Εφαρμογή σχεδιαστή σημάτων"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Κλίμακες"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Κατακόρυφη κλίμακα"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Προσδιορίστε εύρος γραφήματος:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Ελάχιστη τιμή:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Μέγιστη τιμή:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Οριζόντια κλίμακα"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Εικονοστοιχεία ανά χρονική περίοδο:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Κάνναβος"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Γραμμές"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Κάθετες γραμμές"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Απόσταση:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Κύλιση οριζόντιων γραμμών"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Οριζόντιες γραμμές"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Κείμενο"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Εμφάνιση τίτλων στους άξονες"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Μέγεθος γραμματοσειράς:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Αισθητήρες"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Εμφάνιση εισερχόμενης κυκλοφορίας"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Εμφάνιση εξερχόμενης κυκλοφορίας"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Ημερομηνία"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Αιχμή:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Εκτός αιχμής:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Σύνολο:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Η βάση δεδομένων με τα στατιστικά για τη διεπαφή \"%1\" δεν είναι συμβατή με "
+"αυτήν την έκδοση του KNemo.\n"
+"\n"
+"Αναβαθμίστε σε μια πιο πρόσφατη έκδοση του KNemo."
+
+#, fuzzy
+#~| msgid "Traffic"
+#~ msgid "Traffic opacity:"
+#~ msgstr "Κυκλοφορία"
+
+#, fuzzy
+#~| msgid "Connected to:"
+#~ msgid "%1: Connected"
+#~ msgstr "Συνδεδεμένο στο:"
+
+#~ msgid "Uptime:"
+#~ msgstr "Ενεργός χρόνος:"
+
+#~ msgid "Current connection"
+#~ msgstr "Τρέχουσα σύνδεση"
+
+#~ msgid "Uptime"
+#~ msgstr "Ενεργός χρόνος"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "Δεν υπάρχει."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Άνοιγμα &στατιστικών"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Καθαρισμός ημερήσιων στατιστικών"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Καθαρισμός μηνιαίων στατιστικών"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Καθαρισμός ετήσιων στατιστικών"
+
+#~ msgid "Alias"
+#~ msgstr "Ψευδώνυμο"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Προκαθορισμένο Gateway:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Μάσκα υποδικτύου:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Μάσκα υποδικτύου"
+
+#~ msgid "HW-Address"
+#~ msgstr "Διεύθυνση HW"
+
+#~ msgid "Connection established."
+#~ msgstr "Η σύνδεση έγινε."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Η σύνδεση έγινε με το\n"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Σπύρος Γεωργαράς,Τούσης Μανώλης"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "sng@hellug.gr,manolis@koppermind.homelinux.org"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&Σχετικά με το KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Αναφορά σφάλματος..."
+
+#~ msgid "Author"
+#~ msgstr "Συγγραφέας"

=== added directory 'po/en_GB'
=== added file 'po/en_GB/CMakeLists.txt'
--- po/en_GB/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/en_GB/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( en_GB ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/en_GB/kcm_knemo.po'
--- po/en_GB/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/en_GB/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1231 @@
+# translation of kcm_knemo.po to British English
+#
+# Andrew Coles <andrew_coles@yahoo.co.uk>, 2005, 2009, 2010.
+# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-09-09 11:02+0100\n"
+"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
+"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 hour"
+msgstr[1] "%1 hours"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 day"
+msgstr[1] "%1 days"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 week"
+msgstr[1] "%1 weeks"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 month"
+msgstr[1] "%1 months"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 billing period"
+msgstr[1] "%1 billing periods"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 year"
+msgstr[1] "%1 years"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Invalid period"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Invalid Date"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "peak"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "off-peak"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "incoming"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "outgoing"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "incoming and outgoing"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Start Date"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Period"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alert"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "System Theme"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Use the current icon theme's network status icons"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "KNemo theme that shows the upload/download speed as text"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "KNemo theme that shows the upload/download speed as bar graphs"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sec"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Add new interface"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interface"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Connection Time"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP Address"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Scope & Flags"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC Address"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Broadcast Address"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Default Gateway"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP Address"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Packets Received"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Packets Sent"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bytes Received"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bytes Sent"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Download Speed"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Upload Speed"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Mode"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequency"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bit Rate"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Access Point"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Link Quality"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Nickname"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Encryption"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Start KNemo automatically when you login"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Add a new interface"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Add all interfaces"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Delete the selected interface"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogues etc."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Icon Appearance"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Icon hiding:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Do not hide"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Hide when disconnected"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Hide when unavailable"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Icon theme:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Unavailable"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Disconnected"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Connected"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Incoming traffic"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Outgoing traffic"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Incoming and outgoing traffic"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Theme Settings"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Incoming traffic:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Outgoing traffic:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Disconnected:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Unavailable:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Icon Font:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Advanced..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistics"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Activate statistics"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Custom Billing Periods"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Record traffic statistics according to customised rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Add a new entry"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Add..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modify..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Remove the selected entry"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Remove"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Traffic Notifications"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Context Menu"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user, tick the corresponding <b>Root</b> tick box."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menu text"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Command"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Move the selected entry up"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Move the selected entry down"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "ToolTip"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Available:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Add the selected entry to the tray icon's tooltip"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Remove the selected entry from the tray icon's tooltip"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Active:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notifications"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Configure Notifications..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Update interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Update interface information every"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Report traffic rate in bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Autosave interval:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sec"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "At shutdown"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Statistics directory:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo will log interface statistics in this directory."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "tomorrow"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "today"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "yesterday"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Today"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "To&morrow"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Next &Week"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Next M&onth"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "No Date"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Billing Period Rules"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Start date:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Billing period length:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Off-Peak Rules"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Log off-peak traffic"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Off-peak start time:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Off-peak end time:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Weekends count as off-peak"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Weekend starts:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Weekend ends:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Days"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Weeks"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Months"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Another rule already starts on %1. Please choose another date."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Traffic"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Traffic activity threshold:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " packets/sec"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Traffic Rate Visualisation"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"If ticked, the transmit and receive colours will change according to the "
+"traffic rate.  As the traffic rate increases, the colour will change from "
+"the default colour, to the max rate colour."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Change colour according to max visual rate"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"If this is ticked, the Netload bar graphs will use a constant scale based on "
+"the maximum rates below.  If unticked, the bar graphs will change scale "
+"according to recent traffic rates."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Always scale bar graphs to max visual rate"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Max Visual Rate"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Colour:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Notification Rules"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Traffic type:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Peak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Offpeak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Peak and offpeak"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Traffic direction:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Incoming"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Outgoing"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Incoming and outgoing"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Notify when traffic exceeds:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "within:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Notification Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Custom notification text"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Hours"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Billing Periods"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "This traffic notification rule already exists."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Form"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Rolling 24 hours"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Rolling 7 days"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Rolling 30 days"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Monthly Statistics"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>If this is ticked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you untick this option, KNemo "
+#~ "will recalculate all billing periods as monthly statistics.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Months per billing period:"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "No limit"
+#~ msgstr "No limit"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr "If selected, only incoming traffic applies to the monthly limit"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Incoming traffic only"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+
+#~ msgid "Unlimited"
+#~ msgstr "Unlimited"
+
+#~ msgid "Colors"
+#~ msgstr "Colours"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr "KNemo theme that shows bars of upload/download speed"
+
+#~ msgid "Receiving data"
+#~ msgstr "Receiving data"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Transmitting data"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Transmitting and receiving data"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Download traffic only"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Save statistics every"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Disconnected text:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Unavailable text:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Display custom entries in context menu"
+
+#~ msgid "Misc"
+#~ msgstr "Misc"
+
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0' or "
+#~ "'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+
+#~ msgid "Receive color:"
+#~ msgstr "Receive colour:"
+
+#~ msgid "Transmit color:"
+#~ msgstr "Transmit colour:"
+
+#~ msgid "Disabled color:"
+#~ msgstr "Disabled colour:"
+
+#~ msgid ""
+#~ "By default, this shows the start date of the current month / billing "
+#~ "period.  If you change the date, KNemo will resync the monthly statistics "
+#~ "with that date."
+#~ msgstr ""
+#~ "By default, this shows the start date of the current month / billing "
+#~ "period.  If you change the date, KNemo will resync the monthly statistics "
+#~ "with that date."
+
+#~ msgid "Display:"
+#~ msgstr "Display:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Configure Sounds && Events..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Statistics are stored in the following directory:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Traffic &Plotter"
+
+#~ msgid "Scale"
+#~ msgstr "Scale"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Pixel per time period:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ximum value:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Automatic &range detection"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimum value:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Labels"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Bottom &bar"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Fo&nt size:"
+
+#~ msgid "Lines"
+#~ msgstr "Lines"
+
+#~ msgid "&Distance:"
+#~ msgstr "&Distance:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Vertic&al lines"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "V&ertical lines scroll"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Hori&zontal lines"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Vertical lines:"
+
+#~ msgid "Background:"
+#~ msgstr "Background:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horizontal lines:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "Misce&llaneous"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnet Mask"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Address"
+
+#~ msgid "Backend"
+#~ msgstr "Backend"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Use the following backend"
+
+#~ msgid "Description:"
+#~ msgstr "Description:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Use KNemo to monitor your interfaces"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Network"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "Co&unt:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Signal/Noise"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"
+
+#~ msgid "Alt+N"
+#~ msgstr "Alt+N"
+
+#~ msgid "Alt+D"
+#~ msgstr "Alt+D"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Alt+R"
+#~ msgstr "Alt+R"
+
+#~ msgid "Alt+L"
+#~ msgstr "Alt+L"
+
+#~ msgid "Alt+B"
+#~ msgstr "Alt+B"
+
+#~ msgid "Alt+A"
+#~ msgstr "Alt+A"
+
+#~ msgid "Alt+E"
+#~ msgstr "Alt+E"
+
+#~ msgid "Alt+Z"
+#~ msgstr "Alt+Z"

=== added file 'po/en_GB/knemo.po'
--- po/en_GB/knemo.po	1970-01-01 00:00:00 +0000
+++ po/en_GB/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1067 @@
+# translation of knemod.po to British English
+#
+# Andrew Coles <andrew_coles@yahoo.co.uk>, 2005, 2009, 2010.
+# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-09-25 20:02+0100\n"
+"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
+"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrew Coles"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "andrew_coles@yahoo.co.uk"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tempory"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc Demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Host AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Managed"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 is connected to %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 is connected"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 has disconnected"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 is available"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 is unavailable"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 day, "
+msgstr[1] "%1 days, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Show &Status Dialogue"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Show &Traffic Plotter"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Show St&atistics"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configure KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 Traffic"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Properties"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 Sent Data"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 Received Data"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 Statistics"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Billing Periods"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Do you want to reset all statistics?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 Hours"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Days"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Weeks"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Months"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Years"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 Interface Status"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Connected"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Disconnected"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Down"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Unavailable"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "active"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "off"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "host"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "none"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Broadcast Address:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP Address:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Connection"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP Address/prefix:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Address Label:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Scope & Flags:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Default Gateway:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interface:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Connection Time:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC Address:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Traffic"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Interface Traffic"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Received"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Sent"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Packets:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Speed:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistics"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Today:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "This year:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "This month:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "This bill period:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Wireless"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Connected to:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Access point:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bit Rate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequency [Channel]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Mode:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Nickname:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Link Quality:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Encryption:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Should KNemo start automatically when you login?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automatically Start KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Start"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Do Not Start"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interface"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Connection time"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP Address"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Scope & Flags"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 Address"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Broadcast Address"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 Address"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 Default Gateway"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 Default Gateway"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC Address"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Packets Received"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Packets Sent"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bytes Received"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bytes Sent"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Download Speed"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Upload Speed"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Mode"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequency"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bit Rate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Access Point"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Link Quality"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Nickname"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Encryption"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "The KDE Network Monitor"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Original Author"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Current maintainer"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Threshold support"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signal plotter"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Scales"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Vertical Scale"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Specify graph range:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimum value:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximum value:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Horizontal Scale"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixels per time period:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Grid"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Lines"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Vertical lines"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distance:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Vertical lines scroll"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Horizontal lines"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Show axis labels"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Font size:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensors"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Show incoming traffic"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Show outgoing traffic"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Date"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Peak:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Off-Peak:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Total:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Automatic range detection"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Bottom bar"
+
+#~ msgid "Colors"
+#~ msgstr "Colours"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Vertical lines:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horizontal lines:"
+
+#~ msgid "Background:"
+#~ msgstr "Background:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Incoming traffic:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Outgoing traffic:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Traffic opacity:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Monthly traffic limit exceeded (currently %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1B"
+
+#~ msgid "Form"
+#~ msgstr "Form"
+
+#~ msgid "Up"
+#~ msgstr "Up"
+
+#~ msgid "%1: Connected"
+#~ msgstr "%1: Connected"
+
+#~ msgid "%1: Available"
+#~ msgstr "%1: Available"
+
+#~ msgid "Uptime:"
+#~ msgstr "Uptime:"
+
+#~ msgid "Current connection"
+#~ msgstr "Current connection"
+
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#~ msgid "&Labels"
+#~ msgstr "&Labels"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "Nonexistent"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Open &Statistics"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Clear daily statistics"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Clear monthly statistics"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Clear yearly statistics"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Default Gateway:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Subnet Mask:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnet Mask"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Address"
+
+#~ msgid "Connection established."
+#~ msgstr "Connection established."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Connection established to\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+
+#, fuzzy
+#~| msgid ""
+#~| "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~| "to read the necessary information from the ouput of these commands.\n"
+#~| "This backend works rather stable but causes a relativly high CPU load."
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relativly high CPU load."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Andrew Coles"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "andrew_coles@yahoo.co.uk"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&About KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Report Bug..."
+
+#~ msgid "Author"
+#~ msgstr "Author"
+
+#~ msgid "German translation"
+#~ msgstr "German translation"
+
+#~ msgid "Spanish translation"
+#~ msgstr "Spanish translation"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Bulgarian translation"
+
+#~ msgid "Italian translation"
+#~ msgstr "Italian translation"
+
+#~ msgid "Czech translation"
+#~ msgstr "Czech translation"
+
+#~ msgid "French translation"
+#~ msgstr "French translation"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Brazilian Portuguese translation"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Dutch translation"
+
+#~ msgid "Russian translation"
+#~ msgstr "Russian translation"
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "Bulgarian translation"
+
+#~ msgid "Channel:"
+#~ msgstr "Channel:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Signal/Noise"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID:"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "Signal/Noise:"
+
+#, fuzzy
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialogue please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialogue and KNemo will "
+#~ "automatically scan for available interfaces."
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "Setting up KNemo"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Bug report for"
+#~ msgstr "Bug report for"

=== added directory 'po/eo'
=== added file 'po/eo/CMakeLists.txt'
--- po/eo/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/eo/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( eo ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/eo/kcm_knemo.po'
--- po/eo/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/eo/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,930 @@
+# Translation of kcm_knemo into esperanto.
+# Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2009-11-15 12:06+0100\n"
+"Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
+"Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: pology\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgid "Month"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Monato"
+msgstr[1] "Monato"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Teksto"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interfaco"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stato"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-adreso"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr ""
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr ""
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr ""
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr ""
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr ""
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr ""
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr ""
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Moduso"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvenco"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr ""
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr ""
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Ĉifrado"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfacoj"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Aliaso:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Konektinta"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+#| msgid "Connected"
+msgid "Disconnected:"
+msgstr "Konektinta"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgctxt "Preview available"
+#| msgid "Available"
+msgid "Unavailable:"
+msgstr "Disponebla"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Plie..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistikoj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "Advanced..."
+msgid "Add..."
+msgstr "Plie..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Radiko"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Komando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+#, fuzzy
+#| msgctxt "Preview available"
+#| msgid "Available"
+msgid "Available:"
+msgstr "Disponebla"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Ĝeneralo"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notigaĵoj"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Aŭtomate konservi ĉiun:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+#, fuzzy
+#| msgid "Day"
+#| msgid_plural "Days"
+msgid "Days"
+msgstr "Tago"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Month"
+msgid "Months"
+msgstr "Monato"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+#, fuzzy
+#| msgid " sec"
+msgid " KiB/sec"
+msgstr " s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Koloro:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "Notigaĵoj"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "Notigaĵoj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "Notifications"
+msgid "Custom notification text"
+msgstr "Notigaĵoj"
+
+#: warnconfig.cpp:48
+#, fuzzy
+#| msgid "MiB"
+msgid "KiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+#, fuzzy
+#| msgid "GiB"
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+#, fuzzy
+#| msgid "Hours"
+msgid "Hours"
+msgstr "Horojn"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "No limit"
+#~ msgstr "Neniu limigo"
+
+#~ msgid "Colors"
+#~ msgstr "Koloroj"

=== added file 'po/eo/knemo.po'
--- po/eo/knemo.po	1970-01-01 00:00:00 +0000
+++ po/eo/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,885 @@
+# SOME DESCRIPTIVE TITLE.
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2009-11-13 11:00+0100\n"
+"Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
+"Language-Team: Esperanto <kde-i18n-doc@kde.org>\n"
+"Language: eo\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Axel Rousseau"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "axel@esperanto-jeunes.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, fuzzy, kde-format
+#| msgid "%1G"
+msgid "%1 GHz"
+msgstr "%1G"
+
+#: backends/bsdbackend.cpp:390
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 MHz"
+msgstr "%1M"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Months"
+msgid "Monitor"
+msgstr "Monatoj"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Mbps"
+msgstr "%1M"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "PtP Adreso"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr ""
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr ""
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr ""
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 tago, "
+msgstr[1] "%1 tagoj, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr ""
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "Agordi na KNemo..."
+
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+#| msgid "%1K"
+msgid "%1k"
+msgstr "%1K"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Trafiko"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 MiB/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 bit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 kbit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Mbit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Gbit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "Ecoj"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "Statistikoj"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Tagoj"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Semajnoj"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Monatoj"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Jaroj"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Interfaco"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Konektita"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Malkonektita"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Malsupren"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "Aktiva"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "malŝaltita"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "Ĉiea"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "Ligo"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "Gasto"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+#| msgid "none"
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "neniu"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr ""
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Konekto"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Kromnomoj:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stato:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Maŝinadreso"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trafiko"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Senditaj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bitokoj:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Rapideco:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistikoj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Hodiaŭ:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Tiu jaro:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Sumo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Tiu monato"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "pixels per time period"
+msgid "This bill period:"
+msgstr "rastumeroj en ĉiu tempoperiodo"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Sendrata reto"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Moduso:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Kromnomo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Ĉifrado:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Ĉu aŭtomate Starti ne KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Starti"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ne Starti"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interfaco"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Stato"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr ""
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP Adreso"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 Adreso"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr ""
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 Adreso"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr ""
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr ""
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr ""
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr ""
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr ""
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr ""
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr ""
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Moduso"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvenco"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr ""
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr ""
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Kromnomo"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Ĉifrado"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Originala Aŭtoro"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Nuna fleganto"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skaloj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimuma valoro:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maksimuma valoro:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+#, fuzzy
+#| msgid "pixels per time period"
+msgid "Pixels per time period:"
+msgstr "rastumeroj en ĉiu tempoperiodo"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Krado"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linioj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Vertikalaj linioj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distanco:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Rulumo de vertikalaj linioj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Horizontalaj linioj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Teksto"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Tipargrando:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sentiloj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "Aktiva"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr ""
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Sumo"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Colors"
+#~ msgstr "Koloroj"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horizontalaj linioj:"
+
+#~ msgid "Background:"
+#~ msgstr "Fono:"
+
+#~ msgid "%"
+#~ msgstr "%"

=== added directory 'po/es'
=== added file 'po/es/CMakeLists.txt'
--- po/es/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/es/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( es ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/es/kcm_knemo.po'
--- po/es/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/es/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1018 @@
+# translation of kcm_knemo.po to Spanish
+# Translation of kcm_knemo to Castilian aka Spanish
+# This file is distributed under the same license as the knemo package.
+# Copyright (C) 2004 Percy Leonhardt <percy@eris23.de>
+#
+# Raul Moratalla <raul.moratalla@ono.com>, 2004.
+# Pedro Jurado Maqueda <melenas@kdehispano.org>, 2004.
+# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2006, 2009, 2010.
+# Enrique Matias Sanchez (Quique) <cronopios@gmail.com>, 2009.
+# Eloy Cuadra <ecuadra@eloihr.net>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-09-09 11:11+0200\n"
+"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
+"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
+"Language: es\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 hora"
+msgstr[1] "%1 horas"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 día"
+msgstr[1] "%1 días"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 semana"
+msgstr[1] "%1 semanas"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mes"
+msgstr[1] "%1 meses"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 periodo de facturación"
+msgstr[1] "%1 periodos de facturación"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 año"
+msgstr[1] "%1 años"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Periodo no válido"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Fecha no válida"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "punta"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "baja"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "entrante"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "saliente"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "entrante y saliente"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Fecha inicial"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Periodo"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alerta"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Tema del sistema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Usar los iconos de estado de red del tema de iconos actual"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Texto"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema de KNemo que muestra la velocidad de envío/descarga como texto"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Carga de red"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema de KNemo que muestra la velocidad de envío/descarga como gráficas de "
+"barras"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Añadir una nueva interfaz"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Por favor, introduzca el nombre de la interfaz que se debe monitorizar.\n"
+"Debería ser algo como 'eth1', 'wlan2' o 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interfaz"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Estado"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Tiempo de conexión"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Dirección IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Ámbito y opciones"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Dirección MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Dirección de difusión"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Puerta de enlace por omisión"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Dirección PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Paquetes recibidos"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Paquetes enviados"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bytes recibidos"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bytes enviados"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Velocidad de descarga"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Velocidad de subida"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modo"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frecuencia"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Tasa de bits"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Punto de acceso"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Calidad del enlace"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Apodo"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Cifrado"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Iniciar KNemo automáticamente cuando se inicie una sesión"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Esto lista las interfaces que desea monitorizar. Use los nombres que "
+"entiende <i>ifconfig</i> («eth0», «wlan0», «ppp0», etc), o pulse «Añadir "
+"todas las interfaces» más abajo para incluir todas las interfaces detectadas "
+"actualmente en su sistema."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Añadir una interfaz nueva"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Añadir todas las interfaces"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Borrar la interfaz seleccionada"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Puede introducir un alias para la interfaz.\n"
+"KNemo lo usará para diferenciar las interfaces al mostrar consejos, "
+"diálogos, etc."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Aspecto del icono"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ocultación del icono:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "No ocultar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Ocultar cuando se esté desconectado"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Ocultar cuando no se esté disponible"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema de iconos:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "No disponible"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Desconectado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Conectado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Tráfico entrante"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Tráfico saliente"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Tráfico entrante y saliente"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Ajustes del tema"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Tráfico entrante:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Tráfico saliente:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Desconectado:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "No disponible:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Tipo de letra de los iconos:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avanzado..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Estadísticas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Activar las estadísticas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Periodos de facturación personalizados"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Guardar las estadísticas de tráfico según las reglas personalizadas. Puede "
+"cambiar la fecha de inicio, la duración del periodo de facturación, y "
+"opcionalmente si las horas se cuentan como de tarifa alta o reducida."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Añadir un nuevo elemento"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Añadir..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modificar..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Eliminar el elemento seleccionado"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Eliminar"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Notificaciones de tráfico"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Cuando el tráfico de la interfaz sobrepase el límite establecido por una "
+"regla, KNemo emitirá una notificación. La notificación aparecerá una vez por "
+"sesión."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menú contextual"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"En este área puede añadir elementos personalizados a su menú contextual: "
+"<ol><li>pulse el botón <b>Añadir</b> para añadir un nuevo elemento a la "
+"lista;</li><li>edite el elemento haciendo doble clic en las columnas "
+"<b>Texto del menú</b> y <b>Orden</b>;</li></ol>Si necesita ejecutar la orden "
+"como root, marque la opción <b>Root</b> correspondiente."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Texto del menú"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Orden"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Subir el elemento seleccionado"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Bajar el elemento seleccionado"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Consejo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Disponible:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Añadir el elemento seleccionado al consejo del icono de la bandeja"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Eliminar el elemento seleccionado del consejo del icono de la bandeja"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Activo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"La información específica sobre las interfaces inalámbricas sólo se mostrará "
+"en las ventanas de información de los dispositivos inalámbricos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notificaciones"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Configurar las notificaciones..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Intervalo de actualización"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Actualizar la información de la interfaz cada"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Establece con que frecuencia pide KNemo información a las interfaces. Un "
+"valor bajo acelera la reacción a las cambios, pero también aumenta la carga "
+"de la CPU."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Informar de la tasa de tráfico en bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervalo de grabación automática:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Guardar las estadísticas de la interfaz cada <i>n</i> segundos. Si es 0, "
+"KNemo sólo guardará las estadísticas al cerrarse."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Al apagar"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Directorio de estadísticas:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo registrará las estadísticas de la interfaz en este directorio."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "mañana"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "hoy"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "ayer"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Hoy"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Mañana"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Próxima &semana"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Próxim&o mes"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Sin fecha"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Reglas de periodo de facturación"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Fecha de inicio:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Por omisión, esto muestra la fecha de inicio del mes o periodo de "
+"facturación actual. Si cambia la fecha, KNemo volverá a calcular los "
+"periodos de facturación a partir de esa fecha. Los periodos de facturación "
+"anteriores a esa fecha se mantendrán sin modificar.</p><p>Si establece una "
+"fecha errónea, simplemente seleccione una fecha de facturación correcta "
+"anterior, y KNemo lo reparará.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Duración del periodo de facturación"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Reglas de tarifa reducida"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Registro del tráfico en horario reducido"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Hora de inicio de la tarifa reducida:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Hora del final de la tarifa reducida:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Los fines de semana tienen tarifa reducida"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "El fin de semana comienza:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "El fin de semana termina:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Días"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Semanas"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Meses"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Ya existe otra regla que comienza el %1. Elija otra fecha."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Tráfico"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Umbral de actividad de tráfico:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Si está en una red con un montón de tráfico a bajo nivel, puede aumentar "
+"este valor para que el icono de la bandeja no informe de actividad "
+"constantemente."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paquetes/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualización de la tasa de tráfico"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Si se marca, los colores de transmisión y recepción cambiarán conforme la "
+"tasa de tráfico. Según aumente la tasa de tráfico, el color cambiará del "
+"color predeterminado al color de tasa máxima."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Cambiar el color conforme a la tasa visual máxima"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Si se marca, las gráficas de barras de la carga de red usarán una escala "
+"constante basada en las tasas máximas de abajo. Si no se marca, las gráficas "
+"de barras cambiarán la escala de acuerdo a las tasas de tráfico recientes."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Escalar siempre las gráficas de barras a la tasa visual máxima"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Tasa visual máxima"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>La tasa entrante máxima para esta conexión.</p><p>Esto <b>no</b> afecta a "
+"la tasa de tráfico real, sólo a como la muestra KNemo.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Color:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>La tasa saliente máxima para esta conexión.</p><p>Esto <b>no</b> afecta a "
+"la tasa de tráfico real, sólo a como la muestra KNemo.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Reglas de las notificaciones"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Tipo de tráfico:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Punta"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Reducida"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Punta y reducida"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Dirección del tráfico:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Entrante"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Saliente"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Entrante y saliente"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Notificar cuando el tráfico supere:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "dentro de:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Cuando el tráfico de un mes o periodo de facturación supere este límite, "
+"KNemo emitirá una notificación. La notificación aparecerá una vez por sesión."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Texto de notificación"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Texto de notificación personalizado"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Horas"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Periodos de facturación"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interfaz, <i>%a</i> = alias del interfaz,<br/><i>%t</i> = umbral "
+"de tráfico, <i>%c</i> = tráfico actual"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ya existe esta regla de notificación de tráfico."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Formulario"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Ciclo de 24 horas"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Ciclo de 7 días"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Ciclo de 30 días"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "El día de facturación del mes puede ser cualquier día del 1 al %1, y la "
+#~ "fecha completa debe ser una fecha válida y no en el futuro."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Estadísticas mensuales"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Si está marcada esta casilla, tendrá mucho más control sobre como "
+#~ "gestiona KNemo las estadísticas mensuales. Puede establecer diferentes "
+#~ "fechas de inicio y crear periodos de facturación que abarquen de 1 a 6 "
+#~ "meses.</p><p>Si no marca esta opción, KNemo calculará todos los periodos "
+#~ "de facturación como estadísticas mensuales.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Meses por periodo de facturación:"
+
+#~ msgid "per:"
+#~ msgstr "por:"
+
+#~ msgid "No limit"
+#~ msgstr "Sin límite"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Si se selecciona, sólo se aplica el tráfico entrante al límite mensual"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Sólo el tráfico entrante"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Si se selecciona, tanto el tráfico entrante como el saliente se aplican "
+#~ "al límite mensual"
+
+#~ msgid "Unlimited"
+#~ msgstr "Sin límite"
+
+#~ msgid "Colors"
+#~ msgstr "Colores"

=== added file 'po/es/knemo.po'
--- po/es/knemo.po	1970-01-01 00:00:00 +0000
+++ po/es/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,885 @@
+# translation of knemo.po to Spanish
+# Translation of knemod to Spanish
+# This file is distributed under the same license as the knemo package.
+# Copyright (C) 2004 Percy Leonhardt <percy@eris23.de>
+#
+# Raul Moratalla <raul.moratalla@ono.com>, 2004.
+# Pedro Jurado Maqueda <melenas@kdehispano.org>, 2004.
+# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2006, 2007, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-10-01 11:41+0200\n"
+"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
+"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
+"Language: es\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Enrique Matías Sánchez (Quique)"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "cronopios@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " provisional"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicado"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " separado"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " obsoleto"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " configuración automática"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporal"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Demostración Ad-Hoc"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Host AP (anfitrión)"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh (malla)"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Gestionado"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secundario"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimista"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " dirección doméstica"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinámico"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 está conectada a %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 está desconectada"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 se ha desconectado"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 está disponible"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 no está disponible"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 día, "
+msgstr[1] "%1 días, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Sobrepasado el "
+"límite de tráfico de %2\n"
+"(actualmente %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Mostrar la ventana de e&stado"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Mostrar la gráfica de &tráfico"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Mostrar las est&adísticas"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configurar KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 k"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Tráfico de %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Propiedades"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Datos enviados por %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Datos recibidos por %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Estadísticas de %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Periodos de facturación"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "¿Desea reiniciar todas las estadísticas?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 horas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Días"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Semanas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Meses"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Años"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Estado de la interfaz %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Conectada"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Desconectada"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Desactivada"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "No disponible"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "activa"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "apagada"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sitio"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "enlace"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "máquina"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ninguno"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Dirección de difusión:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Dirección PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Conexión"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Dirección IP/prefijo:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Etiqueta de la dirección:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Ámbito y opciones"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Pasarela predeterminada:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interfaz:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Estado:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Tiempo de conexión:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Dirección MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Tráfico"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Tráfico de la interfaz"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Recibido"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Enviado"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paquetes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Velocidad:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Estadísticas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Hoy:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Este año:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Este mes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Periodo de esta factura:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Inalámbrico"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Conectado a:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Punto de acceso:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Tasa de bits:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frecuencia [Canal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Apodo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Calidad del enlace:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Cifrado:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "¿Se debe iniciar KNemo automáticamente cada vez que inicie una sesión?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "¿Iniciar automáticamente KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Iniciar"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "No iniciar"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interfaz"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Estado"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Tiempo de conexión"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Dirección PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Ámbito y opciones"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Dirección IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Dirección de difusión"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Dirección IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Pasarela predeterminada de IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Pasarela predeterminada de IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Dirección MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Paquetes recibidos"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Paquetes enviados"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bytes recibidos"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bytes enviados"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Velocidad de descarga"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Velocidad de envío"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modo"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frecuencia"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Tasa de bits"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Punto de acceso"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Calidad del enlace"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Apodo"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Cifrado"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"El complemento de la base de datos SQLite de Qt4 no está disponible.\n"
+"Por favor, instálelo para almacenar las estadísticas de tráfico."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "El monitor de red de KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Gráficas de señal tomadas de KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Autor original"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Encargado actual"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Implementación de los umbrales"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Gráficas de señal"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Escalas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Escala vertical"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Indique el intervalo de la gráfica:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Valor mínimo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Valor máximo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Escala horizontal"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Píxeles por periodo de tiempo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Cuadrícula"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Líneas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Líneas verticales"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distancia:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Desplazamiento de las líneas verticales"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Líneas horizontales"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Texto"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Mostrar las etiquetas de los ejes"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Tamaño de letra:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensores"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Mostrar el tráfico entrante"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Mostrar el tráfico saliente"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Fecha"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Punta:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Baja:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Total:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Detección automática del intervalo"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Barra inferior"
+
+#~ msgid "Colors"
+#~ msgstr "Colores"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Líneas verticales:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Líneas horizontales:"
+
+#~ msgid "Background:"
+#~ msgstr "Fondo:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Tráfico entrante:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Tráfico saliente:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Opacidad del tráfico:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Se ha superado el límite de tráfico mensual (actualmente %2)"

=== added directory 'po/et'
=== added file 'po/et/CMakeLists.txt'
--- po/et/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/et/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( et ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/et/kcm_knemo.po'
--- po/et/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/et/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1211 @@
+# translation of kcm_knemo.po to Estonian
+#
+# Marek Laane <bald@starman.ee>, 2005-2006.
+# Marek Laane <bald@smail.ee>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-09-14 05:18+0300\n"
+"Last-Translator: Marek Laane <bald@smail.ee>\n"
+"Language-Team: Estonian <kde-et@linux.ee>\n"
+"Language: et\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 tund"
+msgstr[1] "%1 tundi"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 päev"
+msgstr[1] "%1 päeva"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 nädal"
+msgstr[1] "%1 nädalat"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 kuu"
+msgstr[1] "%1 kuud"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 arvestusperiood"
+msgstr[1] "%1 arvestusperioodi"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 aasta"
+msgstr[1] "%1 aastat"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Vigane periood"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Sobimatu kuupäev"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "tippaeg"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "mitte-tippaeg"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "sisenev"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "väljuv"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "sisenev ja väljuv"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Alguskuupäev"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Periood"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Hoiatus"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Süsteemi teema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Aktiivse ikooniteema võrguoleku ikoonide kasutamine"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "KNemo teema, mis näitab üles/allalaadimise kiirust tekstina"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Võrgukoormus"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "KNemo teema, mis näitab üles/allalaadimise kiirust tulpgraafikuna"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Uue liidese lisamine"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Palun kirjuta jälgitava liidese nimi.\n"
+"See peab olema kujul 'eth1' või 'wlan2' või 'ppp0' või midagi sarnast."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Liides"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Olek"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Ühenduse aeg"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-aadress"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Ulatus ja lipud"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-aadress"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Üldleviaadress"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Vaikelüüs"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP aadress"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Saadud paketid"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Saadetud paketid"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Saadud baidid"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Saadetud baidid"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Allalaadimise kiirus"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Üleslaadimise kiirus"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Režiim"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Sagedus"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitikiirus"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Tugijaam"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Lingi kvaliteet"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Hüüdnimi"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Krüptimine"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "KNemo automaatne käivitamine sisselogimisel"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Liidesed"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Siin on kirjas kõik liidesed, mida soovid jälgida. Palun kasuta nimesid, "
+"mida mõistab <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0' jne.), või klõpsa "
+"allpool nupule \"Lisa kõik liidesed\", millega lisatakse kõik süsteemis "
+"leitud liidesed."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Lisa uus liides"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Lisa kõik liidesed"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Kustuta valitud liides"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Siin saab määrata liidese aliase.\n"
+"KNemo kasutab seda antud liidese paremaks eristamiseks teistest "
+"kohtspikrite, dialoogide jms. kuvamisel."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Ikooni välimus"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ikooni peitmine:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Ei peideta"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Peitmine ühenduse puudumisel"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Peitmine liidese puudumisel"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Ikooniteema:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Pole saadaval"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Ühenduseta"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Ühendatud"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Sisenev liiklus"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Väljuv liiklus"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Sisenev ja väljuv liiklus"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Teema seadistused"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Sisenev liiklus:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Väljuv liiklus:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Ühenduseta:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Kättesaamatu:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Ikooni font:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Muu..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Statistika aktiveerimine"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Kohandatud arvestusperioodid"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Liikluse statistika salvestamine vastavalt kohandatud teeglitele. Muuta saab "
+"alguskuupäeva, arvestusperioodi pikkust ning soovi korral ka seda, milliseid "
+"tunde arvestatakse tippajana, milliseid mitte."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Lisa uus kirje"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Lisa..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Muuda..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Eemalda valitud kirje"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Eemalda"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Liikluse märguanded"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Kui liidese liiklus ületab määratud läve, annab KNemo sellest märku. "
+"Märguannet näidatakse kord perioodi jooksul."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstimenüü"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Siia kasti saab lisada kontekstimenüü kohandatud kirjeid: <ol><li>klõpsa uue "
+"kirje lisamiseks nimekirja vajuta nupule <b>Lisa</b>;</li><li>muuda kirjet "
+"topeltklõpsuga veerule <b>Menüü tekst</b> ja <b>Käsk</b>.</li></ol>Kui pead "
+"käsu käivitama administraatorina, märgi ära kastike veerus "
+"<b>Administraator</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Administraator"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menüü tekst"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Käsk"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Liiguta valitud kirje ülespoole"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Liiguta valitud kirje allapoole"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Kohtspikker"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Saadaolev:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Valitud kirje lisamine süsteemisalve kohtspikrisse"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Valitud kirje eemaldamine süsteemisalve kohtspikrist"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktiivne:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Juhtmetata ühenduse spetsiifilise info lisamisel näidatakse seda ainult "
+"juhtmeta ühenduse seadmete kohtspikrites."
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Üldine"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Märguanded"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Seadista märguandeid..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Uuendamise intervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Liidese info uuendamise intervall"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Määrab, kui sageli pollib KNemo liidest teabe hankimiseks. Väiksem väärtus "
+"kiirendab reageerimist muutustele, kuid suurendab samas protsessori koormust."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Liikluse kiiruse teatamine bittides sekundi kohta"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Automaatsalvestuse intervall:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Liidese statistika salvestamine iga <i>n</i> sekundi järel. Kui see on 0, "
+"salvestab KNemo statistika alles sulgemisel."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Seiskamisel"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Statistika kataloog"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo logib liidese statistika sellesse kataloogi."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "homme"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "täna"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "eile"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Täna"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Homme"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Järgmine &nädal"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Järgmine &kuu"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Kuupäev puudub"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Arvestusperioodi reeglid"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Alguskuupäev:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Vaikimisi näitab see aktiivse kuu või arvestusperioodi algust. Kui muudad "
+"kuupäeva, arvutab KNemo arvestusperioodi ümber alates valitud kuupäevast "
+"Kõik sellele eelnevad arvestusperioodid jäävad muutmata.</p><p>Kui määrad "
+"vale kuupäeva, vali lihtsalt korralik varasem arvestuskuupäev ja KNemo "
+"parandab asja ise ära.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Arvestusperioodi pikkus:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Mitte-tippaja reeglid"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Mitte-tippaja liikluse logimine"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Mitte-tippaja algusaeg:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 el"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Mitte-tippaja lõppaeg:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Nädalavahetusi peetakse mitte-tippajaks"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Nädalavahetuse algus:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Nädalavahetuse lõpp:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Päevad"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Nädalad"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Kuud"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Üks reegel algab juba %1. Palun vali mõni muu kuupäev."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Liiklus"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Liikluse aktiivsuse lävi:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Kui oled võrgus, kus liiklus on pidev, aga väike, võiks seda väärtust "
+"suurendada, et süsteemisalve ikoon ei teataks liiga sageli aktiivsusest."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paketti/sek"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Liikluse kiiruse kuvamine"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Märkimise korral muutuvad saatmise ja saamise värvid vastavalt liikluse "
+"kiirusele. Kiiruse suurenedes muutub värv vaikevärvist kuni maksimaalse "
+"kiiruse värvini."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Värvi muutmine vastavalt maksimaalsele visuaalsele kiirusele"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Märkimisel kasutavad võrgukoormuse tulpdiagrammid konstantset skaalat "
+"alltoodud maksimumkiiruste alusel. Kui see on märkimata, muudavad "
+"tulpdiagrammid skaalat vastavalt viimase aja liikluse kiirusele."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Tulpdiagrammid skaleeritakse alati maksimaalse visuaalse kiiruse järgi"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maksimaalne visuaalne kiirus"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Ühenduse maksimaalne saamise kiirus.</p><p>See <b>ei</b> puuduta "
+"tegelikku kiirust, vaid ainult seda, kuidas KNemo seda näitab.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sek"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Värv:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Ühenduse maksimaalne saatmise kiirus.</p><p>See <b>ei</b> puuduta "
+"tegelikku kiirust, vaid ainult seda, kuidas KNemo seda näitab.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Märguannete reeglid"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Liikluse tüüp:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Tippaeg"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Mitte-tippaeg"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Tippaeg ja mitte-tippaeg"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Liikluse suund:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Sisenev"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Väljuv"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Sisenev ja väljuv"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Märguanne, kui liiklus on suurem kui:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "vahemikus:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Kui kuu või arvestusperioodi liiklus ületab määratud läve, annab KNemo "
+"sellest märku. Märguannet näidatakse kord seansi jooksul."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Märguande tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Kohandatud märguande tekst"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Tunnid"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Arvestusperioodid"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = liides, <i>%a</i> = liidese alias,<br/><i>%t</i> = liikluse "
+"lävi, <i>%c</i> = hetkeliiklus"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "See liikluse märguande reegel on juba olemas."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Vorm"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "järjestikused 24 tundi"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "järjestikused 7 päeva"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "järjestikused 30 päeva"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Kuu arvestuspäev võib olla suvaline päev vahemikus 1 kuni %1 ning kuupäev "
+#~ "tervikuna peab olema korrektne ega tohi olla tulevikus."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Kuustatistika"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Märkimise korral saab palju täpsemalt määrata, kuidas KNemo käsitleb "
+#~ "kuustatistikat. Nii saab määrata erinevad algusajad ning valida arvestuse "
+#~ "kestuseks 1 kuni 6 kuud.</p><p>Märkimata jätmisel arvutab KNemo kõik "
+#~ "arvestusperioodid ümber kuustatistikana.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Kuude arv arvestusperioodis:"
+
+#~ msgid "per:"
+#~ msgstr "järgmise arvestusaluse kohta:"
+
+#~ msgid "No limit"
+#~ msgstr "Piirang puudub"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr "Valimise korral kehtib kuulimiit ainult siseneva liikluse kohta"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Ainult sisenev liiklus"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Valimise korral kehtib kuulimiit nii siseneva kui väljuva liikluse kohta"
+
+#~ msgid "Unlimited"
+#~ msgstr "Piiramatu"
+
+#~ msgid "Colors"
+#~ msgstr "Värvid"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr "KNemo teema, mis näitab tulpadena üles/allalaadimise kiirust"
+
+#~ msgid "Receiving data"
+#~ msgstr "Andmete saamine"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Andmete edastamine"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Andmete edastamine ja saamine"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Ainult sisenev liiklus"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Statistika salvestamise intervall"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Märkimisel peidetakse liidese ikoon, kui liides pole ühendatud. "
+#~ "Ühendumisel näidatakse ikooni taas."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Märkimisel peidetakse liidese ikoon, kui liidest pole olemas. See on "
+#~ "kasulik liideste puhul, mida luuakse ja hävitatakse dünaamiliselt, "
+#~ "näiteks tunnelid."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Ühenduseta oleku tekst:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Puuduva liidese tekst:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Kohandatud kirjete näitamine kontekstimenüüs"
+
+#~ msgid "Misc"
+#~ msgstr "Muu"
+
+#~ msgid "Uptime"
+#~ msgstr "Töötatud aeg"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "See on jälgitavate liideste ikoonide nimekiri.\n"
+#~ "Palun kasuta nimesid, mida programm 'ifconfig' tunnustab,\n"
+#~ "näiteks 'eth0', 'wlan0' ja 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Seda on mõtet kasutada suure müratasemega võrkudes, s.t. kui pidevalt "
+#~ "liigub nii sisse kui välja palju pakette. Määra see piisavalt kõrgeks, et "
+#~ "KNemi ei näitaks kogu aeg sisenevat ja väljuvat liiklust."
+
+#~ msgid "Display:"
+#~ msgstr "Näidatav:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Helide ja sündmuste seadistamine..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Kui sageli peab KNemo liideselt infot nõudma. Väiksem väärtus tähendab "
+#~ "suuremat koormust protsessorile, aga kiiremat reageerimist muudatustele, "
+#~ "suurem väärtus vastupidi: väiksem protsessori koormus, aga aeglasem "
+#~ "reageerimine muudatustele."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Statistika salvestamise kataloog:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Liikluse &graafik"
+
+#~ msgid "Scale"
+#~ msgstr "Skaala"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Piksleid ajaühiku kohta:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ksimumväärtus:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "&Vahemiku automaatne tuvastamine"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Miinimumväärtus:"
+
+#~ msgid "&Labels"
+#~ msgstr "Pea&ldised"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Alari&ba"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Fo&ndi suurus:"
+
+#~ msgid "Lines"
+#~ msgstr "Jooned"
+
+#~ msgid "&Distance:"
+#~ msgstr "Va&hemaa:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Vertik&aalsed jooned"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "V&ertikaalselt keritavad jooned"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Horisontaalsed jooned"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Vertikaalsed jooned:"
+
+#~ msgid "Background:"
+#~ msgstr "Taust:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horisontaalsed jooned:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "M&uu"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Alamvõrgu mask"
+
+#~ msgid "HW-Address"
+#~ msgstr "Riistvaraline aadress"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Võrguteabe lugemine sysfs failisüsteemist ja otsestest süsteemsetest "
+#~ "väljakutsetest.\n"
+#~ "See taustaprogramm peaks tagama protsessori vähese koormuse ning see ei "
+#~ "kasuta kõvaketast."
+
+#~ msgid "Nettools"
+#~ msgstr "Nettools"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Võrguteabe lugemine programmidest ifconfig, iwconfig, iwlist ja route.\n"
+#~ "See taustaprogramm võib põhjustada üsna suure protsessori koormuse, "
+#~ "mistõttu seda on soovitatav kasutada ainult siis, kui \"Sys\" "
+#~ "taustaprogrammiga tekib probleeme."
+
+#~ msgid "Backend"
+#~ msgstr "Taustaprogramm"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Määratud taustaprogrammi kasutamine"
+
+#~ msgid "Description:"
+#~ msgstr "Kirjeldus:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "KNemo kasutamine liideste jälgimiseks"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Võrk"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "A&rv:"

=== added file 'po/et/knemo.po'
--- po/et/knemo.po	1970-01-01 00:00:00 +0000
+++ po/et/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1016 @@
+# translation of knemod.po to Estonian
+#
+# Marek Laane <bald@starman.ee>, 2005-2007.
+# Marek Laane <bald@smail.ee>, 2009, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-09 20:50+0300\n"
+"Last-Translator: Marek Laane <bald@smail.ee>\n"
+"Language-Team: Estonian <kde-et@linux.ee>\n"
+"Language: et\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.5\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Marek Laane"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "bald@smail.ee"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " esialgne"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplikaat"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " lahti haagitud"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " iganenud"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " ajutine"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-hoc demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Tugijaam"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Jälgimine"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Võrk"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Hallatav"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " teisene"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistlik"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " koduaadress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dünaamiline"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 on ühendatud liidesega %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 on ühendatud"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 on ühenduseta"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 on saadaval"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 pole saadaval"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 päev, "
+msgstr[1] "%1 päeva, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Liikluse limiit %2 "
+"on ületatud\n"
+"(praegu %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Näi&ta olekudialoogi"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Näita liiklu&se graafikut"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Näit&a statistikat"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemo &seadistamine..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 liiklus"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Omadused"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 saadetud andmed"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 saadud andmed"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 statistika"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Arvestusperioodid"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Kas lähtestada kogu statistika?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 tundi"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Päevad"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Nädalad"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Kuud"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Aastad"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 liidese olek"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Ühendatud"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Lahutatud"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Alla"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Pole saadaval"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktiivne"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "väljas"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globaalne"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sait"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "masin"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "puudub"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Üldleviaadress:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP aadress:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Ühendus"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-aadress/prefiks:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Aadressi pealdis:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Ulatus ja lipud:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Vaikelüüs:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Liides:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Olek:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Ühenduse aeg:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-aadress:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Liiklus"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Liidese liiklus"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Saadud"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Saadetud"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Baidid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Kiirus:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Täna:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Käesolev aasta:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Kokku"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Käesolev kuu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Käesolev arvestusperiood:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Traadita"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Ühendus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Tugijaam:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitikiirus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Sagedus [kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Režiim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Hüüdnimi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Lingi kvaliteet:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Krüptimine:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Kas käivitada KNemo sisselogimisel automaatselt?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Kas käivitada KNemo automaatselt?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Käivita"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ära käivita"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Liides"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Olek"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Ühenduse aeg"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP aadress"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Ulatus ja lipud"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 aadress"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Üldleviaadress"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 aadress"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 vaikelüüs"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 vaikelüüs"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-aadress"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Saadud paketid"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Saadetud paketid"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Saadud baidid"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Saadetud baidid"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Allalaadimise kiirus"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Üleslaadimise kiirus"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Režiim"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Sagedus"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitikiirus"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Tugijaam"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Lingi kvaliteet"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Hüüdnimi"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Krüptimine"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Qt4 SQLite'i andmebaasiplugin ei ole saadaval.\n"
+"Palun paigalda see liikluse statistika salvestamiseks."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE võrgujälgija"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Autoriõigus (C) 2004, 2005, 2006: Percy Leonhardt\n"
+"Autoriõigus (C) 2009, 2010: John Stamp\n"
+"\n"
+"Signaaliplotter on võetud KSysGuardist\n"
+"Autoriõigus (C) 2006-2009: John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Algne autor"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Praegune hooldaja"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Läve toetus"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signaali graafik"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skaalad"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Vertikaalne skaala"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Graafiku vahemik:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Miinimumväärtus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maksimumväärtus:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Horisontaalne skaala"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pikslit ajavahemiku kohta:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Alusvõrk"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Jooned"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Vertikaalsed jooned"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Kaugus:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Vertikaalsete joonte kerimine"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Horisontaalsed jooned"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Telgede nimetuste näitamine"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Fondi suurus:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensorid"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Siseneva liikluse näitamine"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Väljuva liikluse näitamine"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Kuupäev"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Tippaeg:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Mitte-tippaeg"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Kokku:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Liidese \"%1\" statistikaandmebaas ei ühildu KNemo versiooniga.\n"
+"\n"
+"Palun uuenda KNemo mõnele uuemale versioonile."
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Vahemiku automaatne tuvastamine"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Alariba"
+
+#~ msgid "Colors"
+#~ msgstr "Värvid"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Vertikaalsed jooned:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horisontaalsed jooned:"
+
+#~ msgid "Background:"
+#~ msgstr "Taust:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Sisenev liiklus:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Väljuv liiklus:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Liikluse läbipaistmatus:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: liikluse kuulimiit on ületatud (praegu %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1B"
+
+#~ msgid "Form"
+#~ msgstr "Vorm"
+
+#~ msgid "Up"
+#~ msgstr "Üles"
+
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "%1: ühendatud"
+
+#~ msgid "%1: Available"
+#~ msgstr "%1: saadaval"
+
+#~ msgid "Uptime:"
+#~ msgstr "Töötatud aeg:"
+
+#~ msgid "Current connection"
+#~ msgstr "Aktiivne ühendus"
+
+#~ msgid "Uptime"
+#~ msgstr "Töötatud aeg"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Pole olemas"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Ava &statistika"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Puhasta päevane statistika"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Puhasta kuu statistika"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Puhasta aasta statistika"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Vaikelüüs:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Alamvõrgu mask:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Alamvõrgu mask"
+
+#~ msgid "HW-Address"
+#~ msgstr "Riistvaraline aadress"
+
+#~ msgid "Connection established."
+#~ msgstr "Ühendus loodud."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Ühendus loodud:\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Kasutatakse 2.5 kernelites saadaolevat sys-failisüsteemi ja otseseid "
+#~ "süsteemseid väljakutseid Linuxi kernelile.\n"
+#~ "Taustaprogramm on üsna uus, mistõttu võib esineda väiksemaid probleeme. "
+#~ "Samas peaks see vähendama protsessori koormust ega kasuta teabe kogumisel "
+#~ "kõvaketast."
+
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Kasutatakse paketi nettool tööriistu, näiteks ifconfig, iwconfig ja "
+#~ "route, vajaliku teabe hankimiseks nende käskude väljundist.\n"
+#~ "See taustaprogramm on päris stabiilne, aga põhjustab suhteliselt suurt "
+#~ "protsessori koormust."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Marek Laane"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "bald@starman.ee"
+
+#~ msgid "&About KNemo"
+#~ msgstr "KNemo &info"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Saada vea&raport..."
+
+#~ msgid "Author"
+#~ msgstr "Autor"
+
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "Paistab, et oled käivitanud KNemo esimest korda. Palun lisa järgnevas "
+#~ "dialoogis kõik liidesed, mida soovid jälgida. Sobivad liidesed on näiteks "
+#~ "'eth2', 'wlan1' ja 'ppp0'.\n"
+#~ "\n"
+#~ "Vihje: klõpsa nupule 'Vaikeväärtused' ja KNemo üritab automaatselt "
+#~ "tuvastada saadaolevad liidesed.\n"
+#~ "KNemo seadistustedialoogi leiab KDE juhtimiskeskuses: Võrk -> "
+#~ "Võrgumonitor. KNemo käivitamiseks ja peatamiseks kasuta vastavat kirjet "
+#~ "samuti juhtimiskeskuses: KDE komponendid -> Teenustehaldur"
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "KNemo seadistamine"

=== added directory 'po/fi'
=== added file 'po/fi/CMakeLists.txt'
--- po/fi/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/fi/CMakeLists.txt	2010-06-15 18:58:30 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( fi ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/fi/kcm_knemo.po'
--- po/fi/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/fi/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1006 @@
+# Copyright © 2010, 2012 This_file_is_part_of_KDE
+# This file is distributed under the same license as the knemo package.
+# Tommi Nieminen <translator@legisign.org>, 2010, 2012.
+#
+# KDE 4.9 Finnish translation sprint 2012-06/07
+# Author: Artnay
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2012-07-18 22:28:27+0000\n"
+"Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
+"Language-Team: Finnish <lokalisointi@lists.coss.fi>\n"
+"Language: fi\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-POT-Import-Date: 2012-06-15 07:08:19+0000\n"
+"X-Generator: MediaWiki 1.20alpha (r113129); Translate 2012-07-04\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 tunti"
+msgstr[1] "%1 tuntia"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 päivä"
+msgstr[1] "%1 päivää"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 viikko"
+msgstr[1] "%1 viikkoa"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 kuukausi"
+msgstr[1] "%1 kuukautta"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 laskutusjakso"
+msgstr[1] "%1 laskutusjaksoa"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 vuosi"
+msgstr[1] "%1 vuotta"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Virheellinen jakso"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Virheellinen päiväys"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "huippu"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "saapuva"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "lähtevä"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "saapuva ja lähtevä"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Aloituspäivä"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Jakso"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Hälytys"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Järjestelmäteema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Käytä nykyisen kuvaketeeman verkkotilakuvakkeita"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Teksti"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "KNemo-teema, joka näyttää lähetys- ja latausnopeudet tekstinä"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Verkkokuorma"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "KNemo-teema, joka näyttää lähetys- ja latausnopeudet palkkikaavioina"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Lisää uusi liitäntä"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Anna valvottavan liitännän nimi.\n"
+"Sen pitäisi olla muotoa ”eth1”, ”wlan2” tai ”ppp0”."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Liitäntä"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Tila"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Yhteysaika"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-osoite"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Ala ja valinnat"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-osoite"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Yleislähetysosoite"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Oletusyhdyskäytävä"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-osoite"
+
+# ”Paketteja vastaanotettu” tahtoo työkaluvihjeessä jakautua kahdelle riville; siksi ”saatu”
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Paketteja saatu"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Paketteja lähetetty"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Tavuja saatu"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Tavuja lähetetty"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Latausnopeus"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Lähetysnopeus"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Tila"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Taajuus"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bittinopeus"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Tukiasema"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Yhteyden laatu"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Näyttönimi"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Salaus"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Käynnistä KNemo automaattisesti kirjauduttaessa"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Liitännät"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Tässä luetellaan liitännät, joita haluat valvoa. Käytä <i>ifconfig</i>-"
+"ohjelman ymmärtämiä nimiä (”eth0”, ”wlan0”, ”ppp0” jne.) tai napsauta alta "
+"”Lisää kaikki liitännät” lisätäksesi kaikki järjestelmästä löydetyt "
+"liitännät."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Lisää uusi liitäntä"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Lisää kaikki liitännät"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Poista valittu liitäntä"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Voit antaa liitännälle aliaksen.\n"
+"KNemo erottaa sen avulla liitännät toisistaan näyttäessään työkaluvihjeitä, "
+"kyselyikkunoita jne."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Kuvakkeiden ulkoasu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Kuvakkeiden piilotus:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Älä piilota"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Piilota, kun ei yhteyttä"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Piilota, kun ei saatavilla"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Kuvaketeema:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Ei käytettävissä"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Ei yhdistetty"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Yhdistetty"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Saapuva liikenne"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Lähtevä liikenne"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Saapuva ja lähtevä liikenne"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Teeman asetukset"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Saapuva liikenne:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Lähtevä liikenne:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Ei yhdistetty:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Ei käytettävissä:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Kuvakkeen kirjasin:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Lisäasetukset..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Tilastot"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Käytä tilastoja"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Laskutusjaksojen mukautus"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Tallenna verkkoliikennetilastot mukautetuin säännöin. Voit muuttaa "
+"aloituspäivää, laskutusjakson kestoa sekä lasketaanko tunnit huippujaksoon "
+"vai sen ulkopuolelle."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Lisää uusi kohta"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Lisää..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Muokkaa..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Poista valittu kohta"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Poista"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Liikenneilmoitukset"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Kuukauden tai laskutusjakson liikenteen ylitettyä tämän rajan KNemo antaa "
+"ilmoituksen. Ilmoitus näytetään kerran jaksoa kohden."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstivalikko"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Tässä voit lisätä mukautettuja kohtia kontekstivalikkoon:<ol><li>lisää "
+"luetteloon uusi kohta napsauttamalla <b>Lisää</b>-painiketta</li><li>muokkaa "
+"kohtaa kaksoisnapsauttamalla <b>Valikkoteksti</b>- ja <b>Komento</b>-"
+"sarakkeita.</li></ol>Jos komento täytyy suorittaa pääkäyttäjäoikeuksin, "
+"valitse <b>Pääkäyttäjä</b>-valintaruutu."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Pääkäyttäjä"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Valikon teksti"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Komento"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Siirrä valittua kohtaa ylemmäs"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Siirrä valittua kohtaa alemmas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Työkaluvihje"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Saatavilla:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Lisää valittu kohta ilmoitusaluekuvakkeen työkaluvihjeeseen"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Poista valittu kohta ilmoitusaluekuvakkeen työkaluvihjeestä"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktiiviset:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Langattomia liitäntöjä koskeva tieto näytetään vain langattomien laitteiden "
+"työkaluvihjeissä"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Yleistä"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Ilmoitukset"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Ilmoitusten asetukset..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Päivitysväli"
+
+# Suomeksi järkevämpää näin kuin ”virkistä joka n. sekunti”
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Tietojen virkistysväli:"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Asettaa, kuinka usein KNemo kyselee tietoa liitännöistä. Alempi arvo "
+"nopeuttaa reagointia muutoksiin, mutta lisää myös suoritinkäyttöä."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Raportoi liikennöintinopeus bitteinä sekunnissa"
+
+# Selite, tila dialogissa rajallinen
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Tallennusväli:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Tallenna liitännän tilastot <i>n</i> sekunnin välein. Jos 0, KNemo tallentaa "
+"tilastot vain sulkeutuessaan."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Sammutettaessa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Tilastojen kansio:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo kirjaa liitännän tilastot tähän kansioon."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "huomenna"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "tänään"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "eilen"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Tänään"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Huomenna"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Ensi &viikolla"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Ensi &kuussa"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Ei päiväystä"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Laskutusjaksosäännöt"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Aloituspäivä:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Oletusarvoisesti näyttää käynnissä olevan kuun tai laskutusjakson "
+"alkupäivän. Jos muutat päivää, KNemo laskee kaikki laskutusjaksot uudelleen "
+"annetusta päivästä alkaen. Kaikki sitä edeltävät laskutusjaksot jätetään "
+"ennalleen.</p><p>Jos määrität virheellisen päivämäärän, valitse vain aiempi "
+"käypä laskutuspäivä, ja KNemo korjaa tilanteen.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Laskutusjakson kesto:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "Kokonaisliikenne"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Viikonloppu alkaa:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Viikonloppu päättyy:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Päivät"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Viikot"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Kuukaudet"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Toinen sääntö alkaa jo %1. Valitse toinen päivä."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Liikenne"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Liikenteen aktiivisuuskynnys:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Jos olet verkossa, jossa on paljon alhaisen tason liikennettä, voit nostaa "
+"tätä arvoa, jottei ilmoitusaluekuvake jatkuvasti raportoi aktiivisuudesta."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pakettia/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Liikennöintinopeuskaavio"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Jos valittu, lähetys- ja vastaanottovärit vaihtuvat liikennöintinopeuden "
+"mukaan. Liikennöintinopeuden kasvaessa väri vaihtuu oletusväristä "
+"enimmäisnopeusväriksi."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Muuta väriä liikennöintinopeuden mukaan"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Jos tämä on valittu, verkkokuormakaavio käyttää alla määritettyihin "
+"enimmäisnopeuksiin perustuvaa vakioasteikkoa. Ellei ole valittu, kaavioiden "
+"asteikko muuttuu viimeaikaisten liikennöintinopeuksien mukaan."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Mukauta asteikko aina enimmäisnopeuteen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Enimmäisnopeus"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Tämän yhteyden enimmäisvastaanottonopeus.</p><p>Tämä <b>ei</b> vaikuta "
+"todelliseen liikennöintinopeuteen vaan ainoastaan siihen, miten KNemo sen "
+"esittää.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Väri:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Tämän yhteyden enimmäislähetysnopeus.</p><p>Tämä <b>ei</b> vaikuta "
+"todelliseen liikennöintinopeuteen vaan ainoastaan siihen, miten KNemo sen "
+"esittää.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Ilmoitussäännöt"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Liikenteen tyyppi:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Liikenteen suunta:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Saapuva"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Lähtevä"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Saapuva ja lähtevä"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Ilmoita, kun liikenne ylittää:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Kuukauden tai laskutusjakson liikenteen ylitettyä tämän rajan KNemo antaa "
+"ilmoituksen. Ilmoitus näytetään kerran istuntoa kohden."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Ilmoitusteksti"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Oma ilmoitusteksti"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Tunnit"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Laskutusjaksot"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = liitäntä, <i>%a</i> = liitännän alias,<br/><i>%t</i> = "
+"liikennekynnys, <i>%c</i> = nykyinen liikenne"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Tämä liikenteen ilmoitussääntö on jo olemassa."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "24 tuntia, jatkuva"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "7 päivää, jatkuva"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "30 päivää, jatkuva"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Kuukauden laskutuspäivä voi olla mikä hyvänsä päivä väliltä 1–%1, ja koko "
+#~ "päivämäärän on oltava kelvollinen, ei tulevaisuudessa oleva päiväys."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Kuukausittaiset tilastot"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Jos tämä on valittu, voit tarkemmin hallita sitä, miten KNemo "
+#~ "käsittelee kuukausittaisia tilastoja. Voit määrittää eri aloituspäivät "
+#~ "tai säätää laskutusjaksot ulottumaan 1–6 kuukauteen.</p><p>Ellei tätä ole "
+#~ "valittu, KNemo laskee kaikki laskutusjaksot uudelleen kuukausittaisiksi "
+#~ "tilastoiksi.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Kuukautta laskutusjaksossa:"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "No limit"
+#~ msgstr "Rajoitukseton"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr "Jos valittu, kuukausirajoitus koskee vain saapuvaa liikennettä"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Vain saapuva liikenne"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Jos valittu, sekä saapuvaa että lähtevää liikennettä koskee "
+#~ "kuukausirajoitus"

=== added file 'po/fi/knemo.po'
--- po/fi/knemo.po	1970-01-01 00:00:00 +0000
+++ po/fi/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,859 @@
+# Copyright © 2010, 2012 This_file_is_part_of_KDE
+# This file is distributed under the same license as the knemo package.
+# Tommi Nieminen <translator@legisign.org>, 2010, 2012.
+# Lasse Liehu <lasse.liehu@gmail.com>, 2012.
+#
+# KDE 4.9 Finnish translation sprint 2012-06/07
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-09-21 16:29+0300\n"
+"Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
+"Language-Team: Finnish <lokalisointi@lists.coss.fi>\n"
+"Language: fi\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-POT-Import-Date: 2012-06-15 07:09:48+0000\n"
+"X-Generator: Lokalize 1.5\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Tommi Nieminen"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "translator@legisign.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " monistettu"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " irrotettu"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " vanhentunut"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Valvonta"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Hallinnoitu"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " toissijainen"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistinen"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " kotiosoite"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynaaminen"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 on kytketty kohteeseen %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 on yhdistetty"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 ei ole yhdistetty"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 on käytettävissä"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 ei ole käytettävissä"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 päivä, "
+msgstr[1] "%1 päivää, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Liikennöintirajoitus "
+"%2 ylitetty\n"
+"(nyt %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Näytä &tilaikkuna"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Näytä &liikennekaavio"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Näytä t&ilastot"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemon &asetukset..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo – %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Liikenne – %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Ominaisuudet"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Lähetetty data – %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Vastaanotettu data – %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Tilastot – %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Laskutusjaksot"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Haluatko alustaa kaikki tilastot?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 tuntia"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Päivät"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Viikot"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Kuukaudet"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Vuodet"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Liitännän %1 tila"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Kytketty"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Ei kytketty"
+
+# Ei hyvää suomea, mutta ”verkko on alhaalla” lienee vakiofraasi?
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Alhaalla"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Ei käytettävissä"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktiivinen"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "ei käytössä"
+
+# Ks. ”site”.
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "järjestelmänlaajuinen"
+
+# Tämä on varmaan väärin: jos host–link–site–global ovat vaihtoehdot, mitä ovat site ja global?
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+#| msgid "site"
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sivusto"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "linkki"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "isäntä"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ei mitään"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Yleislähetysosoite:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-osoite:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Yhteys"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-osoite/-etuliite"
+
+# msgid outo, koska on selite laitenimelle (esim. ”eth0”)
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Laitenimi:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Ala ja valinnat:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Oletusyhdyskäytävä:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Liitäntä:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Tila:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Yhteysaika:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-osoite:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Liikenne"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Liitännän liikenne"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Saatu"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Lähetetty"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketteja:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Tavua:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Nopeus:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Tilastot"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Tänään:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Tänä vuonna:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Kaikkiaan"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Tässä kuussa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Tällä laskutusjaksolla:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Langaton"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Kytketty kohteeseen:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Tukiasema:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bittinopeus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Taajuus [Kanava]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Tila:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Näyttönimi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Yhteyden laatu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Salaus:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Käynnistetäänkö KNemo automaattisesti sisään kirjauduttaessa?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Käynnistetäänkö KNemo automaattisesti?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Käynnistä"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Älä käynnistä"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Liitäntä"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Tila"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Yhteysaika"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-osoite"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Ala ja valinnat"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-osoite"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Yleislähetysosoite"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-osoite"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4-oletusyhdyskäytävä"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6-oletusyhdyskäytävä"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-osoite"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Paketteja vastaanotettu"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Paketteja lähetetty"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Tavuja vastaanotettu"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Tavuja lähetetty"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Latausnopeus"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Lähetysnopeus"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Tila"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Taajuus"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bittinopeus"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Tukiasema"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Yhteyden laatu"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Näyttönimi"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Salaus"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Qt4:n SQLite-tietokantaliitännäistä ei ole saatavilla.\n"
+"Asenna se tallentaaksesi verkkoliikenteen tilastot."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE:n verkonvalvonta"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signaalinpiirtäjä lainattu KSysGuardista\n"
+"Copyright (C) 2006–2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Alkuperäinen tekijä"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Nykyinen ylläpitäjä"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Rajoitustuki"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signaalinpiirtäjä"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Mittakaavat"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Pystymittakaava"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Määritä kaavion ala:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Vähimmäisarvo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Enimmäisarvo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vaakamittakaava"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Kuvapistettä aikaväliä kohden:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Ruudukko"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Viivat"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Pystyviivat"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Etäisyys:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Pystyviivojen vieritys"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vaakaviivat"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Teksti"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Näytä akselien selitteet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Kirjasinkoko:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Anturit"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Näytä saapuva liikenne"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Näytä lähtevä liikenne"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Päivämäärä"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Huippu:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Kaikkiaan:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/fr'
=== added file 'po/fr/CMakeLists.txt'
--- po/fr/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/fr/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( fr ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/fr/kcm_knemo.po'
--- po/fr/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/fr/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1268 @@
+# translation of kcm_knemo.po to
+# translation of kcm_knemo.po to French
+# kcm_knemo.pot french translation
+# Copyright (C) 2004 GNU GPL
+# This file is distributed under the same license as the KNemo 0.2.0 package.
+# Percy Leonhardt <percy@eris23.de>, 2004.
+# Julien Morot <julien@momonux.org>, 2004.
+# Julien Richard-Foy <julien.rf@no-log.org>, 2009, 2010.
+# Sebastien Renard <Sebastien.Renard@Solucom.fr>, 2009.
+# Sebastien Renard <Sebastien.Renard@digitalfox.org>, 2009.
+# Geoffray Levasseur <jeff.levasseur@free.fr>, 2010, 2011.
+# xavier <xavier.besnard@neuf.fr>, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2012-08-13 16:08+0200\n"
+"Last-Translator: xavier <xavier.besnard@neuf.fr>\n"
+"Language-Team: French <kde-i18n-doc@kde.org>\n"
+"Language: fr\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Lokalize 1.5\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 heure"
+msgstr[1] "%1 heures"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 jour"
+msgstr[1] "%1 jours"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 semaine"
+msgstr[1] "%1 semaines"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mois"
+msgstr[1] "%1 mois"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 période de facturation"
+msgstr[1] "%1 périodes de facturation"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 année"
+msgstr[1] "%1 ans"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Période non valable"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Date non valable"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "heure pleine"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "heure creuse"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "entrant"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "sortant"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "entrant et sortant"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Date de début"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Période"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alerte"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Thème du système"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Utiliser les icônes d'état du réseau du thème actuel"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Texte"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Thème pour Knemo affichant la vitesse de téléchargement"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Thème pour Knemo affichant la vitesse de téléchargement avec des barres"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Ajouter une nouvelle interface"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Veuillez saisir le nom de l'interface à surveiller.\n"
+"C'est du type 'eth1', 'wlan2' ou 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interface"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "État"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Temps de connexion"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Adresse IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Portée et indicateurs"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Adresse MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Adresse de Broadcast"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Passerelle par défaut"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Adresse Point à Point"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Paquets reçus"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Paquets envoyés"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Octets reçus"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Octets envoyés"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Vitesse de réception"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Vitesse d'émission"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Mode"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Fréquence"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Débit"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Point d'accès"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Qualité du lien"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Pseudonyme"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Chiffrement"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Lancer automatiquement Knemo au démarrage"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Liste des interfaces que vous souhaitez surveiller. Veuillez utiliser les "
+"noms utilisables avec <i>ifconfig</i> (« eth0 », « wlan0 », « ppp0 », etc.), "
+"ou cliquez sur « Ajouter toutes les interfaces » ci-dessous pour ajouter "
+"toutes les interfaces actuellement détectées sur votre système."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Ajouter une nouvelle interface"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Ajouter toutes les interfaces"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Supprime l'interface sélectionnée"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias :"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Vous pouvez saisir un alias pour l'interface.\n"
+"Knemo l'utilisera pour différencier les interfaces quand il affichera des "
+"infobulles, dialogues, etc."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Apparence de l'icône"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Masquer l'icône :"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Jamais"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Lorsque l'interface n'est pas connectée"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Lorsque l'interface est indisponible"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Thème d'icône :"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Indisponible"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Déconnecté"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Connecté"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Trafic entrant"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Trafic sortant"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Trafic entrant et sortant"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Configuration du thème"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Trafic entrant :"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Trafic sortant :"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Déconnecté :"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Indisponible :"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Police de l'icône :"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avancé…"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistiques"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Activer les statistiques"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Périodes de facturation personnalisées"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Enregistre les statistiques de trafic en fonctions de règles personnalisées. "
+"Vous pouvez modifier la date de début, la longueur de la période de "
+"facturation et éventuellement les heures pleines et les heures creuses."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Ajouter un nouvel élément"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Ajouter..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modifier..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Supprime l'élément sélectionné"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Effacer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Notifications de trafic"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Lorsque le trafic de l'interface dépasse le seuil fixé par une règle, Knemo "
+"affichera une notification. Cette notification n'apparaîtra qu'une fois par "
+"période."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menu contextuel"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Dans cette zone vous pouvez ajouter des éléments personnalisés dans vos "
+"menus contextuels : <ol><li>Cliquez sur le bouton <b>Ajouter</b> pour "
+"ajouter un nouvel élément dans la liste ;</li> <li>Modifiez l'élément en "
+"double-cliquant dans les colonnes <b>Texte</b> et <b>Commande</b> ;</li> "
+"<li>Reprenez à l'étape 2 pour chaque nouvel élément.</li></ol> Si vous avez "
+"besoin d'exécuter la commande avec les droits du superutilisateur, cochez la "
+"case <b>Superutilisateur</b> correspondante."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Superutilisateur"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Texte"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Commande"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Déplace l'élément sélectionné vers le haut"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Déplace l'élément sélectionné vers le bas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Infobulle"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Disponible :"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+"Ajoute l'élément sélectionné à l'infobulle de l'icône de la boîte à "
+"miniatures"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Supprime l'élément sélectionné de l'infobulle de l'icône de la boîte à "
+"miniatures"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Active :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"les informations spécifiques au sans fil seront uniquement affichées dans "
+"les infobulles des périphériques de réseau sans fil"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Général"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notifications"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Configurer les notifications"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Intervalle de mise à jour"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Actualiser les informations sur l'interface toutes les "
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Indiquez à quelle fréquence Knemo reçoit les informations des interfaces. "
+"Avec une petite valeur les changements seront affichés rapidement mais cela "
+"alourdira la charge du processeur."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Signaler la vitesse du trafic en bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervalle de mise à jour :"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Enregistre les statistiques des interfaces toutes les <i>n</i> secondes. Si "
+"la valeur est nulle, Knemo n'enregistrera les statistiques qu'à la fermeture "
+"du programme."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr "s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "À l'extinction"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Emplacement des statistiques :"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "Knemo enregistrera les statistiques des interfaces à cet emplacement."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "demain"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "aujourd'hui"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "hier"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "Aujourd'hui"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "Demain"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Semaine prochaine"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Mois prochain"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Pas de date"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Règles de la périodes de facturation"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Date de début :"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Par défaut, affiche la date de début du mois ou de la période de "
+"facturation courants. Si vous modifiez la date, Knemo calculera la "
+"facturation à partir de cette date. Les périodes de facturation antérieures "
+"à cette date resteront inchangées.</p><p>Si vous saisissez une date non "
+"valable, sélectionnez simplement une date de facturation valable plus "
+"récente et Knemo se débrouillera.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Longueur de la périodes de facturation :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Règle pour les heures creuses"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Suivi du trafic en heures creuses"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Début des heures creuses :"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h : 00 24"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Fin des heures creuses :"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Compter les week-end comme des heures creuses"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Début du week-end :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Fin du week-end :"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Jours"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Semaines"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Mois"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Une autre règle existe déjà pour %1. Veuillez choisir une autre date."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Trafic"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Seuil d'activité du trafic :"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Augmentez cette valeur dans un réseau avec un peu bruité de façon à éviter "
+"que l'icône ne reporte de l'activité."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr "trames / sec"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Affichage du débit"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Si cette case est cochée, la couleur indiquant la réception et l'envoi de "
+"données changera en fonction du débit. Si le débit augmente, la couleur "
+"changera pour s'approcher de la couleur correspondant au débit maximal."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Modifier les couleurs en fonction du débit maximal"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Si cette case est cochée, les barres utiliseront toujours la même échelle, "
+"calculée par rapport au débit maximal observé. Sinon, l'échelle sera adaptée "
+"en fonction du débit récent."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Toujours calculer l'échelle des barres en fonction du débit maximal"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Débit maximal"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Débit maximal entrant pour cette connexion.</p><p>Cela n'affecte <b>pas</"
+"b> le débit, seulement la façon dont Knemo l'affiche.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Couleur :"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Débit maximal sortant pour cette connexion.</p><p>Cela n'affecte <b>pas</"
+"b> le débit, seulement la façon dont Knemo l'affiche.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Règles des notifications"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Type de trafic :"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Heure pleine"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Heure creuse"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Heures pleines et creuses"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Direction du trafic :"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Entrant"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Sortant"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Entrant et sortant"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Notifier lorsque le trafic dépasse :"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "dans :"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Lorsque le trafic mensuel ou d'une période de facturation dépassera ce "
+"seuil, Knemo affichera une notification. Cette notification n'apparaîtra "
+"qu'une fois par session."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Texte de notification"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Notification de texte personnalisé"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "Kio"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "Mio"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "Gio"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Heures"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Périodes de facturation"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interface, <i>%a</i> = alias de l'interface,<br/><i>%t</i> = "
+"seuil de trafic, <i>%c</i> = trafic actuel"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "La règle de notification de ce trafic existe déjà."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Fiche"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Toutes les 24 heures"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Tous les 7 jours"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Tous les 30 jours"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Le jour de facturation peut être n'importe quel jour entre 1 et %1, et la "
+#~ "date complète doit être une date valable non future."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Statistiques mensuelles"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Si cette option est cochée vous aurez un plus grand contrôle sur la "
+#~ "façon dont Knemo gère les statistiques mensuelles. Vous pouvez indiquer "
+#~ "différentes dates de début et régler des périodes de facturation de 1 à 6 "
+#~ "mois.</p><p>En décochant cette option, KNemo recalculera toutes les "
+#~ "périodes de facturation mensuellement.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Nombre de mois dans une période de facturation :"
+
+#~ msgid "per:"
+#~ msgstr "par :"
+
+#~ msgid "No limit"
+#~ msgstr "Pas de limite"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Si cette option est sélectionnée, la limite ne s'appliquera qu'au trafic "
+#~ "entrant"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Trafic entrant seulement"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Si cette option est sélectionnée, la limite s'appliquera au trafic "
+#~ "entrant et sortant"
+
+#~ msgid "Colors"
+#~ msgstr "Couleurs"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr ""
+#~ "Thème pour Knemo affichant la vitesse de téléchargement avec des barres"
+
+#~ msgid "Receiving data"
+#~ msgstr "Réception de données"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Envoi de données"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Envoi et réception de données"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Trafic entrant seulement"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Enregistrer les statistiques tous les"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Si sélectionné l'icône de cette interface sera masqué lorsque l'interface "
+#~ "n'est pas connectée. À la reconnexion l'icône sera de nouveau affichée."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Si sélectionné l'icône de cette interface sera masquée lorsque "
+#~ "l'interface n'existe pas. C'est utile pour les interfaces créées et "
+#~ "supprimées dynamiquement, comme les interfaces d'adaptateur bluetooth."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Texte pour « déconnecté » :"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Texte pour « indisponible » :"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Affiche des éléments personnalisés dans le menu contextuel"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "Divers"
+
+#~ msgid "Uptime"
+#~ msgstr "Temps d'activation"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Liste des icônes que vous souhaitez surveiller. Veuillez\n"
+#~ "utiliser les noms compréhensibles par la commande 'ifconfig',\n"
+#~ "par exemple 'eth0', 'wlan0' ou 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Utilisez cette option pour les réseaux comportant beaucoup de bruit "
+#~ "(nombreux paquets transitant tout le temps). Réglez ce seuil suffisamment "
+#~ "haut afin que KNemo n'affiche pas continuellement de trafic sortant et "
+#~ "entrant."
+
+#~ msgid "Display:"
+#~ msgstr "Afficher :"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Configurer les sons et les notifications..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Fréquence à laquelle KNemo doit recueillir les informations de "
+#~ "l'interface. Un petit nombre signifie une plus lourde charge du "
+#~ "processeur mais des réactions plus rapides aux changements. Un grand "
+#~ "nombre diminue la charge du processeur mais également la vitesse de "
+#~ "réaction aux changements."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Les statistiques sont enregistrées dans le dossier suivant :"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Grapheur de Trafic"
+
+#~ msgid "Scale"
+#~ msgstr "Échelle"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Nombre de pixels par période de temps :"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Valeur ma&ximale :"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Détection automatique de l'intervalle"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "Valeur &minimale :"
+
+#~ msgid "&Labels"
+#~ msgstr "Étiquettes"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Barre inférieure"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Ta&ille de Police"
+
+#~ msgid "Lines"
+#~ msgstr "Lignes"
+
+#~ msgid "&Distance:"
+#~ msgstr "&Distance :"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Lignes &Verticales"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Défilement de lignes vertical"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Lignes &Horizontales"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Lignes verticales :"
+
+#~ msgid "Background:"
+#~ msgstr "Arrière plan :"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Lignes horizontales :"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Divers"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Masque de sous réseau"
+
+#~ msgid "HW-Address"
+#~ msgstr "Adresse MAC"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Utilise le système de fichier sysfs et des appels systèmes directs pour "
+#~ "obtenir les informations sur le réseau.\n"
+#~ "Ce moteur devrait engendrer une faible consommation du processeur et ne "
+#~ "fait pas d’accès aux disques durs."
+
+#~ msgid "Nettools"
+#~ msgstr "Nettools"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Utilise les outils ifconfig, iwconfig, iwlist et route pour obtenir les "
+#~ "informations sur le réseau.\n"
+#~ "Ce moteur peut engendrer une charge relativement importante du "
+#~ "processeur, il est donc recommandé de ne l’utiliser seulement si vous "
+#~ "rencontrez des problèmes avec le moteur « Sys »."
+
+#~ msgid "Backend"
+#~ msgstr "Moteur"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Utiliser le moteur suivant"
+
+#~ msgid "Description:"
+#~ msgstr "Description :"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Réseau"
+
+#~ msgid "Co&unt:"
+#~ msgstr "Com&pte :"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Rapport signal/bruit"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"
+
+#~ msgid "Alt+N"
+#~ msgstr "Alt+N"
+
+#~ msgid "Alt+D"
+#~ msgstr "Alt+D"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Alt+R"
+#~ msgstr "Alt+R"
+
+#~ msgid "Alt+L"
+#~ msgstr "Alt+L"
+
+#~ msgid "Alt+B"
+#~ msgstr "Alt+B"
+
+#~ msgid "Alt+A"
+#~ msgstr "Alt+A"
+
+#~ msgid "Alt+E"
+#~ msgstr "Alt+E"
+
+#~ msgid "Alt+Z"
+#~ msgstr "Alt+N"
+
+#~ msgid "&Add"
+#~ msgstr "&Ajouter"

=== added file 'po/fr/knemo.po'
--- po/fr/knemo.po	1970-01-01 00:00:00 +0000
+++ po/fr/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1062 @@
+# translation of knemod.po to French
+# knemod.pot french translation
+# Copyright (C) 2004 GNU GPL
+# This file is distributed under the same license as the KNemo 0.2.0 package.
+# Percy Leonhardt <percy@eris23.de>, 2004.
+# Julien Morot <julien@momonux.org>, 2004.
+# Julien Richard-Foy <julien.rf@no-log.org>, 2009, 2010.
+# Geoffray Levasseur <jeff.levasseur@free.fr>, 2010, 2011.
+# xavier <xavier.besnard@neuf.fr>, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-08-16 11:46+0200\n"
+"Last-Translator: xavier <xavier.besnard@neuf.fr>\n"
+"Language-Team: French <kde-i18n-doc@kde.org>\n"
+"Language: fr\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Lokalize 1.5\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Geoffray Levasseur,Julien Richard-Foy,Matthieu Robin"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "jeff.levasseur@free.fr,julien.rf@no-log.org,kde@macolu.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " dupliqué"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " détaché"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " déconseillé"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " pas de parent"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporaire"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Démonstration"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "AdHoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Hôte AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Moniteur"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Réseau"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Géré"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondaire"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimiste"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " adresse originale"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamique"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 est connectée à %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 est déconnectée"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 s'est déconnectée"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 est disponible"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 est indisponible"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 jour, "
+msgstr[1] "%1 jours, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1 : </td><td>Limite de trafic "
+"de %2 dépassée\n"
+"(actuellement %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "&Afficher la boîte de dialogue d'état"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Afficher un graphique du &trafique"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Afficher les &statistiques"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configurer Knemo"
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "Knemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Trafic de %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 o/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 Kio/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 Mio/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 Gio/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kb/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit / s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "Propriétés"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Données envoyées par %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Données reçues par %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statistiques de %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Périodes de facturation"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Voulez-vous réinitialiser toutes les statistiques ?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 heures"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Jours"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Semaines"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Mois"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Années"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "État de l'interface %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Connecté"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Non connecté"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Désactivé"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Indisponible"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "active"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "éteinte"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globale"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "lien"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "hôte"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "aucune"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adresse de Broadcast :"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Adresse Point à Point :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Connexion"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Adresse IP/préfixe :"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Libellé de l'adresse :"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Portée et indicateurs :"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Passerelle par défaut :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interface :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "État :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Temps de connexion :"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Adresse MAC :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trafic"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Trafic de l'interface"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Reçu"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Envoyé"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paquets :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Octets :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Vitesse :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistiques"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Aujourd'hui :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Cette année :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Ce mois :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Période de cette facture :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Sans fil"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Connecté à :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Point d'accès :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Débit :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Fréquence [canal] :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Mode :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Pseudonyme :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Qualité du lien :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Chiffrement :"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Knemo doit-il être lancé automatiquement au démarrage ?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Démarrer automatiquement Knemo ?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Démarrer"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ne pas démarrer"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interface"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "État"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Temps de connexion :"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Adresse Point à Point"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Portée et indicateurs"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Adresse IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Adresse de Broadcast"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Adresse IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Passerelle par défaut IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Passerelle par défaut IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Adresse MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Paquets reçus"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Paquets envoyé"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Octets reçus"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Octets envoyés"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Vitesse de réception"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Vitesse d'émission"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Mode "
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Fréquence"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Débit"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Point d'accès"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Qualité du lien"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Pseudonyme"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Chiffrement"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Le module de base de donnée SQLite de Qt4 n'est pas disponible.\n"
+"Veuillez l'installer pour stocker les statistiques sur le trafic."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Outil KDE de surveillance du réseau"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "Knemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright © 2009, 2010 John Stamp\n"
+"\n"
+"Graphique des signaux pris de KSysGuard\n"
+"Copyright © 2006 — 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Créateur"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Mainteneur"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Prise en charge des seuils d'activité"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Graphe des signaux"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " Kbits/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " Kio/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Échelles"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Échelle verticale"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Indiquez l'intervalle du graphe :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Valeur minimale :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Valeur maximale :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Échelle horizontale"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Nombre de pixels par période de temps :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Grille"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Lignes"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Lignes verticales"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distance :"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Défilement des lignes verticales"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Lignes horizontales"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Texte"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Afficher les libellés des axes"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Taille de la police :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Détecteurs"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Afficher le trafic entrant"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Afficher le trafic sortant"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Date"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Piques :"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Creux :"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Total :"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Détection automatique de l'intervalle"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Barre du bas"
+
+#~ msgid "Colors"
+#~ msgstr "Couleurs"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Lignes verticales :"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Lignes horizontales :"
+
+#~ msgid "Background:"
+#~ msgstr "Arrière-plan :"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Trafic entrant :"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Trafic sortant :"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Opacité du trafic :"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1 : quota de trafic mensuel dépassé (actuellement %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1o"
+
+#~ msgid "Form"
+#~ msgstr "Formulaire"
+
+#, fuzzy
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "Connecté"
+
+#~ msgid "Uptime:"
+#~ msgstr "Temps d'activation :"
+
+#~ msgid "Current connection"
+#~ msgstr "Connexion actuelle"
+
+#~ msgid "Uptime"
+#~ msgstr "Temps d'activation"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Inexistante"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Afficher les Statistiques"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Effacer les statistiques quotidiennes"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Effacer les statistiques mensuelles"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Effacer les statistiques annuelles"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Passerelle par défaut :"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Masque de sous réseau : "
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Masque de sous réseau"
+
+#~ msgid "HW-Address"
+#~ msgstr "Adresse MAC"
+
+#~ msgid "Connection established."
+#~ msgstr "Connexion établie."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Connexion établie vers\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Utilise le système de fichiers sys disponible dans les noyaux 2.6 et des "
+#~ "appels système directs au noyau.\n"
+#~ "Ce moteur est assez récent, donc attendez-vous à rencontrer d'éventuels "
+#~ "problèmes mineurs. En revanche, ce moteur devrait réduire la charge du "
+#~ "processeur et ne devrait pas accéder au disque dur lors de la collecte "
+#~ "d'informations."
+
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Utilise les outils du paquet nettool, comme ifconfig, iwconfig et route "
+#~ "pour obtenir les informations nécessaires.\n"
+#~ "Ce moteur est plutôt stable mais alourdit de façon relativement "
+#~ "importante la charge du processeur."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Julien Morot"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "julien@momonux.org"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&À propos de : KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Rapport de bug"
+
+#~ msgid "Author"
+#~ msgstr "Auteur"
+
+#~ msgid "German translation"
+#~ msgstr "Traduction allemande"
+
+#~ msgid "Spanish translation"
+#~ msgstr "Traduction espagnole"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Traduction bulgare"
+
+#~ msgid "Italian translation"
+#~ msgstr "Traduction italienne"
+
+#~ msgid "Czech translation"
+#~ msgstr "Traduction tchèque"
+
+#~ msgid "French translation"
+#~ msgstr "Traduction française"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Traduction brésiliène et portuguèse"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Traduction danoise"
+
+#~ msgid "Russian translation"
+#~ msgstr "Traduction russe"
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "Traduction bulgare"
+
+#~ msgid "Channel:"
+#~ msgstr "Canal :"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Rapport signal/bruit"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID :"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "Rapport signal/bruit :"
+
+#, fuzzy
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "Vous semblez lancer KNemo pour la première fois. Dans les dialogues "
+#~ "suivants veuillez ajoutez toutes les interfaces que vous souhaitez "
+#~ "surveiller. Comme exemple valides d'interfaces il y a 'eth2', 'wlan1' ou "
+#~ "'ppp0'.\n"
+#~ "\n"
+#~ "Astuce : Cliquez sur le bouton 'Par défaut' dans la boite de dialogue de "
+#~ "configuration et KNemo déterminera les interfaces disponibles."
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "Activer KNemo"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Bug report for"
+#~ msgstr "Rapport de bug pour"

=== added directory 'po/ga'
=== added file 'po/ga/CMakeLists.txt'
--- po/ga/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ga/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ga ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ga/kcm_knemo.po'
--- po/ga/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ga/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1030 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: extragear-network/kcm_knemo.po\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2005-06-08 19:55-0500\n"
+"Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
+"Language-Team: Irish <ga@li.org>\n"
+"Language: ga\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=5; plural=n==1 ? 0 : n==2 ? 1 : n<7 ? 2 : n < 11 ? "
+"3 : 4\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 uair"
+msgstr[1] "%1 uair"
+msgstr[2] "%1 huaire"
+msgstr[3] "%1 n-uaire"
+msgstr[4] "%1 uair"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 lá"
+msgstr[1] "%1 lá"
+msgstr[2] "%1 lá"
+msgstr[3] "%1 lá"
+msgstr[4] "%1 lá"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 seachtain"
+msgstr[1] "%1 sheachtain"
+msgstr[2] "%1 seachtaine"
+msgstr[3] "%1 seachtaine"
+msgstr[4] "%1 seachtain"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mhí"
+msgstr[1] "%1 mhí"
+msgstr[2] "%1 mhí"
+msgstr[3] "%1 mí"
+msgstr[4] "%1 mí"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 bhliain"
+msgstr[1] "%1 bhliain"
+msgstr[2] "%1 bliana"
+msgstr[3] "%1 mbliana"
+msgstr[4] "%1 bliain"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "isteach"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "amach"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "isteach agus amach"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Dáta Tosaigh"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Tréimhse"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Téacs"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 soic"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Comhéadan nua"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Comhéadan"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stádas"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Seoladh IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Seoladh MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Seoladh Craolacháin"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Geata Réamhshocraithe"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Seoladh PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Paicéid Faighte"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Paicéid Seolta"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bearta Faighte"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bearta Seolta"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Luas Íosluchtaithe"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Luas Uasluchtaithe"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Mód"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Minicíocht"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Ráta Giotán"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Pointe Rochtana"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Cáilíocht an Naisc"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Leasainm"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Criptiú"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Comhéadain"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Cuir comhéadan nua leis"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Cuir gach comhéadan leis"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Scrios an comhéadan roghnaithe"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Ailias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Dícheangailte"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Ceangailte"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Trácht isteach"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Trácht amach"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Trácht isteach agus amach"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Trácht isteach:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Trácht amach:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Dícheangailte:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Casta..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Staitisticí"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Cuir iontráil nua leis"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Cuir Leis..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Athraigh..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Bain an iontráil roghnaithe"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Bain"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Roghchlár Comhthéacs"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Fréamh"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Téacs roghchláir"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Ordú"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Bog an iontráil roghnaithe suas"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Bog an iontráil roghnaithe síos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Leid Uirlisí"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Ar Fáil:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Gníomhach:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Ginearálta"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Fógraí"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Cumraigh Fógraí..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Eatramh idir nuashonruithe:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Comhadlann staitisticí:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "amárach"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "inniu"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "inné"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Inniu"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "A&márach"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "An t&Seachtain Seo Chugainn"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "An Mhí Se&o Chugainn"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Gan Dáta"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Dáta tosaigh:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Laethanta"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Seachtainí"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Míonna"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Trácht"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paicéad/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Dath:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Cineál tráchta:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Treo tráchta:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Isteach"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Amach"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Isteach agus amach"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Téacs an Fhógra"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr ""
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Uaireanta"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Ailias"
+
+#~ msgid "No limit"
+#~ msgstr "Gan teorainn"
+
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Dathanna"
+
+#~ msgid "Uptime"
+#~ msgstr "Aga fónaimh"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid "Display:"
+#~ msgstr "Taispeáin:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Cumraigh Fuaimeanna && Imeachtaí..."
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Breacaire Tráchta"
+
+#~ msgid "Scale"
+#~ msgstr "Scála"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Luach &uasta:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Aimsiú &uathoibríoch an raoin"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Luach íosta:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Lipéid"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Cló&mhéid:"
+
+#~ msgid "Lines"
+#~ msgstr "Línte"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Línte inge&aracha"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "S&crollaíonn línte ingearacha"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Línte coth&románacha"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Línte ingearacha:"
+
+#~ msgid "Background:"
+#~ msgstr "Cúlra:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Línte Cothrománacha:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "Rudaí éagsú&la"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Masc Fo-Ghréasán"
+
+#~ msgid "HW-Address"
+#~ msgstr "Seoladh Crua-Earraí"
+
+#~ msgid "Description:"
+#~ msgstr "Cur Síos:"
+
+#~ msgid "Modem"
+#~ msgstr "Móideim"
+
+#~ msgid "Network"
+#~ msgstr "Líonra"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "Lí&on:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Comhartha/Fuaim"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"
+
+#~ msgid "Alt+N"
+#~ msgstr "Alt+A"
+
+#~ msgid "Alt+D"
+#~ msgstr "Alt+T"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Alt+R"
+#~ msgstr "Alt+R"
+
+#~ msgid "Alt+L"
+#~ msgstr "Alt+L"
+
+#~ msgid "Alt+B"
+#~ msgstr "Alt+B"
+
+#~ msgid "Alt+A"
+#~ msgstr "Alt+A"
+
+#~ msgid "Alt+E"
+#~ msgstr "Alt+E"
+
+#~ msgid "Alt+Z"
+#~ msgstr "Alt+R"

=== added file 'po/ga/knemo.po'
--- po/ga/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ga/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,955 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: extragear-network/knemod.po\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2005-06-08 19:55-0500\n"
+"Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
+"Language-Team: Irish <ga@li.org>\n"
+"Language: ga\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=5; plural=n==1 ? 0 : n==2 ? 1 : n<7 ? 2 : n < 11 ? "
+"3 : 4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Kevin Scannell"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "kscanne@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " sealadach"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " dúblach"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " dícheangailte"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " i léig"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " sealadach"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Taispeántas Ad Hoc"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "HostAP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monatóir"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mogall"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Bainistithe"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mgss"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " tánaisteach"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " soirbh"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " seoladh baile"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinimiciúil"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "Tá %1 ceangailte le %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "Tá %1 ceangailte"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "Tá %1 dícheangailte"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "Tá %1 ar fáil"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "Níl %1 ar fáil"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 lá, "
+msgstr[1] "%1 lá, "
+msgstr[2] "%1 lá, "
+msgstr[3] "%1 lá, "
+msgstr[4] "%1 lá, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Sáraíodh an teorainn "
+"ar thrácht %2\n"
+"(%3 faoi láthair)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Taispeáin Dialóg &Stádais"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "&Taispeáin Breacaire Tráchta"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "T&aispeáin Staitisticí"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Cumraigh KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Trácht ar %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 giotán/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kghiotán/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mghiotán/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gghiotán/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Airíonna"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Sonraí Seolta ar %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Sonraí Faighte ar %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Staitisticí le haghaidh %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Tréimhse Billeála"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "An bhfuil fonn ort na staitisticí go léir a athshocrú?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 Uair"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Laethanta"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Seachtainí"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Míonna"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Blianta"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stádas Chomhéadan %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Ceangailte"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Dícheangailte"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Síos"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Níl ar fáil"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "gníomhach"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "as"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "domhanda"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "suíomh"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "nasc"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "óstríomhaire"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "gan scóip"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Seoladh Craolacháin:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Seoladh PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Nascadh"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Seoladh IP/réimír:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Lipéad Seolta:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Scóip agus Bratacha:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Geata Réamhshocraithe:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Comhéadan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Ailias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stádas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Am Ceangailte:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Seoladh MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trácht"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Trácht Comhéadain"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Faighte"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Seolta"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paicéid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bearta:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Luas:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Staitisticí"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Inniu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "I mbliana:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Iomlán"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "An mhí seo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "An tréimhse billeála seo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Gan Sreang"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Nasctha le:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Pointe rochtana:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Ráta Giotán:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Minicíocht [Cainéal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Mód:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Leasainm:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Cáilíocht an Naisc:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Criptiú:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+"An bhfuil fonn ort go dtosóidh KNemo go huathoibríoch nuair a logálfaidh tú "
+"isteach?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Tosaigh KNemo go hUathoibríoch?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Tosaigh"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ná Tosaigh"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Comhéadan"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Stádas"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Am ceangailte"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Seoladh PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Scóip agus Bratacha"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Seoladh IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Seoladh Craolacháin"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Seoladh IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Geata Réamhshocraithe IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Geata Réamhshocraithe IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Seoladh MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Paicéid Faighte"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Paicéid Seolta"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bearta Faighte"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bearta Seolta"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Luas Íosluchtaithe"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Luas Uasluchtaithe"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Mód"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Minicíocht"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Ráta Giotán"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Pointe Rochtana"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Cáilíocht an Naisc"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Leasainm"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Criptiú"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Níl an breiseán bunachair sonraí SQLite le haghaidh Qt4 ar fáil.\n"
+"Suiteáil é chun staitisticí tráchta a sábháil."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "An Monatóir Líonra KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© 2004, 2005, 2006 Percy Leonhardt\n"
+"© 2009, 2010 John Stamp\n"
+"\n"
+"Tógadh an breacaire comhartha ó KSysGuard\n"
+"© 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "An Chéad Údar"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Cothaitheoir reatha"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Tacaíocht tairsí"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Breacaire comhartha"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kghiotán/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Scálaí"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Scála Ingearach"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Sonraigh raon an ghraif:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Luach íosta:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Luach uasta:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Scála Cothrománach"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Picteilíní sa tréimhse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Greille"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Línte"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Línte ingearacha"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Fad:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Scrollaíonn línte ingearacha"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Línte Cothrománacha"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Téacs"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Taispeáin lipéid ar aiseanna"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Clómhéid:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Braiteoirí"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Taispeáin trácht isteach"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Taispeáin trácht amach"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Dáta"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Buaic:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Seachbhuaic:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Iomlán:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Trácht"
+
+#~ msgid "Uptime:"
+#~ msgstr "Aga fónaimh:"
+
+#~ msgid "Current connection"
+#~ msgstr "Nasc reatha"
+
+#~ msgid "Uptime"
+#~ msgstr "Aga fónaimh"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Oscail &Staitisticí"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Bánaigh staitisticí laethúla"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Bánaigh staitisticí míosúla"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Bánaigh staitisticí bliantúla"
+
+#~ msgid "Alias"
+#~ msgstr "Ailias"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Masc Folíonra:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Masc Folíonra"
+
+#~ msgid "HW-Address"
+#~ msgstr "Seoladh Crua-Earraí"
+
+#~ msgid "Connection established."
+#~ msgstr "Nasc déanta."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Kevin Scannell"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "scannell at slu dot edu"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&Maidir le KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Seol tuairisc faoi fhabht..."
+
+#~ msgid "Author"
+#~ msgstr "Údar"
+
+#~ msgid "German translation"
+#~ msgstr "Aistriúchán Gearmáinise"
+
+#~ msgid "Spanish translation"
+#~ msgstr "Aistriúchán Spáinnise"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Aistriúchán Bulgáirise"
+
+#~ msgid "Italian translation"
+#~ msgstr "Aistriúcháin Iodáilise"
+
+#~ msgid "Czech translation"
+#~ msgstr "Aistriúchán Seicise"
+
+#~ msgid "French translation"
+#~ msgstr "Aistriúchán Fraincise"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Aistriúchán Portaingéilise na Brasaíle"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Aistriúchán Ollainnise"
+
+#~ msgid "Russian translation"
+#~ msgstr "Aistriúchán Rúisise"
+
+#~ msgid "Hungarian translation"
+#~ msgstr "Aistriúchán Ungáirise"
+
+#~ msgid "Channel:"
+#~ msgstr "Cainéal:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Comhartha/Fuaim"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID:"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "Comhartha/Fuaim:"
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "Socrú KNemo"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"

=== added directory 'po/gl'
=== added file 'po/gl/CMakeLists.txt'
--- po/gl/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/gl/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( gl ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/gl/kcm_knemo.po'
--- po/gl/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/gl/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1027 @@
+# translation of kcm_knemo.po to Galician
+#
+# mvillarino <mvillarino@users.sourceforge.net>, 2006.
+# Xosé <xosecalvo@gmail.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2009-10-20 19:34+0200\n"
+"Last-Translator: Xosé <xosecalvo@gmail.com>\n"
+"Language-Team: Galego <proxecto@trasno.net>\n"
+"Language: gl\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgid "Monitor"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Monitor"
+msgstr[1] "Monitor"
+
+#: configdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "Billing start date:"
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "Data de inicio da facturación:"
+msgstr[1] "Data de inicio da facturación:"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "incoming and outgoing"
+msgstr "Tema das iconas:"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Period"
+msgstr "Data de inicio da facturación:"
+
+#: configdialog.cpp:240
+#, fuzzy
+#| msgid "Alt+W"
+msgid "Alert"
+msgstr "Alt+M"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Tema do sistema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Empregar as iconas de estado de rede do tema de iconas actual"
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text Icon"
+msgid "Text"
+msgstr "Icona de texto"
+
+#: configdialog.cpp:257
+#, fuzzy
+#| msgid "KNemo theme that shows text of upload/download speed"
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema KNemo que mostra texto coa velocidade de envío/recepción"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+#, fuzzy
+#| msgid "KNemo theme that shows text of upload/download speed"
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "Tema KNemo que mostra texto coa velocidade de envío/recepción"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Engadir unha interface nova"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Indique o nome da interface a vixiar.\n"
+"Debería ser algo semellante a \"eth1\", \"wlan2\" ou \"ppp0\"."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interface"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Estado"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Enderezo IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Ámbito e bandeiras"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Enderezo MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Enderezo de difusión"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Pasarela por omisión"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Enderezo PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Paquetes recibidos"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Paquetes enviados"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bytes recebidos"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bytes enviados"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Velocidade de recepción"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Velocidade de envío"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modo"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frecuencia"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Taxa de bits"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Punto de acceso"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Calidade da ligazón"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Alcume"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Cifrado"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Iniciar automaticamente o KNemo no inicio"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Interfaces"
+msgstr "&Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Esta é a lista das iconas que desexa vixiar. Por favor\n"
+"use os nomes que comprende o comando \"ifconfig\".\n"
+"Por exemplo, \"eth0\", \"wlan0\" ou \"ppp0\"."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Engadir unha interface nova"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Engadir todas as interfaces"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Borrar a interface escollida"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alcume:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Pode indicar un nome alternativo para a interface.\n"
+"Será usado na axuda da icona da bandexa do sistema,\n"
+"para diferenciar mellor as iconas."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Aparencia das iconas"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Icon hiding:"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+#| msgid "Hide icon when not connected"
+msgid "Hide when disconnected"
+msgstr "Acochar a icona cando non estea conectado"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+#| msgid "Hide icon when not available"
+msgid "Hide when unavailable"
+msgstr "Acochar a icona cando non estea dispoñíbel"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable"
+msgstr "Dispoñíbel:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Incoming traffic"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Outgoing traffic"
+msgstr "Tráfico total"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Incoming and outgoing traffic"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Incoming traffic:"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Outgoing traffic:"
+msgstr "Tráfico total"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable:"
+msgstr "Dispoñíbel:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Icon Font:"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Estatísticas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Activar as estatísticas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Custom Billing Periods"
+msgstr "Data de inicio da facturación:"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Engadir unha entrada nova"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "..."
+msgid "Add..."
+msgstr "..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Borrar a entrada escollida"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Notificacións do tráfico"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menú de contexto"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+#| msgid ""
+#| "In this area you can add the custom entries for your context menu: "
+#| "<ol><li>check <b>Display custom entries in context menu</b>;</li><li>push "
+#| "on the <b>Add</b> button to add a new entry in the list;</li><li>edit the "
+#| "entry by double clicking in column <b>Menu text</b> and <b>Command</b>;</"
+#| "li><li>start from step 2 for every new entry</li>.</ol>If you need to "
+#| "execute the command as root user check the corresponding <b>Root</b> "
+#| "check box."
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Nesta área, pode engadir as entradas personalizadas ao seu menú de  "
+"contexto: <ol><li>sinale a opción <b>Mostrar as entradas personalizadas no  "
+"menú de contexto</b>;</li><li>prema o botón <b>Engadir</b> para  engadir "
+"unha entrada á lista;</li><li>modifique a entrada, facendo duplo click na "
+"columna <b>Texto do menú</b> e <b>Orde</b>;</li> <li>repita desde o paso 2 "
+"para cada nova entrada</li>.</ol>Se necesita executar o comando como \"root"
+"\", sinale a opción <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Texto do menú"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Orde"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Subir a entrada escollida"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Baixar a entrada escollida"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+#| msgid "&ToolTip"
+msgid "ToolTip"
+msgstr "&Axuda"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dispoñíbel:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+#| msgid "Add the selected entry to the list of displayed information."
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Engadir a entrada encollida á lista de información visíbel."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry from the list of displayed information"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Borrar a entrada escollida da lista de información visíbel"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"<b>Nota: Se adiciona información específica para interfaces sen fíos, esta "
+"só aparecerá nas axudas\n"
+"dos dispositivos sen fíos, non nas das interfaces normais.</b>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notifications"
+msgstr "&Notificacións"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+#| msgid "Traffic Notifications"
+msgid "Configure Notifications..."
+msgstr "Notificacións do tráfico"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Intervalo de actualización"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Actualizar a información da interface de cada"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+#, fuzzy
+#| msgid "Update interval"
+msgid "Autosave interval:"
+msgstr "Intervalo de actualización"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Directorio das estatísticas:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "mañá"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "hoxe"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "onte"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Hoxe"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Mañá"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "A próxima &semana"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "O próximo &mes"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Sen data"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Billing Period Rules"
+msgstr "Data de inicio da facturación:"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Start date:"
+msgstr "Data de inicio da facturación:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"Por omisión, aquí móstrase a data de inicio do mes / período de facturación "
+"presente. Se altera esta data, KNemo sincroniza de novo as estatísticas "
+"mensuais con esa data."
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Billing period length:"
+msgstr "Data de inicio da facturación:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "Tráfico total"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "Rede sen Fios"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Monitor"
+msgid "Months"
+msgstr "Monitor"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Traffic"
+msgstr "Tráfico total"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Limiar do tránsito:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+#| msgid " packets/s"
+msgid " packets/sec"
+msgstr " paquetes/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "Traffic Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "Notificacións do tráfico"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Rules"
+msgstr "&Notificacións"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Traffic type:"
+msgstr "Tráfico total"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "Traffic Notifications"
+msgid "Traffic direction:"
+msgstr "Notificacións do tráfico"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Incoming"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Outgoing"
+msgstr "Tráfico total"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Incoming and outgoing"
+msgstr "Tema das iconas:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+#, fuzzy
+#| msgid "Notify when monthly traffic exceeds:"
+msgid "Notify when traffic exceeds:"
+msgstr "Notificar cando se exceda o tráfico mensual:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Text"
+msgstr "&Notificacións"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Custom notification text"
+msgstr "&Notificacións"
+
+#: warnconfig.cpp:48
+#, fuzzy
+#| msgid "GiB"
+msgid "KiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+#, fuzzy
+#| msgid "GiB"
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Billing Periods"
+msgstr "Data de inicio da facturación:"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Alcume"

=== added file 'po/gl/knemo.po'
--- po/gl/knemo.po	1970-01-01 00:00:00 +0000
+++ po/gl/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,927 @@
+# translation of knemod.po to Galician
+#
+# mvillarino <mvillarino@users.sourceforge.net>, 2006.
+# Xosé <xosecalvo@gmail.com>, 2009.
+# Xosé <xosecalvo@edu.xunta.es>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2009-10-20 19:22+0200\n"
+"Last-Translator: Xosé <xosecalvo@gmail.com>\n"
+"Language-Team: Galego <proxecto@trasno.net>\n"
+"Language: gl\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Xosé Calvo"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "proxecto@trasno.net"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " de proba"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicado"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " separado"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " obsoleto"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " configuraciónautomática"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporal"
+
+#: backends/bsdbackend.cpp:387
+#, fuzzy, kde-format
+#| msgid "%1G"
+msgid "%1 GHz"
+msgstr "%1G"
+
+#: backends/bsdbackend.cpp:390
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 MHz"
+msgstr "%1M"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Months"
+msgid "Monitor"
+msgstr "Meses"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Mbps"
+msgstr "%1M"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secundario"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimista"
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid " homeaddress"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " enderezopersoal"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinámico"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+#| msgid "Connected to %1"
+msgid "%1 is connected to %2"
+msgstr "Conectado con %1"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Disconnected"
+msgid "%1 is connected"
+msgstr "Desconectado"
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Disconnected"
+msgid "%1 has disconnected"
+msgstr "Desconectado"
+
+#: interface.cpp:265
+#, fuzzy, kde-format
+#| msgid "Unavailable"
+msgid "%1 is available"
+msgstr "Non dispoñíbel"
+
+#: interface.cpp:271
+#, fuzzy, kde-format
+#| msgid "Unavailable"
+msgid "%1 is unavailable"
+msgstr "Non dispoñíbel"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 día, "
+msgstr[1] "%1 días, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Mostrar o diálogo de e&stado"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Mostrar o gráfico do &tránsito"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Mostrar as est&atísticas"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configurar KNemo..."
+
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+#| msgid "%1K"
+msgid "%1k"
+msgstr "%1K"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+#| msgid "KNemo - "
+msgid "KNemo - %1"
+msgstr "KNemo - "
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Tráfico"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 MiB/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 bit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 kbit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Mbit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1M"
+msgid "%1 Gbit/s"
+msgstr "%1M"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Propiedades"
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "%1 Sent Data"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 datos enviados"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "%1 Received Data"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 datos recibidos"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "Estatísticas"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Períodos de cobro"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Desexa reiniciar todas as estatísticas?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Días"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Semanas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Meses"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Anos"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Estado da interface"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Conectado"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Desconectado"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Non dispoñíbel"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "activo"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "apagado"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+#| msgid "site"
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sitio"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "ligazón"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "servidor"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+#| msgid "none"
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ningún"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Enderezo de difusión:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Enderezo PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Conexión"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Enderezo IP/prefixo:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Etiqueta do enderezo:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Ámbito e bandeiras:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Pasarela por omisión:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interface:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alcume:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Estado:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "Conexión"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Enderezo MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Tráfico"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "Interface"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Recibidos"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Enviados"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paquetes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Velocidade:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Estatísticas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Hoxe:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Este ano:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Este mes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixel per time period:"
+msgid "This bill period:"
+msgstr "Píxel por período de tempo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Rede sen fíos"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Conectado con:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Punto de acceso:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Taxa de bits:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frecuencia [Canal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Alcume:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Calidade da ligazón"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Cifrado:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Debería o KNemo iniciarse automaticamente cando se inicie a sesión?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Iniciar o KNemo automaticamente?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Iniciar "
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Non iniciar"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interface"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Estado"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "Conexión"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Enderezo PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Ámbito e etiquetas"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Enderezo IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Enderezo de difusión"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Enderezo IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Pasarela por omisión de IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Pasarela por omisión de IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Enderezo MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Paquetes recibidos"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Paquetes enviados"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bytes recibidos"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bytes enviados"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Velocidade de recepción"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Velocidade de envío"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modo"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frecuencia"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Taxa de bits"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Punto de acceso"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Calidade da ligazón"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Alcume"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Cifrado"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "O monitor de rede do KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+#, fuzzy
+#| msgid ""
+#| "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+#| "Copyright (C) 2009 John Stamp\n"
+#| "\n"
+#| "Signal plotter taken from KSysGuard\n"
+#| "Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+#| "Copyright (C) 2006 John Tapsell"
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009 John Stamp\n"
+"\n"
+"Gráficos dos sinais tomados de KSysGuard\n"
+"Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+"Copyright (C) 2006 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Autor orixinal"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Mantedor actual"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Limiar de soporte"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Gráfico do sinal"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Escalas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Escala vertical"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+#, fuzzy
+#| msgid "&Minimum value:"
+msgid "Minimum value:"
+msgstr "Valor &mínimo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+#, fuzzy
+#| msgid "Ma&ximum value:"
+msgid "Maximum value:"
+msgstr "Valor má&ximo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Escala horizontal"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+#, fuzzy
+#| msgid "Pixel per time period:"
+msgid "Pixels per time period:"
+msgstr "Píxel por período de tempo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Grella"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Liñas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+#, fuzzy
+#| msgid "Vertic&al lines"
+msgid "Vertical lines"
+msgstr "Liñas vertic&ais"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+#, fuzzy
+#| msgid "&Distance:"
+msgid "Distance:"
+msgstr "&Distancia:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+#, fuzzy
+#| msgid "V&ertical lines scroll"
+msgid "Vertical lines scroll"
+msgstr "Desprazamento das liñas v&erticais"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+#, fuzzy
+#| msgid "Hori&zontal lines"
+msgid "Horizontal lines"
+msgstr "Liñas hori&zontais"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Texto"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+#, fuzzy
+#| msgid "Fo&nt size:"
+msgid "Font size:"
+msgstr "Tama&ño da letra:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Show incoming traffic"
+msgstr "Mostrar o tráfico &entrante"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Show outgoing traffic"
+msgstr "Mostrar o tráfico &saínte"
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "activo"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Paquetes:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Total"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/hr'
=== added file 'po/hr/CMakeLists.txt'
--- po/hr/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/hr/CMakeLists.txt	2010-05-03 20:28:49 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( hr ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/hr/kcm_knemo.po'
--- po/hr/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/hr/kcm_knemo.po	2011-09-18 20:18:00 +0000
@@ -0,0 +1,1028 @@
+# Translation of kcm_knemo to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjašević <marko@dimjasevic.net>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-08-02 04:57+0200\n"
+"PO-Revision-Date: 2011-06-27 14:02+0200\n"
+"Last-Translator: Marko Dimjašević <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:235
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:235 configdialog.cpp:245
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:245
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:257
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Text"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:266
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:267
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:283
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:987
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:988
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "Interface"
+msgstr "Sučelje"
+
+#: configdialog.cpp:1698
+msgid "Alias"
+msgstr ""
+
+#: configdialog.cpp:1700
+msgid "Status"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "IP Address"
+msgstr ""
+
+#: configdialog.cpp:1703
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1704
+msgid "MAC Address"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Broadcast Address"
+msgstr ""
+
+#: configdialog.cpp:1706
+msgid "Default Gateway"
+msgstr ""
+
+#: configdialog.cpp:1707
+msgid "PtP Address"
+msgstr ""
+
+#: configdialog.cpp:1708
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1709
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1710
+msgid "Bytes Received"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Bytes Sent"
+msgstr ""
+
+#: configdialog.cpp:1712
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1713
+msgid "Upload Speed"
+msgstr ""
+
+#: configdialog.cpp:1714
+msgid "ESSID"
+msgstr ""
+
+#: configdialog.cpp:1715
+msgid "Mode"
+msgstr ""
+
+#: configdialog.cpp:1716
+msgid "Frequency"
+msgstr ""
+
+#: configdialog.cpp:1717
+msgid "Bit Rate"
+msgstr ""
+
+#: configdialog.cpp:1718
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1719
+msgid "Link Quality"
+msgstr ""
+
+#: configdialog.cpp:1721
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1723
+msgid "Encryption"
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: file: configdlg.ui:20
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: rc.cpp:3
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: file: configdlg.ui:31
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: rc.cpp:6
+msgid "Interfaces"
+msgstr "Sučelja"
+
+#. i18n: file: configdlg.ui:39
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: rc.cpp:9
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: file: configdlg.ui:49
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: rc.cpp:12
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: file: configdlg.ui:59
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: rc.cpp:15
+msgid "Add all interfaces"
+msgstr ""
+
+#. i18n: file: configdlg.ui:72
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: rc.cpp:18
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: file: configdlg.ui:102
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: rc.cpp:21
+msgid "Alias:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:116
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: rc.cpp:24
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: file: configdlg.ui:138
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: rc.cpp:28
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: file: configdlg.ui:146
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: rc.cpp:31
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:154
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: rc.cpp:34
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: file: configdlg.ui:159
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: rc.cpp:37
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: file: configdlg.ui:164
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: rc.cpp:40
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: file: configdlg.ui:176
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: rc.cpp:43
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:193
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: rc.cpp:46
+msgid "Unavailable"
+msgstr ""
+
+#. i18n: file: configdlg.ui:203
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: rc.cpp:49
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: file: configdlg.ui:213
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: rc.cpp:52
+msgid "Connected"
+msgstr ""
+
+#. i18n: file: configdlg.ui:223
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: rc.cpp:55
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: file: configdlg.ui:233
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: rc.cpp:58
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: file: configdlg.ui:243
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: rc.cpp:61
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: file: configdlg.ui:259
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: rc.cpp:64
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: file: configdlg.ui:267
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: file: themecfg.ui:90
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: rc.cpp:67 rc.cpp:295
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:274
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: file: themecfg.ui:137
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: rc.cpp:70 rc.cpp:307
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:281
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: rc.cpp:73
+msgid "Disconnected:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:288
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: rc.cpp:76
+msgid "Unavailable:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:298
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: rc.cpp:79
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:347
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: rc.cpp:82
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: file: configdlg.ui:370
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: file: configdlg.ui:915
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: rc.cpp:85 rc.cpp:199
+msgid "Statistics"
+msgstr ""
+
+#. i18n: file: configdlg.ui:376
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: rc.cpp:88
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: file: configdlg.ui:386
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: rc.cpp:91
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: file: configdlg.ui:394
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: rc.cpp:94
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: file: configdlg.ui:409
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: file: configdlg.ui:491
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: file: configdlg.ui:600
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: rc.cpp:97 rc.cpp:118 rc.cpp:148
+msgid "Add a new entry"
+msgstr ""
+
+#. i18n: file: configdlg.ui:412
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: file: configdlg.ui:494
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: rc.cpp:100 rc.cpp:121
+msgid "Add..."
+msgstr ""
+
+#. i18n: file: configdlg.ui:422
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: file: configdlg.ui:504
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: rc.cpp:103 rc.cpp:124
+msgid "Modify..."
+msgstr ""
+
+#. i18n: file: configdlg.ui:429
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: file: configdlg.ui:511
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: file: configdlg.ui:613
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: rc.cpp:106 rc.cpp:127 rc.cpp:151
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: file: configdlg.ui:432
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: file: configdlg.ui:514
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: rc.cpp:109 rc.cpp:130
+msgid "Remove"
+msgstr ""
+
+#. i18n: file: configdlg.ui:468
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: rc.cpp:112
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: file: configdlg.ui:476
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: rc.cpp:115
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: file: configdlg.ui:561
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: rc.cpp:133
+msgid "Context Menu"
+msgstr ""
+
+#. i18n: file: configdlg.ui:567
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: rc.cpp:136
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: file: configdlg.ui:580
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: rc.cpp:139
+msgid "Root"
+msgstr ""
+
+#. i18n: file: configdlg.ui:585
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: rc.cpp:142
+msgid "Menu text"
+msgstr ""
+
+#. i18n: file: configdlg.ui:590
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: rc.cpp:145
+msgid "Command"
+msgstr ""
+
+#. i18n: file: configdlg.ui:642
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: rc.cpp:154
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: file: configdlg.ui:652
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: rc.cpp:157
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: file: configdlg.ui:669
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: rc.cpp:160
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: file: configdlg.ui:685
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: rc.cpp:163
+msgid "Available:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:742
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: rc.cpp:166
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: file: configdlg.ui:752
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: rc.cpp:169
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: file: configdlg.ui:808
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: rc.cpp:172
+msgid "Active:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:829
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: rc.cpp:175
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: file: configdlg.ui:840
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: rc.cpp:178
+msgid "General"
+msgstr ""
+
+#. i18n: file: configdlg.ui:846
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: rc.cpp:181
+msgid "Notifications"
+msgstr ""
+
+#. i18n: file: configdlg.ui:852
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: rc.cpp:184
+msgid "Configure Notifications..."
+msgstr ""
+
+#. i18n: file: configdlg.ui:862
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: rc.cpp:187
+msgid "Update interval"
+msgstr ""
+
+#. i18n: file: configdlg.ui:870
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: rc.cpp:190
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: file: configdlg.ui:880
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: rc.cpp:193
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: file: configdlg.ui:905
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: rc.cpp:196
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: file: configdlg.ui:921
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: rc.cpp:202
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:931
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: rc.cpp:205
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: file: configdlg.ui:943
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: rc.cpp:208
+msgid " sec"
+msgstr ""
+
+#. i18n: file: configdlg.ui:946
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: rc.cpp:211
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: file: configdlg.ui:969
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: rc.cpp:214
+msgid "Statistics directory:"
+msgstr ""
+
+#. i18n: file: configdlg.ui:979
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: rc.cpp:217
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#. i18n: file: statscfg.ui:21
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: rc.cpp:220
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: file: statscfg.ui:45
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: rc.cpp:223
+msgid "Start date:"
+msgstr ""
+
+#. i18n: file: statscfg.ui:52
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: rc.cpp:226
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: file: statscfg.ui:79
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: rc.cpp:229
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: file: statscfg.ui:115
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: rc.cpp:232
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: file: statscfg.ui:121
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: rc.cpp:235
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: file: statscfg.ui:149
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: rc.cpp:238
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: file: statscfg.ui:159
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: file: statscfg.ui:199
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: file: statscfg.ui:276
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: file: statscfg.ui:323
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: rc.cpp:241 rc.cpp:247 rc.cpp:256 rc.cpp:262
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: file: statscfg.ui:189
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: rc.cpp:244
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: file: statscfg.ui:229
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: rc.cpp:250
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: file: statscfg.ui:259
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: rc.cpp:253
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: file: statscfg.ui:306
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: rc.cpp:259
+msgid "Weekend ends:"
+msgstr ""
+
+#. i18n: file: themecfg.ui:17
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: rc.cpp:265
+msgid "Traffic"
+msgstr ""
+
+#. i18n: file: themecfg.ui:25
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: rc.cpp:268
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: file: themecfg.ui:32
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: rc.cpp:271
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: file: themecfg.ui:35
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: rc.cpp:274
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: file: themecfg.ui:50
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: rc.cpp:277
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: file: themecfg.ui:56
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: rc.cpp:280
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: file: themecfg.ui:59
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: rc.cpp:283
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: file: themecfg.ui:66
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: rc.cpp:286
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: file: themecfg.ui:69
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: rc.cpp:289
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: file: themecfg.ui:82
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: rc.cpp:292
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: file: themecfg.ui:97
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: rc.cpp:298
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: file: themecfg.ui:100
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: file: themecfg.ui:147
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: rc.cpp:301 rc.cpp:313
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: file: themecfg.ui:119
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: file: themecfg.ui:166
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: rc.cpp:304 rc.cpp:316
+msgid "Color:"
+msgstr ""
+
+#. i18n: file: themecfg.ui:144
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: rc.cpp:310
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: file: warncfg.ui:17
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: rc.cpp:319
+msgid "Notification Rules"
+msgstr ""
+
+#. i18n: file: warncfg.ui:25
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: rc.cpp:322
+msgid "Traffic type:"
+msgstr ""
+
+#. i18n: file: warncfg.ui:33
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: rc.cpp:325
+msgid "Peak"
+msgstr ""
+
+#. i18n: file: warncfg.ui:38
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: rc.cpp:328
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: file: warncfg.ui:43
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: rc.cpp:331
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: file: warncfg.ui:55
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: rc.cpp:334
+msgid "Traffic direction:"
+msgstr ""
+
+#. i18n: file: warncfg.ui:63
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: rc.cpp:337
+msgid "Incoming"
+msgstr ""
+
+#. i18n: file: warncfg.ui:68
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: rc.cpp:340
+msgid "Outgoing"
+msgstr ""
+
+#. i18n: file: warncfg.ui:73
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: rc.cpp:343
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: file: warncfg.ui:95
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: rc.cpp:346
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: file: warncfg.ui:102
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: rc.cpp:349
+msgid "within:"
+msgstr ""
+
+#. i18n: file: warncfg.ui:139
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: rc.cpp:352
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: file: warncfg.ui:204
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: rc.cpp:355
+msgid "Notification Text"
+msgstr ""
+
+#. i18n: file: warncfg.ui:210
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: rc.cpp:358
+msgid "Custom notification text"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr ""
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""

=== added file 'po/hr/knemo.po'
--- po/hr/knemo.po	1970-01-01 00:00:00 +0000
+++ po/hr/knemo.po	2011-09-18 20:18:00 +0000
@@ -0,0 +1,902 @@
+# Translation of knemo to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-08-02 04:57+0200\n"
+"PO-Revision-Date: 2010-01-24 16:41+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.0\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#: backends/bsdbackend.cpp:206
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:208 backends/netlinkbackend.cpp:161
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:210
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:212
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:214 backends/netlinkbackend.cpp:159
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:216 backends/netlinkbackend.cpp:153
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:218
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:220
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:380
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:383
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:431
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:434
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:437
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:440
+msgid "Monitor"
+msgstr ""
+
+#: backends/bsdbackend.cpp:443
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:446
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:491
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:151
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:155
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:157
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:163
+msgid " dynamic"
+msgstr ""
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr ""
+
+#: interfacetray.cpp:76 interfaceicon.cpp:544
+#, kde-format
+msgid "KNemo - %1"
+msgstr ""
+
+#: interfacetray.cpp:99
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:100
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:100
+msgid "Start"
+msgstr ""
+
+#: interfacetray.cpp:101
+msgid "Do Not Start"
+msgstr ""
+
+#: interfacetray.cpp:177
+msgid "Interface"
+msgstr ""
+
+#: interfacetray.cpp:181
+msgid "Status"
+msgstr ""
+
+#: interfacetray.cpp:183 interfacestatusdialog.cpp:142
+msgid "Connected"
+msgstr ""
+
+#: interfacetray.cpp:185 interfacestatusdialog.cpp:144
+msgid "Disconnected"
+msgstr ""
+
+#: interfacetray.cpp:187 interfacestatusdialog.cpp:146
+msgid "Down"
+msgstr ""
+
+#: interfacetray.cpp:189 interfacestatusdialog.cpp:148
+msgid "Unavailable"
+msgstr ""
+
+#: interfacetray.cpp:196
+msgid "Connection time"
+msgstr ""
+
+#: interfacetray.cpp:204
+msgid "PtP Address"
+msgstr ""
+
+#: interfacetray.cpp:205
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:213
+msgid "IPv4 Address"
+msgstr ""
+
+#: interfacetray.cpp:217
+msgid "Broadcast Address"
+msgstr ""
+
+#: interfacetray.cpp:224
+msgid "IPv6 Address"
+msgstr ""
+
+#: interfacetray.cpp:238
+msgid "IPv4 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:240
+msgid "IPv6 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:248
+msgid "MAC Address"
+msgstr ""
+
+#: interfacetray.cpp:250
+msgid "Packets Received"
+msgstr ""
+
+#: interfacetray.cpp:252
+msgid "Packets Sent"
+msgstr ""
+
+#: interfacetray.cpp:254
+msgid "Bytes Received"
+msgstr ""
+
+#: interfacetray.cpp:256
+msgid "Bytes Sent"
+msgstr ""
+
+#: interfacetray.cpp:262
+msgid "Download Speed"
+msgstr ""
+
+#: interfacetray.cpp:264
+msgid "Upload Speed"
+msgstr ""
+
+#: interfacetray.cpp:270
+msgid "ESSID"
+msgstr ""
+
+#: interfacetray.cpp:272
+msgid "Mode"
+msgstr ""
+
+#: interfacetray.cpp:274
+msgid "Frequency"
+msgstr ""
+
+#: interfacetray.cpp:276
+msgid "Bit Rate"
+msgstr ""
+
+#: interfacetray.cpp:278
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:280
+msgid "Link Quality"
+msgstr ""
+
+#: interfacetray.cpp:283
+msgid "Nickname"
+msgstr ""
+
+#: interfacetray.cpp:287
+msgid "Encryption"
+msgstr ""
+
+#: interfacetray.cpp:290 interfacestatusdialog.cpp:214
+msgid "active"
+msgstr ""
+
+#: interfacetray.cpp:294 interfacestatusdialog.cpp:218
+msgid "off"
+msgstr ""
+
+#: interfacetray.cpp:306 interfacestatusdialog.cpp:281
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#: interfacetray.cpp:307 interfacestatusdialog.cpp:278
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacetray.cpp:308 interfacestatusdialog.cpp:275
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacetray.cpp:309 interfacestatusdialog.cpp:272
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacetray.cpp:310 interfacestatusdialog.cpp:269
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr ""
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr ""
+
+#: interfaceicon.cpp:366
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:376
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:383
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:125
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 rc.cpp:77
+msgid "Broadcast Address:"
+msgstr ""
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:82
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:96 interfaceplotterdialog.cpp:313
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:200
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:337
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:338
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr ""
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr ""
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr ""
+
+#: interface.cpp:242
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr ""
+
+#: interface.cpp:244
+#, kde-format
+msgid "%1 is connected"
+msgstr ""
+
+#: interface.cpp:253
+#, kde-format
+msgid "%1 has disconnected"
+msgstr ""
+
+#: interface.cpp:261
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:267
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:344
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+msgstr[1] ""
+
+#: interface.cpp:389
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:289
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: file: interfacestatusdlg.ui:532
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#. i18n: file: interfacestatusdlg.ui:289
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: file: interfacestatusdlg.ui:532
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: statisticsmodel.cpp:32 rc.cpp:107 rc.cpp:137
+msgid "Sent"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:276
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: file: interfacestatusdlg.ui:433
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#. i18n: file: interfacestatusdlg.ui:276
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: file: interfacestatusdlg.ui:433
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: statisticsmodel.cpp:32 rc.cpp:104 rc.cpp:128
+msgid "Received"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:446
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: statisticsmodel.cpp:32 rc.cpp:131
+msgid "Total"
+msgstr ""
+
+#: signalplotter.cpp:91
+#, kde-format
+msgid "%1 B/s"
+msgstr ""
+
+#: signalplotter.cpp:91
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: signalplotter.cpp:91
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: signalplotter.cpp:91
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: signalplotter.cpp:92
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: signalplotter.cpp:92
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: signalplotter.cpp:92
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: signalplotter.cpp:92
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr ""
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr ""
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr ""
+
+#: rc.cpp:1
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+#: rc.cpp:2
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:21
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: rc.cpp:5
+msgid "Scales"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:27
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: rc.cpp:8
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:33
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: rc.cpp:11
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:43
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: rc.cpp:14
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:75
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: rc.cpp:17
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:110
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: rc.cpp:20
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:116
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: rc.cpp:23
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:175
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: rc.cpp:26
+msgid "Grid"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:181
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: rc.cpp:29
+msgid "Lines"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:189
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: rc.cpp:32
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:212
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: rc.cpp:35
+msgid "Distance:"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:252
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: rc.cpp:38
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:259
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: rc.cpp:41
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:269
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: rc.cpp:44
+msgid "Text"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:275
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: rc.cpp:47
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:284
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: rc.cpp:50
+msgid "Font size:"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:335
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: rc.cpp:53
+msgid "Sensors"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:343
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: rc.cpp:56
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: file: plotterconfigdlg.ui:364
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: rc.cpp:59
+msgid "Show outgoing traffic"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:21
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: rc.cpp:62
+msgid "Connection"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:46
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: rc.cpp:65
+msgid "IP"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:95
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: rc.cpp:68
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:105
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: rc.cpp:71
+msgid "Address Label:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:115
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: rc.cpp:74
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:135
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: rc.cpp:80
+msgid "Default Gateway:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:200
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: rc.cpp:83
+msgid "Interface:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:210
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: rc.cpp:86
+msgid "Alias:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:220
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: rc.cpp:89
+msgid "Status:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:230
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: rc.cpp:92
+msgid "Connection Time:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:240
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: rc.cpp:95
+msgid "MAC Address:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:261
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: rc.cpp:98
+msgid "Traffic"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:270
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: rc.cpp:101
+msgid "Interface Traffic"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:322
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: rc.cpp:110
+msgid "Packets:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:332
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: rc.cpp:113
+msgid "Bytes:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:345
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: rc.cpp:116
+msgid "Speed:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:404
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: rc.cpp:119
+msgid "Statistics"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:410
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: rc.cpp:122
+msgid "Today:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:420
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: rc.cpp:125
+msgid "This year:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:459
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: rc.cpp:134
+msgid "This month:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:575
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: rc.cpp:140
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:632
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: rc.cpp:143
+msgid "Wireless"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:638
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: rc.cpp:146
+msgid "Connected to:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:661
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: rc.cpp:149
+msgid "Access point:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:684
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: rc.cpp:152
+msgid "Bit Rate:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:694
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: rc.cpp:155
+msgid "Frequency [Channel]:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:704
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: rc.cpp:158
+msgid "Mode:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:757
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: rc.cpp:161
+msgid "Nickname:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:783
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: rc.cpp:164
+msgid "Link Quality:"
+msgstr ""
+
+#. i18n: file: interfacestatusdlg.ui:793
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: rc.cpp:167
+msgid "Encryption:"
+msgstr ""
+
+#. i18n: file: interfacestatisticsdlg.ui:21
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: rc.cpp:170
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: file: interfacestatisticsdlg.ui:44
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: rc.cpp:173
+msgid "Days"
+msgstr ""
+
+#. i18n: file: interfacestatisticsdlg.ui:73
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: rc.cpp:176
+msgid "Weeks"
+msgstr ""
+
+#. i18n: file: interfacestatisticsdlg.ui:102
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: rc.cpp:179
+msgid "Months"
+msgstr ""
+
+#. i18n: file: interfacestatisticsdlg.ui:131
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: rc.cpp:182
+msgid "Years"
+msgstr ""

=== added directory 'po/hu'
=== added file 'po/hu/CMakeLists.txt'
--- po/hu/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/hu/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( hu ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/hu/kcm_knemo.po'
--- po/hu/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/hu/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1163 @@
+# translation of kcm_knemo.po to Hungarian
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Charles Barcza <kbarcza@blackpanther.hu>, 2006.
+# Csaba Zakarias <csaba.zakarias@gmail.com>, 2010.
+# Kristóf Kiszel <ulysses@kubuntu.org>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-12-30 16:02+0100\n"
+"Last-Translator: \n"
+"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
+"Language: hu\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"X-Poedit-Language: Hungarian\n"
+"X-Poedit-Country: HUNGARY\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 óra"
+msgstr[1] "%1 óra"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 nap"
+msgstr[1] "%1 nap"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 hét"
+msgstr[1] "%1 hét"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 hónap"
+msgstr[1] "%1 hónap"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 számlázási időszak"
+msgstr[1] "%1 számlázási időszak"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 év"
+msgstr[1] "%1 év"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Érvénytelen időszak"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Érvénytelen dátum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "csúcsidőben"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "csúcsidőn kívül"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "bejövő"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "kimenő"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "bejövő és kimenő"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Kezdődátum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Időszak"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Figyelmeztetés"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Rendszertéma"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "A jelenlegi ikontéma hálózatikonjának használata"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Szöveg"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "A feltöltési/letöltési sebességet szövegként megjelenítő KNemo téma"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"A feltöltési/letöltési sebességet sávdiagrammként megjelenítő KNemo téma"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Új interfész hozzáadása"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Adja meg a figyelendő interfész nevét.\n"
+"Például „eth1”, „wlan2” vagy „ppp0”."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interfész"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Állapot"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Kapcsolat ideje"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-cím"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Hatókör és jelzők"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-cím"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Broadcast-cím"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Alapértelmezett átjáró"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-cím"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Fogadott csomagok"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Elküldött csomagok"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Fogadott bájtok"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Elküldött bájtok"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Letöltési sebesség"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Feltöltési sebesség"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Mód"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvencia"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitráta"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Hozzáférési pont"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "A kapcsolat minősége"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Álnév"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Titkosítás"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Bejelentkezéskor induljon-e el automatikusan a KNemo?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfészek"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Ez a figyelni kívánt interfészek listája. Olyan neveket használjon, "
+"amelyeket az <i>ifconfig</i> is („eth0”, „wlan0”, „ppp0”, stb.) vagy "
+"kattintson az „Összes interfész hozzáadása” gombra lentebb a rendszer összes "
+"interfészének hozzáadásához."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Új interfész hozzáadása"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Összes interfész hozzáadása"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "A kijelölt interfész törlése"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Álnév:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Álnevet adhat meg az interfészhez.\n"
+"A KNemo ezt fogja használni az interfészek megkülönböztetéséhez a "
+"buboréksúgük, párbeszédablakok, stb megjelenítésekor."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Az ikonok megjelenése"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ikon elrejtése:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Ne rejtse el"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Elrejtés, ha nincs kapcsolat"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Eljretés, ha nem érhető el"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Ikontéma:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Nem elérhető"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Szétkapcsolva"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Kapcsolódva"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Bejövő forgalom"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Kimenő forgalom"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Bejövő és kimenő forgalom"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Témabeállítások"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Bejövő forgalom:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Kimenő forgalom:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Szétkapcsolva:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nem elérhető:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Ikon betűtípusa:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Speciális…"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statisztika"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Statisztika aktiválása"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Egyéni számlázási időszakok"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Új bejegyzés hozzáadása"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Hozzáadás…"
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Módosítás…"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "A kijelölt bejegyzés eltávolítása"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Eltávolítás"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Forgalom értesítések"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Helyi menü"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menüszöveg"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Parancs"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Elérhető:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktív:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Általános"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Értesítések"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Frissítési időköz"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Automatikus mentési időköz:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Leállításkor"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "holnap"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "ma"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "tegnap"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Ma"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Holnap"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "&Következő hét"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Következő hó&nap"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Nincs dátum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Kezdődátum:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Számlázási időszak hossza:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Nap"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Hét"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Hónap"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Már létezik ekkor kezdődő szabály: %1. Válasszon másik dátumot."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Forgalom"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Forgalom küszöbértéke:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " csomag/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Szín:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Értesítési szabályok"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Forgalomtípus:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Csúcsidőben"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Csúcsidőn kívül"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Csúcsidőben és csúcsidőn kívül"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Bejövő"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Kimenő"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Bejövő és kimenő"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Értesítési szöveg"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Egyéni értesítési szöveg"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Óra"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Számlázási időszakok"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interfész, <i>%a</i> = az interfész álneve,<br/><i>%t</i> = a "
+"forgalomkorlát, <i>%c</i> = jelenlegi forgalom"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ez a forgalomértesítési szabály már létezik."
+
+#~ msgid "Alias"
+#~ msgstr "Álnév"
+
+#, fuzzy
+#~| msgid "Form1"
+#~ msgid "Form"
+#~ msgstr "Űrlap1"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Gördülő óra "
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Gördülő 7 nap"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Gördülő 30 nap"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "A hónap fizetési napja bármelyik nap lehet 1 - %1 között. A teljes "
+#~ "dátumnak érvényesnek kell lennie és nem lehet jövőbeli."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Havi statisztika"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Ha bejelöli, akkor pontosabban beállíthatja, hogyan kezelje a KNemo a "
+#~ "havi statisztikákat. Beállíthat különböző kezdő dátumot és "
+#~ "meghatározhatja a fizetési periódust 1 - 6 hónap között.</p><p>Ha nem "
+#~ "jelöli ki ezt a lehetőséget, akkor a KNemo a havi statiszika alapján "
+#~ "határozza meg a fizetési periódust.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Fizetési periódusban hónapok száma:"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Ha bejelöli, akkor csak a bejövő forgalmat veszi figyelembe a havi "
+#~ "korlátnál"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Csak a bejövő forgalom"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Ha bejelöli, akkor mind a bejövő, mind a kimenő forgalmat figyelembe "
+#~ "veszi a havi korlátnál"
+
+#~ msgid "Unlimited"
+#~ msgstr "Korlátlan"
+
+#~ msgid "Colors"
+#~ msgstr "Színek"
+
+#, fuzzy
+#~ msgid "Save statistics every"
+#~ msgstr "Forgalmi st&atisztika"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Ez a kiválasztott ikon ehhez a csatolóhoz\n"
+#~ "rejtett ha a csatoló nem csatlakoztatott. \n"
+#~ "Ha kapcsolódik újra megjelenik a tálcán."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Ez a kiválasztott ikon ehhez a csatolóhoz\n"
+#~ "rejtett ha a csatoló nem csatlakoztatott. \n"
+#~ "Ha kapcsolódik újra megjelenik a tálcán."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Elérhető:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "&Megjelníti a kiválasztott elemet a menüben"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Egyéb"
+
+#~ msgid "Uptime"
+#~ msgstr "Aktivitási idő (uptime)"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Ez egy ikonlista a monitorhoz. Kérem\n"
+#~ "use the names understood by the command 'ifconfig',\n"
+#~ "for example 'eth0', 'wlan0' or 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+
+#~ msgid "Display:"
+#~ msgstr "Megjelenítés:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Hangok az eseményekhez"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Grafikus kijelzés"
+
+#~ msgid "Scale"
+#~ msgstr "Méret"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Képpontok száma időintervallumonként:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ximális érték:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Automatikus értéktartomány-kezelés"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "M&inimális érték:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Címkék"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "Cí&msor"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Fo&nt méret:"
+
+#~ msgid "Lines"
+#~ msgstr "Vonalak"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Függ&őleges vonalak"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "A függőleges vonalak &görgetése"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Viszintes Vonalak"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Függőleges vonalak:"
+
+#~ msgid "Background:"
+#~ msgstr "Háttér:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Vízszintes vonalak:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "Ve&gyes"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Alhálózati maszk"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-cím"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Háttér:"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Hálózat"
+
+#~ msgid "Co&unt:"
+#~ msgstr "&Számolás"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Jel/Zaj"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"
+
+#~ msgid "Alt+N"
+#~ msgstr "Alt+N"
+
+#~ msgid "Alt+D"
+#~ msgstr "Alt+D"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Alt+R"
+#~ msgstr "Alt+R"
+
+#~ msgid "Alt+L"
+#~ msgstr "Alt+L"
+
+#~ msgid "Alt+B"
+#~ msgstr "Alt+B"
+
+#~ msgid "Alt+A"
+#~ msgstr "Alt+A"
+
+#~ msgid "Alt+E"
+#~ msgstr "Alt+E"
+
+#~ msgid "Alt+Z"
+#~ msgstr "Alt+Z"

=== added file 'po/hu/knemo.po'
--- po/hu/knemo.po	1970-01-01 00:00:00 +0000
+++ po/hu/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1026 @@
+# translation of knemod.po to Hungarian
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Charles Barcza <kbarcza@blackpanther.hu>, 2006.
+# Csaba Zakarias <csaba.zakarias@gmail.com>, 2010.
+# Kristóf Kiszel <ulysses@kubuntu.org>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-12-23 14:37+0100\n"
+"Last-Translator: Kristóf Kiszel <ulysses@kubuntu.org>\n"
+"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
+"Language: hu\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"X-Poedit-Language: Hungarian\n"
+"X-Poedit-Country: HUNGARY\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Kiszel Kristóf,Csaba Zakariás"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "ulysses@kubuntu.org,csaba.zakarias@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " bárhová küldés"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " kísérleti"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplikálás"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " lecsatolva"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " elavult"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " automatikus beállítás"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " átmeneti"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc Demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Hozzáférési pont"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitorozás"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Háló"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Menedzselt"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " másodlagos"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimista"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " otthoni cím"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinamikus"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 csatlakoztatva a ehhez: %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 csatlakoztatva"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 nincs csatlakozva"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 elérhető"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 nem érhető el"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 nap, "
+msgstr[1] "%1 nap, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>%2 hálózati forgalom "
+"érték meghaladva\n"
+"(jelenleg %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "&Státusz ablak mutatása"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "&Grafikus kijelző mutatása"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Statisztika mutatása"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "A KNemo beállításai"
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1k"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Hálózati forgalom: %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Tulajdonságok"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Elküldött adat: %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Fogadott adat: %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statisztika: %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Fizetési periódus"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Minden statisztikát törölni akar?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 óra"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Naponta"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Hetente"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Havonta"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Évente"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "A(z) %1 interfész állapota"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Kapcsolódva"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Nincs csatlakozva"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Lefele"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Elérhetetlen"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktív"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "kikapcsolva"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globális"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "oldal"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "gépnév"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "nincs"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Broadcast-cím:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-cím:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Kapcsolat"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-cím/maszk:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Címke:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Hatókör & jelzők:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Alapértelmezett átjáró:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Csatoló:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Álnév:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Állapot:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Kapcsolat ideje:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Fizikai (HW)-cím:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Hálózati forgalom"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Forgalom a csatolón"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Érkezett"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Elküldve"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Csomag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bájt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Sebesség:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statisztika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Ma:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ez év:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Összesen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "E hónap:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Ez a számlázási időszak:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Wireless"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Kapcsolódva:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Hozzáférési pont"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitráta:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvencia (csatorna):"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Mód:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Álnév:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "A kapcsolat minősége:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Titkosítás:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Bejelentkezéskor induljon-e el automatikusan a KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Induljon el automatikusan a KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Indítás"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ne induljon el"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Csatoló"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Állapot"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Kapcsolat ideje"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-cím"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Hatókör & jelzők"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 cím"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Broadcast-cím"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 cím"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 alapértelmezett átjáró"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 alapértelmezett átjáró"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Fizikai (HW)-cím"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Fogadott csomagok"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Elküldött csomagok"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Fogadott bájtok"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Elküldött bájtok"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Letöltési sebesség"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Feltöltési sebesség"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID (hálózati eszköz):"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Mód"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvencia"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitráta"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Hozzáférési pont"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "A kapcsolat minősége"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Álnév"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Titkosítás"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"A Qt4 SQLite adatbázis-bővítmény nem érhető el.\n"
+"Telepítse a forgalmi statisztikák tárolásához."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE hálózat monitor"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © Percy Leonhardt, 2004., 2005., 2006.\n"
+"Copyright © John Stamp, 2009.\n"
+"\n"
+"Grafikus kijelzés a  KSysGuardból\n"
+"Copyright © John Tapsell, 2006-2009."
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Eredeti szerző"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Jelenlegi karbantartó"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Küszöbérték támogatás"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Grafikus kijelzés"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skálák"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Függőleges skála"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Grafikontartomány megadása:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimális érték:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximális érték:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vízszintes skála"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixel időperiódusokként:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Rács"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Vonalak"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Függőleges vonalak"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Távolság:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Függőleges vonalak görgetése"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vízszintes vonalak"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Szöveg"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Mutassa a tengely megnevezéseit"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Betűméret:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Érzékelők"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Mutassa a bejövő forgalmat"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Mutassa a elmenő forgalmat"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Dátum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Csúcsidőben:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Csúcsidőn kívül:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Összesen:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Automaikus tartomány érzékelés"
+
+#~ msgid "Colors"
+#~ msgstr "Színek"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Függőleges vonalak:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Vízszintes vonalak:"
+
+#~ msgid "Background:"
+#~ msgstr "Háttér:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Bejövő forgalom:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Elmenő forgalom:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "Kapcsolat"
+
+#~ msgid "Uptime:"
+#~ msgstr "Aktivitási idő (uptime)"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "Kapcsolat"
+
+#~ msgid "Uptime"
+#~ msgstr "Működési idő"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "Nem létezik."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "St&atisztika megnyitása"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Napi statisztikai adatok törlése"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Havi statisztikai adatok törlése"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Éves statisztika törlése"
+
+#~ msgid "Alias"
+#~ msgstr "Álnév"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Alapértelmezett átjáró:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Alhálózati maszk:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Alhálózati maszk"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-cím"
+
+#~ msgid "Connection established."
+#~ msgstr "A kapcsolat létrejött."
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "A kapcsolat létrejött."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Károly Barcza | www.blackpanther.hu"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "kbarcza@blackpanther.hu"
+
+#~ msgid "&About KNemo"
+#~ msgstr "A K&Nemo névjegye"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Hibajelentés..."
+
+#~ msgid "Author"
+#~ msgstr "Szerző"
+
+#~ msgid "German translation"
+#~ msgstr "Német fordítás"
+
+#~ msgid "Spanish translation"
+#~ msgstr "Spanyol fordítás"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Bulgár fordítás"
+
+#~ msgid "Italian translation"
+#~ msgstr "Olasz fordítás"
+
+#~ msgid "Czech translation"
+#~ msgstr "Cseh fordítás"
+
+#~ msgid "French translation"
+#~ msgstr "Francia fordítás"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Brazil Portugál fordítás"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Dán fordítás"
+
+#~ msgid "Russian translation"
+#~ msgstr "Orosz fordítás"
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "Bulgár fordítás"
+
+#~ msgid "Channel:"
+#~ msgstr "Csa&torna:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Jel/Zaj"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID (hálózati eszköz):"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "Jel/Zaj"
+
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "Most futtatja elöször a KNemo programot. Ebben az ablakban adja meg az "
+#~ "összes hálózati csatolót amit monitorozni akar. A csatolók nevei "
+#~ "lehetnek, pl.: 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Megjegyzés: Az alapértelmezett gomb lenyomására a KNemo automatikusan "
+#~ "megkeresi az elérhető csatolókat."
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "A KNemo beállítása..."
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Bug report for"
+#~ msgstr "Hibajelentés beküldése "

=== added directory 'po/is'
=== added file 'po/is/CMakeLists.txt'
--- po/is/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/is/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( is ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/is/kcm_knemo.po'
--- po/is/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/is/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1145 @@
+# translation of kcm_knemo.po to icelandic
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Sveinn í Felli <sveinki@nett.is>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2009-06-09 11:12+0000\n"
+"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
+"Language-Team: icelandic <kde-isl@molar.is>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
+"\n"
+"\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+#, fuzzy
+msgid "incoming and outgoing"
+msgstr "Sýna"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+msgid "Text"
+msgstr "Texti"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+#, fuzzy
+msgid "Add new interface"
+msgstr "Bæta við nýtt"
+
+#: configdialog.cpp:983
+#, fuzzy
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr "heiti af til eða."
+
+#: configdialog.cpp:1691
+#, fuzzy
+msgid "Interface"
+msgstr "Viðmót"
+
+#: configdialog.cpp:1692
+#, fuzzy
+msgid "Status"
+msgstr "Staða"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+#, fuzzy
+msgid "IP Address"
+msgstr "IP Vistfang"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+#, fuzzy
+msgid "MAC Address"
+msgstr "IP Vistfang"
+
+#: configdialog.cpp:1697
+#, fuzzy
+msgid "Broadcast Address"
+msgstr "Útvörpun Vistfang"
+
+#: configdialog.cpp:1698
+#, fuzzy
+msgid "Default Gateway"
+msgstr "Sjálfgefin gátt"
+
+#: configdialog.cpp:1699
+#, fuzzy
+msgid "PtP Address"
+msgstr "Vistfang"
+
+#: configdialog.cpp:1700
+#, fuzzy
+msgid "Packets Received"
+msgstr "Pakkar"
+
+#: configdialog.cpp:1701
+#, fuzzy
+msgid "Packets Sent"
+msgstr "Pakkar Send"
+
+#: configdialog.cpp:1702
+#, fuzzy
+msgid "Bytes Received"
+msgstr "Bæti"
+
+#: configdialog.cpp:1703
+#, fuzzy
+msgid "Bytes Sent"
+msgstr "Bæti send"
+
+#: configdialog.cpp:1704
+#, fuzzy
+msgid "Download Speed"
+msgstr "Hlaða niður Hraði"
+
+#: configdialog.cpp:1705
+#, fuzzy
+msgid "Upload Speed"
+msgstr "Senda Hraði"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr ""
+
+#: configdialog.cpp:1707
+#, fuzzy
+msgid "Mode"
+msgstr "Hamur"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr ""
+
+#: configdialog.cpp:1709
+#, fuzzy
+msgid "Bit Rate"
+msgstr "Tíðni"
+
+#: configdialog.cpp:1710
+#, fuzzy
+msgid "Access Point"
+msgstr "Aðgangur Punktur"
+
+#: configdialog.cpp:1711
+#, fuzzy
+msgid "Link Quality"
+msgstr "Tengill Gæði"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+#, fuzzy
+msgid "Encryption"
+msgstr "Dulritun"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+#, fuzzy
+msgid "Start KNemo automatically when you login"
+msgstr "Ræsa"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+msgid "Interfaces"
+msgstr "V&iðmót"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+#, fuzzy
+msgid "Add a new interface"
+msgstr "Bæta við a nýtt"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+msgid "Add all interfaces"
+msgstr "Bæta við allir"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+#, fuzzy
+msgid "Delete the selected interface"
+msgstr "Eyða"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+#, fuzzy
+msgid "Alias:"
+msgstr "Samheiti:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+#, fuzzy
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr "Þú fyrir \" af fyrir af."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+msgid "Hide when disconnected"
+msgstr "Fela ekki te&ngd(ur)"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+msgid "Hide when unavailable"
+msgstr "Fela ekki"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+msgid "Unavailable"
+msgstr "Tiltæk:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+msgid "Incoming traffic"
+msgstr "Sýna"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+msgid "Outgoing traffic"
+msgstr "Sýna"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+msgid "Incoming and outgoing traffic"
+msgstr "Sýna"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+msgid "Incoming traffic:"
+msgstr "Sýna"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+msgid "Outgoing traffic:"
+msgstr "Sýna"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+msgid "Disconnected:"
+msgstr "Vegaleng&d:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+msgid "Unavailable:"
+msgstr "Tiltæk:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+#, fuzzy
+msgid "Statistics"
+msgstr "Tölfræði"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+#, fuzzy
+msgid "Activate statistics"
+msgstr "Virkja"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+#, fuzzy
+msgid "Add a new entry"
+msgstr "Bæta við a nýtt"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+#, fuzzy
+msgid "Remove the selected entry"
+msgstr "Fjarlægja völdu færsluna"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+msgid "Traffic Notifications"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+#, fuzzy
+msgid "Context Menu"
+msgstr "Samhengi Valmynd"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<p> sérsniðið fyrir<ol><li><b> Skjár sérsniðið \"</b></li><li> á<b> Bæta "
+"við</b> til a nýtt \"</li><li> double \"<b> Valmynd texti</b> og<b> Skipun</"
+"b></li><li> byrja frá fyrir nýtt</li></ol> til sem rót<b> Rótin</b> "
+"Krossabox."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+#, fuzzy
+msgid "Root"
+msgstr "Rótin"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+#, fuzzy
+msgid "Menu text"
+msgstr "Valmynd texti"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+#, fuzzy
+msgid "Command"
+msgstr "Skipun"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+#, fuzzy
+msgid "Move the selected entry up"
+msgstr "Flytja"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+#, fuzzy
+msgid "Move the selected entry down"
+msgstr "Flytja"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+#, fuzzy
+msgid "Available:"
+msgstr "Tiltæk:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Bæta við til af."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Fjarlægja frá af"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+#, fuzzy
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr "<b> Athugsemd \" ekki \" af</b>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+msgid "Notifications"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+msgid "Configure Notifications..."
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+#, fuzzy
+msgid "Update interval"
+msgstr "Uppfærslutíðni"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+#, fuzzy
+msgid "Update interface information every"
+msgstr "Uppfæra"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+#, fuzzy
+msgid "Autosave interval:"
+msgstr "Uppfærslutíðni"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+msgid "Statistics directory:"
+msgstr "Vista"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr ""
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+msgid " packets/sec"
+msgstr "s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+msgid "Traffic Rate Visualization"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+msgid "Color:"
+msgstr "&Litir"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+msgid "Notification Rules"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+msgid "Traffic type:"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+msgid "Traffic direction:"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+msgid "Incoming"
+msgstr "Sýna"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+msgid "Outgoing"
+msgstr "Sýna"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+msgid "Incoming and outgoing"
+msgstr "Sýna"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+msgid "Notification Text"
+msgstr "Tilky&nningar"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+msgid "Custom notification text"
+msgstr "Tilky&nningar"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#, fuzzy
+#~ msgid "Alias"
+#~ msgstr "Samheiti"
+
+#, fuzzy
+#~ msgid "Monthly Statistics"
+#~ msgstr "Tölfræði"
+
+#, fuzzy
+#~ msgid "Incoming traffic only"
+#~ msgstr "Sýna"
+
+#, fuzzy
+#~ msgid "Colors"
+#~ msgstr "&Litir"
+
+#, fuzzy
+#~ msgid "Save statistics every"
+#~ msgstr "Vista"
+
+#, fuzzy
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr "fyrir er ekki tengd(ur)."
+
+#, fuzzy
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr "fyrir ekki er fyrir og fyrir."
+
+#, fuzzy
+#~ msgid "Unavailable text:"
+#~ msgstr "Tiltæk:"
+
+#, fuzzy
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Skjár sérsniðið \""
+
+#, fuzzy
+#~ msgid "Misc"
+#~ msgstr "Ý&misl"
+
+#, fuzzy
+#~ msgid "Uptime"
+#~ msgstr "Uppitími"
+
+#, fuzzy
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr "er af táknmyndir til eða."
+
+#, fuzzy
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr "Nota fyrir með hár i e \" og allir Tími Setja hár og allir Tími."
+
+#, fuzzy
+#~ msgid "Display:"
+#~ msgstr "Birting"
+
+#, fuzzy
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Stilla Hljóð Atburðir."
+
+#, fuzzy
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr "oft fyrir Neðri fleiri Örgjörvi á minna Örgjörvi hægt á."
+
+#, fuzzy
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Tölfræði \":"
+
+#, fuzzy
+#~ msgid "Scale"
+#~ msgstr "Skala"
+
+#, fuzzy
+#~ msgid "Pixel per time period:"
+#~ msgstr "Mynddíll Tími:"
+
+#, fuzzy
+#~ msgid "Ma&ximum value:"
+#~ msgstr "&Hæsta gildi:"
+
+#, fuzzy
+#~ msgid "Automatic &range detection"
+#~ msgstr "Sjálfvi&rk"
+
+#, fuzzy
+#~ msgid "&Labels"
+#~ msgstr "Merkimiðar"
+
+#, fuzzy
+#~ msgid "Bottom &bar"
+#~ msgstr "Neðst"
+
+#, fuzzy
+#~ msgid "Fo&nt size:"
+#~ msgstr "Letur stærð:"
+
+#, fuzzy
+#~ msgid "Lines"
+#~ msgstr "Línur"
+
+#, fuzzy
+#~ msgid "Vertic&al lines"
+#~ msgstr "Lóðrétt línur"
+
+#, fuzzy
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Lóðrétt línur"
+
+#, fuzzy
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Lárétt línur"
+
+#, fuzzy
+#~ msgid "Vertical lines:"
+#~ msgstr "Lóðréttar línur:"
+
+#, fuzzy
+#~ msgid "Background:"
+#~ msgstr "Bakgrunnur:"
+
+#, fuzzy
+#~ msgid "Horizontal lines:"
+#~ msgstr "Láréttar línur:"
+
+#, fuzzy
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~ msgid "Misce&llaneous"
+#~ msgstr "Ýmis&legt"
+
+#, fuzzy
+#~ msgid "Subnet Mask"
+#~ msgstr "Möskvi"
+
+#, fuzzy
+#~ msgid "HW-Address"
+#~ msgstr "Vistfang"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Bakendi"
+
+#, fuzzy
+#~ msgid "Use the following backend"
+#~ msgstr "Nota"
+
+#, fuzzy
+#~ msgid "Description:"
+#~ msgstr "Lýsing:"

=== added file 'po/is/knemo.po'
--- po/is/knemo.po	1970-01-01 00:00:00 +0000
+++ po/is/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1007 @@
+# translation of knemo.po to icelandic
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Sveinn í Felli <sveinki@nett.is>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2009-06-09 11:12+0000\n"
+"Last-Translator: Sveinn í Felli <sveinki@nett.is>\n"
+"Language-Team: icelandic <kde-isl@molar.is>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
+"\n"
+"\n"
+"X-Generator: KBabel 1.11.4\n"
+
+#, fuzzy
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Sveinn í Felli"
+
+#, fuzzy
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "sveinki@nett.is"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+msgid " tentative"
+msgstr "germynd"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+msgid "Monitor"
+msgstr "Mánaðarlega"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "Vistfang"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+#, fuzzy
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "Tengd til:"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+msgid "%1 is connected"
+msgstr "Ekki tengt."
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+msgid "%1 has disconnected"
+msgstr "Ekki tengt."
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, fuzzy, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "daginn "
+msgstr[1] "daginn "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+#, fuzzy
+msgid "Show &Traffic Plotter"
+msgstr "&Opna"
+
+#: interfaceicon.cpp:62
+#, fuzzy
+msgid "Show St&atistics"
+msgstr "Tölfræði"
+
+#: interfaceicon.cpp:64
+#, fuzzy
+msgid "&Configure KNemo..."
+msgstr "Stilla."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+msgid "%1 B/s"
+msgstr "/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+#, fuzzy
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Send Gögn"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Gögn"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+msgid "%1 Statistics"
+msgstr "Tölfræði"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+msgid "Days"
+msgstr "Daglega"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+#, fuzzy
+msgid "Weeks"
+msgstr "Þráðlaust"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+#, fuzzy
+msgid "Months"
+msgstr "Mánaðarlega"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+#, fuzzy
+msgid "Years"
+msgstr "Árlega"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Viðmót Staða"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+#, fuzzy
+msgid "Connected"
+msgstr "Tengd til:"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+#, fuzzy
+msgid "Disconnected"
+msgstr "Ekki tengt."
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+#, fuzzy
+msgid "active"
+msgstr "germynd"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+#, fuzzy
+msgid "off"
+msgstr "af"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+#, fuzzy
+msgid "Broadcast Address:"
+msgstr "Útvörpun Vistfang:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+msgid "PtP Address:"
+msgstr "Vistfang:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+#, fuzzy
+msgid "Connection"
+msgstr "Tenging"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+#, fuzzy
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+msgid "IP Address/prefix:"
+msgstr "IP Vistfang:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+msgid "Address Label:"
+msgstr "Vistfang:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+#, fuzzy
+msgid "Default Gateway:"
+msgstr "Sjálfgefið Gátt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+#, fuzzy
+msgid "Interface:"
+msgstr "Viðmót:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+#, fuzzy
+msgid "Alias:"
+msgstr "Samheiti:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+#, fuzzy
+msgid "Status:"
+msgstr "Staða:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+msgid "Connection Time:"
+msgstr "Tenging"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+msgid "MAC Address:"
+msgstr "Vistfang:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+msgid "Interface Traffic"
+msgstr "Viðmót"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+#, fuzzy
+msgid "Sent"
+msgstr "Send"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+#, fuzzy
+msgid "Packets:"
+msgstr "Pakkar:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+#, fuzzy
+msgid "Bytes:"
+msgstr "Bæti:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+#, fuzzy
+msgid "Speed:"
+msgstr "Hraði:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+#, fuzzy
+msgid "Statistics"
+msgstr "Tölfræði"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+#, fuzzy
+msgid "Today:"
+msgstr "Í dag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+#, fuzzy
+msgid "This year:"
+msgstr "ár:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+#, fuzzy
+msgid "Total"
+msgstr "Samtals"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+#, fuzzy
+msgid "Wireless"
+msgstr "Þráðlaust"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+#, fuzzy
+msgid "Connected to:"
+msgstr "Tengd til:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+#, fuzzy
+msgid "Access point:"
+msgstr "Aðgangur punktur:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+#, fuzzy
+msgid "Bit Rate:"
+msgstr "Tíðni:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+#, fuzzy
+msgid "Frequency [Channel]:"
+msgstr "Litrás:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+#, fuzzy
+msgid "Mode:"
+msgstr "Hamur:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+#, fuzzy
+msgid "Nickname:"
+msgstr "Gælunafn:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+#, fuzzy
+msgid "Link Quality:"
+msgstr "Tengill Gæði:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+#, fuzzy
+msgid "Encryption:"
+msgstr "Dulritun:"
+
+#: interfacetray.cpp:75
+#, fuzzy
+msgid "Should KNemo start automatically when you login?"
+msgstr "byrja?"
+
+#: interfacetray.cpp:76
+#, fuzzy
+msgid "Automatically Start KNemo?"
+msgstr "Ræsa?"
+
+#: interfacetray.cpp:76
+#, fuzzy
+msgid "Start"
+msgstr "Ræsa"
+
+#: interfacetray.cpp:77
+#, fuzzy
+msgid "Do Not Start"
+msgstr "Ekki ræsa"
+
+#: interfacetray.cpp:116
+#, fuzzy
+msgid "Interface"
+msgstr "Viðmót"
+
+#: interfacetray.cpp:120
+#, fuzzy
+msgid "Status"
+msgstr "Staða"
+
+#: interfacetray.cpp:135
+#, fuzzy
+msgid "Connection time"
+msgstr "Tenging"
+
+#: interfacetray.cpp:143
+#, fuzzy
+msgid "PtP Address"
+msgstr "Vistfang"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+#, fuzzy
+msgid "IPv4 Address"
+msgstr "IP Vistfang"
+
+#: interfacetray.cpp:156
+#, fuzzy
+msgid "Broadcast Address"
+msgstr "Útvörpun Vistfang"
+
+#: interfacetray.cpp:163
+#, fuzzy
+msgid "IPv6 Address"
+msgstr "IP Vistfang"
+
+#: interfacetray.cpp:177
+#, fuzzy
+msgid "IPv4 Default Gateway"
+msgstr "Sjálfgefin gátt"
+
+#: interfacetray.cpp:179
+#, fuzzy
+msgid "IPv6 Default Gateway"
+msgstr "Sjálfgefin gátt"
+
+#: interfacetray.cpp:187
+#, fuzzy
+msgid "MAC Address"
+msgstr "IP Vistfang"
+
+#: interfacetray.cpp:189
+#, fuzzy
+msgid "Packets Received"
+msgstr "Pakkar"
+
+#: interfacetray.cpp:191
+#, fuzzy
+msgid "Packets Sent"
+msgstr "Pakkar Send"
+
+#: interfacetray.cpp:193
+#, fuzzy
+msgid "Bytes Received"
+msgstr "Bæti"
+
+#: interfacetray.cpp:195
+#, fuzzy
+msgid "Bytes Sent"
+msgstr "Bæti send"
+
+#: interfacetray.cpp:201
+#, fuzzy
+msgid "Download Speed"
+msgstr "Hlaða niður Hraði"
+
+#: interfacetray.cpp:203
+#, fuzzy
+msgid "Upload Speed"
+msgstr "Senda Hraði"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr ""
+
+#: interfacetray.cpp:211
+#, fuzzy
+msgid "Mode"
+msgstr "Hamur"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr ""
+
+#: interfacetray.cpp:215
+#, fuzzy
+msgid "Bit Rate"
+msgstr "Tíðni"
+
+#: interfacetray.cpp:217
+#, fuzzy
+msgid "Access Point"
+msgstr "Aðgangur Punktur"
+
+#: interfacetray.cpp:219
+#, fuzzy
+msgid "Link Quality"
+msgstr "Tengill Gæði"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr ""
+
+#: interfacetray.cpp:226
+#, fuzzy
+msgid "Encryption"
+msgstr "Dulritun"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+#, fuzzy
+msgid "The KDE Network Monitor"
+msgstr "KDE Net Skjár"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr ""
+
+#: knemodaemon.cpp:201
+#, fuzzy
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr "Höfundarréttur C C Stimpill n frá C C"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+#, fuzzy
+msgid "Original Author"
+msgstr "Upprunalegur höfundur"
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "John Stamp"
+msgstr "Stimpill"
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "Núverandi umsjónarmaður"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+#, fuzzy
+msgid "Threshold support"
+msgstr "þröskuldur"
+
+#: knemodaemon.cpp:210
+#, fuzzy
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+#, fuzzy
+msgid "Signal plotter"
+msgstr "Merki"
+
+#: knemodaemon.cpp:212
+#, fuzzy
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+msgid " KiB/s"
+msgstr "/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+msgid "Date"
+msgstr "germynd"
+
+#: statisticsview.cpp:182
+#, fuzzy
+msgid "Peak:"
+msgstr "Pakkar:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+msgid "Total:"
+msgstr "Samtals"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "Tengd til:"
+
+#, fuzzy
+#~ msgid "Uptime:"
+#~ msgstr "Uppitími:"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "Núverandi"
+
+#, fuzzy
+#~ msgid "Uptime"
+#~ msgstr "Uppitími"
+
+#, fuzzy
+#~ msgid "Nonexistent"
+#~ msgstr "Ekki."
+
+#, fuzzy
+#~ msgid "Open &Statistics"
+#~ msgstr "Opna Tölfræði"
+
+#, fuzzy
+#~ msgid "Clear daily statistics"
+#~ msgstr "Hreinsa"
+
+#, fuzzy
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Hreinsa"
+
+#, fuzzy
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Hreinsa"
+
+#, fuzzy
+#~ msgid "Alias"
+#~ msgstr "Samheiti"
+
+#, fuzzy
+#~ msgid "Default Route"
+#~ msgstr "Sjálfgefið Gátt:"
+
+#, fuzzy
+#~ msgid "Subnet Mask:"
+#~ msgstr "Möskvi:"
+
+#, fuzzy
+#~ msgid "Subnet Mask"
+#~ msgstr "Möskvi"
+
+#, fuzzy
+#~ msgid "HW-Address"
+#~ msgstr "Vistfang"
+
+#, fuzzy
+#~ msgid "Connection established."
+#~ msgstr "Tenging."
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "Tenging til n"
+
+#, fuzzy
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr "Notkun \" og til Linux er nýtt Örgjörvi og ekki."
+
+#, fuzzy
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr "Notkun frá og til frá af a hár Örgjörvi."

=== added directory 'po/it'
=== added file 'po/it/CMakeLists.txt'
--- po/it/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/it/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( it ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/it/kcm_knemo.po'
--- po/it/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/it/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1203 @@
+# translation of kcm_knemo.po to Italian
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Samuele Kaplun <kaplun@aliceposta.it>, 2004.
+# Samuele Kaplun <kaplun@alice.it>, 2005.
+# Samuele Kaplun <samuele.kaplun@collegiodimilano.it>, 2006.
+# Samuele Kaplun <samuele.kaplun@mib.infn.it>, 2006.
+# Samuele Kaplun <Samuele.Kaplun@cern.ch>, 2006.
+# Federico Zenith <federico.zenith@member.fsf.org>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-08-30 01:34+0200\n"
+"Last-Translator: Federico Zenith <federico.zenith@member.fsf.org>\n"
+"Language-Team: Italian <kde-i18n-it@kde.org>\n"
+"Language: it\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 ora"
+msgstr[1] "%1 ore"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 giorno"
+msgstr[1] "%1 giorni"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 settimana"
+msgstr[1] "%1 settimane"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mese"
+msgstr[1] "%1 mesi"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 periodo di fatturazione"
+msgstr[1] "%1 periodi di fatturazione"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 anno"
+msgstr[1] "%1 anni"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Periodo non valido"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Data non valida"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "di punta"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "non di punta"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "in entrata"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "in uscita"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "in entrata e in uscita"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Data iniziale"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Periodo"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Avviso"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Tema di sistema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Usa le icone di stato della rete del tema di icone attuale"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Testo"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema di KNemo che mostra le velocità in entrata e uscita come testo"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Carico di rete"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema di KNemo che mostra le velocità in entrata e uscita come grafici a barre"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sec"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Aggiungi nuova interfaccia"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Inserisci il nome dell'interfaccia da monitorare.\n"
+"Dovrebbe essere qualcosa come «eth1», «wlan2» o «ppp0»."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interfaccia"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stato"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Tempo di connessione"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Indirizzo IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Ambito e flag"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Indirizzo MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Indirizzo broadcast"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Gateway predefinito"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Indirizzo PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pacchetti ricevuti"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pacchetti inviati"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Byte ricevuti"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Byte inviati"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Velocità di scaricamento"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Velocità di invio"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modalità"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequenza"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Velocità per bit"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Punto d'accesso"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Qualità del collegamento"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Nome"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Cifratura"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Avvia KNemo automaticamente all'accesso"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfacce"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Questo elenca le interfacce che vuoi controllare. Usa i nomi che "
+"<i>ifconfig</i> può capire, come «eth0», «wlan0», «ppp0», eccetera, o fai "
+"clic su «Aggiungi tutte le interfacce» sotto per includere tutte le "
+"interfacce attualmente rilevate sul sistema."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Aggiungi una nuova interfaccia"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Aggiungi tutte le interfacce"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Elimina l'interfaccia selezionata"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Puoi inserire un alias per l'interfaccia.\n"
+"KNemo l'userà per distinguere le interfacce quando visualizza suggerimenti, "
+"finestre, eccetera."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Aspetto delle icone"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Nascondere l'icona:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Non nasconderla"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Nascondila se disconnesso"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Nascondila se non disponibile"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema delle icone:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Non disponibile"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Disconnesso"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Connesso"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Traffico in entrata"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Traffico in uscita"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Traffico in entrata e in uscita"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Impostazioni del tema"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Traffico in entrata:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Traffico in uscita:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Disconnesso:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Non disponibile:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Carattere delle icone:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avanzate..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistiche"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Attiva statistiche"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Periodi di fatturazione personalizzati"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Registra le statistiche del traffico secondo regole configurabili. Puoi "
+"cambiare la data iniziale, la lunghezza del periodo di fatturazione, e a "
+"scelta se le ore contano come di punta o meno."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Aggiungi una nuova voce"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Aggiungi..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modifica..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Rimuovi la voce selezionata"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Rimuovi"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Notifiche del traffico"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Quando il traffico delle interfacce supera il limite impostato da una "
+"regola, KNemo produrrà una notifica. La notifica apparirà una volta per "
+"periodo."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menu contestuale"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"In quest'area puoi aggiungere delle voci personalizzate del menu "
+"contestuale: <ol><li>premi il pulsante <b>Aggiungi</b> per aggiungere una "
+"nuova voce all'elenco;</li> <li>modifica l'elemento facendo doppio clic nel "
+"<b>Testo del menu</b> e nel <b>Comando</b>;</li></ol> Se devi eseguire dei "
+"comandi come amministratore attiva la corrispondente casella "
+"<b>Amministratore</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Amministratore"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Testo del menu"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Comando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Sposta in su la voce selezionata"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Sposta in giù la voce selezionata"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Suggerimento"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Disponibili:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Aggiungi la voce selezionata al suggerimento dell'icona del vassoio."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Rimuovi la voce selezionata dal suggerimento dell'icona del vassoio."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Attive:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Le informazioni specifiche sulle interfacce senza fili appariranno solo nei "
+"suggerimenti dei dispositivi senza fili."
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Generale"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notifiche"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Configura le notifiche..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Intervallo di aggiornamento"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Aggiorna informazioni sull'interfaccia ogni"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Imposta quanto spesso KNemo recupera informazioni sull'interfaccia. Un "
+"valore inferiore migliorerà la reattività ai cambiamenti, ma sarà anche un "
+"carico maggiore sul sistema."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Indica la velocità del traffico in bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervallo di salvataggio automatico:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Salva le statistiche delle interfacce ogni <i>n</i> secondi. Se 0, KNemo "
+"salverà le statistiche solo all'uscita."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sec"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "All'uscita"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Cartella delle statistiche:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo registrerà le statistiche delle interfacce in questa cartella."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "domani"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "oggi"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "ieri"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Oggi"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "Do&mani"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "&Settimana prossima"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Mese pr&ossimo"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Senza data"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regole del periodo di fatturazione"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Data iniziale:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Come impostazione predefinita, questo mostra la data iniziale del "
+"presente mese o periodo di fatturazione. Se cambi la data, KNemo ricalcolerà "
+"i periodi di fatturazione da quella data in avanti. Tutti i periodi di "
+"fatturazione precedenti non saranno modificati.</p><p>Se imposti una data "
+"sbagliata, basta che selezioni una data di fatturazione precedente "
+"accettabile, e KNemo la correggerà.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Lunghezza del periodo di fatturazione:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Regole non di punta"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Registra traffico non di punta"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Ora iniziale non di punta:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Ora finale non di punta:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "I fine settimana sono non di punta"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Il fine settimana comincia:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Il fine settimana finisce:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Giorni"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Settimane"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Mesi"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Il %1 comincia già un'altra regola. Scegli un'altra data."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Traffico"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Soglia di attività del traffico:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Se sei su una rete con molto traffico di basso livello, puoi aumentare "
+"questo valore in modo che l'icona del vassoio non segnali attività in "
+"continuazione."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pacchetti/secondo"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualizzazione dell'intensità del traffico"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Se segnato, i colori di trasmissione e ricezione cambieranno secondo "
+"l'intensità del traffico. Quando l'intensità aumenta, i colori passeranno da "
+"quello predefinito al colore di intensità massima."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Cambia il colore secondo l'intensità massima visuale"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Se è segnato, i grafici a barre del carico di rete useranno una scala "
+"costante basata sulle intensità massime sotto. Altrimenti, i grafici "
+"cambieranno la scala secondo le intensità di traffico recenti."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Riscala sempre i grafici a barre all'intensità massima visuale"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Intensità massima visuale"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>L'intensità di traffico massima in entrata per questa connessione.</"
+"p><p>Questo <b>non</b> influenza l'intensità effettiva, ma solo come KNemo "
+"la visualizza.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Colore:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>L'intensità di traffico massima in uscita per questa connessione.</"
+"p><p>Questo <b>non</b> influenza l'intensità effettiva, ma solo come KNemo "
+"la visualizza.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Regole di notifica"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Tipo di traffico:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Di punta"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Non di punta"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Di punta e non"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Direzione del traffico:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "In entrata"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "In uscita"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "In entrata e in uscita"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Notifica quando il traffico supera:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "entro:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Quando il traffico di un mese o periodo di fatturazione supera questo "
+"limite, KNemo produrrà una notifica. La notifica apparirà una volta in ogni "
+"sessione."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Testo di notifica"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Testo di notifica personalizzato"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Ore"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Periodi di fatturazione"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interfaccia, <i>%a</i> = alias dell'interfaccia,<br/><i>%t</i> = "
+"soglia di traffico, <i>%c</i> = traffico attuale"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Questa regola di notifica del traffico esiste già."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Modulo"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "24 ore a rotazione"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "7 giorni a rotazione"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "30 giorni a rotazione"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Il giorno mensile di fatturazione può essere uno qualsiasi tra 1 e %1, e "
+#~ "la data completa deve essere una valida e non nel futuro."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Statistiche mensili"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Se è segnato, avrai molto più controllo su come KNemo gestisce le "
+#~ "statistiche mensili. Puoi impostare diverse date di partenza e usare "
+#~ "periodi di fatturazione da uno a sei mesi.</p><p>Se disattivi l'opzione, "
+#~ "KNemo ricalcolerà tutti i periodi di fatturazione come statistiche "
+#~ "mensili.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Mesi per periodo di fatturazione:"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "No limit"
+#~ msgstr "Senza limite"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Se selezionato, si usa solo il traffico in entrata per il limite mensile."
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Solo traffico in entrata"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Se selezionato, si usa il traffico sia in entrata che in uscita per il "
+#~ "limite mensile."
+
+#~ msgid "Unlimited"
+#~ msgstr "Senza limiti"
+
+#~ msgid "Colors"
+#~ msgstr "Colori"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Salva le statistiche ogni"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Se selezionato, l'icona di questa interfaccia sarà\n"
+#~ "nascosta quando l'interfaccia non è connessa. \n"
+#~ "Quando viene riconnessa l'icona verrà mostrata di nuovo."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Se selezionato, l'icona di questa interfaccia sarà\n"
+#~ "nascosta quando l'interfaccia non esiste. \n"
+#~ "Ciò è utile per le interfacce che vengono create\n"
+#~ "e distrutte dinamicamente, per esempio le interfacce\n"
+#~ "degli adattatori bluetooth."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Disponibili:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "&Visualizza voci personalizzate nel menu di contesto"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Varie"
+
+#~ msgid "Uptime"
+#~ msgstr "Tempo di connessione"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Questa è la lista di icone che desideri monitorare. Per piacere\n"
+#~ "utilizza i nomi compresi dal comando 'ifconfig',\n"
+#~ "ad esempio 'eth0', 'wlan0' o 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Utilizza questa regolazione per reti con alto livello di rumore, ad "
+#~ "esempio con molti pacchetti entranti ed uscenti costantemente. Impostala "
+#~ "ad un alto valore così che KNemo non mostri tutto il tempo il tempo "
+#~ "questo tipo di traffico."
+
+#~ msgid "Display:"
+#~ msgstr "Visualizza:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Configura Suoni && Eventi..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Ogni quanto tempo KNemo deve controllare lo stato dell'interfaccia. "
+#~ "Valori più bassi comportano un maggior carico per la CPU ma alta "
+#~ "reattività ai cambiamenti. Valori più alti comportano un minor carico per "
+#~ "la CPU ma una bassa reattività ai cambiamenti."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Le statistiche vengono memorizzate nella seguente cartella:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Grafico del Traffico"
+
+#~ msgid "Scale"
+#~ msgstr "Scala"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Pixel per periodo di tempo:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Valore &massimo:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Individuazione automatica inte&rvallo"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "Valore m&inimo:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Etichette"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "&Barra in alto"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "&Dimensione carattere:"
+
+#~ msgid "Lines"
+#~ msgstr "Linee"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Linee &verticali"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Scorrimento linee v&erticali"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Linee ori&zzontali"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Linee verticali:"
+
+#~ msgid "Background:"
+#~ msgstr "Sfondo:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Linee orizzontali:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Varie"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Maschera Sottorete"
+
+#~ msgid "HW-Address"
+#~ msgstr "Indirizzo HW"
+
+#~ msgid "Backend"
+#~ msgstr "Backend"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Utilizza il seguente backend"
+
+#~ msgid "Description:"
+#~ msgstr "Descrizione:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Utilizza KNemo per monitorare le tue interfacce"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Rete"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "Co&nta:"

=== added file 'po/it/knemo.po'
--- po/it/knemo.po	1970-01-01 00:00:00 +0000
+++ po/it/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,977 @@
+# translation of knemo.po to Italian
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Samuele Kaplun <kaplun@aliceposta.it>, 2004.
+# Samuele Kaplun <kaplun@alice.it>, 2005.
+# Samuele Kaplun <samuele.kaplun@collegiodimilano.it>, 2006.
+# Samuele Kaplun <samuele.kaplun@mib.infn.it>, 2006.
+# Samuele Kaplun <Samuele.Kaplun@cern.ch>, 2006, 2007.
+# Federico Zenith <federico.zenith@member.fsf.org>, 2009, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-09 20:59+0200\n"
+"Last-Translator: Federico Zenith <federico.zenith@member.fsf.org>\n"
+"Language-Team: Italian <kde-i18n-it@kde.org>\n"
+"Language: it\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.4\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Federico Zenith"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "federico.zenith@member.fsf.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " ognicast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentativo"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicato"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " staccato"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecato"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconfigurazione"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporaneo"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Dimostrazione apposita"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Apposita"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "AP host"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Reticolo"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Gestito"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondario"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " ottimistico"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " indirizzoHome"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinamico"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 è connesso a %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 è connesso"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 si è disconnesso"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 è disponibile"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 non è disponibile"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 giorno, "
+msgstr[1] "%1 giorni, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Oltrepassato il "
+"limite di traffico di %2\n"
+"(attualmente %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Mostra finestra di &stato"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Mostra grafico del &traffico"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Mostra le st&atistiche"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configura KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Traffico di %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Proprietà"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Dati inviati con %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Dati ricevuti con %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statistiche di %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Periodi di fatturazione"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Vuoi azzerare tutte le statistiche?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 ore"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Giorni"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Settimane"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Mesi"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Anni"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stato dell'interfaccia %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Connesso"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Disconnesso"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Inattivo"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Non disponibile"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "attivo"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "spento"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globale"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sito"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "collegamento"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "host"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "nessuno"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Indirizzo di broadcast:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Indirizzo PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Connessione"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Indirizzo/prefisso IP:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Etichetta dell'indirizzo:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Ambito e flag:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Gateway predefinito:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interfaccia:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stato:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Tempo di connessione:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Indirizzo MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Traffico"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Traffico dell'interfaccia"
+
+# Si applica a più parole, alcune plurali e altre singolari (byte, velocità, pacchetti...).
+# Meglio evitare l'aggettivo che sarebbe da concordare col numero.
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Ricezione"
+
+# Si applica a più parole, alcune plurali e altre singolari (byte, velocità, pacchetti...).
+# Meglio evitare l'aggettivo che sarebbe da concordare col numero.
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Invio"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pacchetti:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Byte:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Velocità:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistiche"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Oggi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Quest'anno:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Totale"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Questo mese:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Questo periodo di fatturazione:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Senza fili"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Connesso a:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Punto d'accesso:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitrate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequenza [Canale]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modalità:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Soprannome:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Qualità del collegamento:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Cifratura:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "KNemo dovrebbe partire automaticamente ogni volta che accedi?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Avviare KNemo automaticamente?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Avvia"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Non avviare"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interfaccia"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Stato"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Tempo di connessione"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Indirizzo PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Ambito e flag"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Indirizzo IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Indirizzo di broadcast"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Indirizzo IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Gateway predefinito IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Gateway predefinito IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Indirizzo MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pacchetti ricevuti"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pacchetti inviati"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Byte ricevuti"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Byte inviati"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Velocità di scaricamento"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Velocità di invio"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modalità"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequenza"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Punto d'accesso"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Qualità del collegamento"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Soprannome"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Cifratura"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"L'estensione per banche dati SQLite di Qt4 non è disponibile.\n"
+"Installala per memorizzare le statistiche del traffico."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Il monitor di rete di KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © 2004-2006 di Percy Leonhardt\n"
+"Copyright © 2009,2010 di John Stamp\n"
+"\n"
+"Grafico dei segnali preso da KSysGuard\n"
+"Copyright © 2006-2009 di John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Autore originale"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Responsabile attuale"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Supporto per le soglie"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schläger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Grafico del segnale"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Scale"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Scala verticale"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Specifica intervallo del grafico:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Valore minimo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Valore massimo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Scala orizzontale"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixel per periodo di tempo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Griglia"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linee"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Linee verticali"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distanza:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Scorrimento delle linee verticali"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Linee orizzontali"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Testo"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Mostra etichette degli assi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Dimensione dei caratteri:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensori"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Mostra traffico in arrivo"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Mostra traffico in uscita"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Data"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Di punta:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Non di punta:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Totale:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"La banca dati delle statistiche per l'interfaccia «%1» non è compatibile con "
+"questa versione di KNemo.\n"
+"\n"
+"Effettua l'aggiornamento a una versione più recente di KNemo."
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Rilevamento automatico dell'intervallo"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Barra in basso"
+
+#~ msgid "Colors"
+#~ msgstr "Colori"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Linee verticali:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Linee orizzontali:"
+
+#~ msgid "Background:"
+#~ msgstr "Sfondo:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Traffico in arrivo:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Traffico in uscita:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Opacità del traffico:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: limite del traffico mensile ecceduto (attualmente %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1B"
+
+#~ msgid "Form"
+#~ msgstr "Modulo"
+
+#~ msgid "%1: Connected"
+#~ msgstr "%1: connesso"
+
+#~ msgid "%1: Available"
+#~ msgstr "%1: disponibile"
+
+#~ msgid "Uptime:"
+#~ msgstr "Tempo di connessione:"
+
+#~ msgid "Current connection"
+#~ msgstr "Connessione attuale"
+
+#~ msgid "Uptime"
+#~ msgstr "Tempo di connessione"
+
+#~ msgid "&Labels"
+#~ msgstr "&Etichette"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Inesistente"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Apri &statistiche"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Cancella le statistiche quotidiane"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Cancella le statistiche mensili"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Cancella le statistiche annuali"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Default Route"
+#~ msgstr "Route predefinita:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Maschera di sottorete:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Maschera di sottorete"
+
+#~ msgid "HW-Address"
+#~ msgstr "Indirizzo HW"
+
+#~ msgid "Connection established."
+#~ msgstr "Connessione stabilita."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Connessione stabilita con\n"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Samuele Kaplun"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "Samuele.Kaplun@cern.ch"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&Informazioni su KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Segnala un &bug..."
+
+#~ msgid "Author"
+#~ msgstr "Autore"

=== added directory 'po/ja'
=== added file 'po/ja/CMakeLists.txt'
--- po/ja/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ja/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ja ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ja/kcm_knemo.po'
--- po/ja/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ja/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,994 @@
+# Translation of kcm_knemo into Japanese.
+# Yukiko Bando <ybando@k6.dion.ne.jp>, 2006, 2007, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-01-03 22:22+0900\n"
+"Last-Translator: Yukiko Bando <ybando@k6.dion.ne.jp>\n"
+"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
+"Language: ja\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, fuzzy, kde-format
+#| msgid "%1 sec"
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 秒"
+msgstr[1] "%1 秒"
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgctxt "@option next month"
+#| msgid "Next M&onth"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "来月(&O)"
+msgstr[1] "来月(&O)"
+
+#: configdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "Custom billing periods"
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "請求周期をカスタマイズする"
+msgstr[1] "請求周期をカスタマイズする"
+
+#: configdialog.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 sec"
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 秒"
+msgstr[1] "%1 秒"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+#, fuzzy
+#| msgid "Incoming and outgoing traffic"
+msgid "incoming and outgoing"
+msgstr "受信と送信トラフィック"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+#, fuzzy
+#| msgid "Custom billing periods"
+msgid "Period"
+msgstr "請求周期をカスタマイズする"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "システムのテーマ"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "現在のアイコンテーマのネットワーク状態アイコンを使う"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "テキスト"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "アップロードとダウンロード速度をテキストで表示する KNemo のテーマ"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "ネットワーク負荷"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "アップロードとダウンロード速度を棒グラフで表示する KNemo のテーマ"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 秒"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "新しいインターフェースを追加"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"監視するインターフェースの名前を入力してください。\n"
+"例: eth1, wlan2, ppp0"
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "インターフェース"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "状態"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "接続時間"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP アドレス"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "スコープとフラグ"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC アドレス"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "ブロードキャストアドレス"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "デフォルトゲートウェイ"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP アドレス"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "受信パケット数"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "送信パケット数"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "受信バイト数"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "送信バイト数"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "ダウンロード速度"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "アップロード速度"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "モード"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "周波数"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "ビットレート"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "アクセスポイント"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "リンクの品質"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "ニックネーム"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "暗号化"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "ログイン時に自動的に KNemo を開始する"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "インターフェース"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"このリストに監視するインターフェースを追加します。ifconfig が理解できる名前 "
+"(eth0, wlan0, ppp0 など) を使ってください。現在このシステムに検出されるすべて"
+"のインターフェースを追加するには、<interface>すべてのインターフェースを追加</"
+"interface>ボタンをクリックします。"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "新しいインターフェースを追加します"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "すべてのインターフェースを追加します"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "選択したインターフェースを削除します"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "別名:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"このインターフェースに別の名前を付けておくことができます。\n"
+"この名前は、KNemo のツールチップやダイアログで複数のインターフェースを区別す"
+"るために使われます。"
+
+# skip-rule: appearance
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "アイコンの表示"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "アイコンの非表示:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "常に表示する"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "切断されているときは表示しない"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "利用できないときは表示しない"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "アイコンのテーマ:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "利用可能"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "切断"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "接続"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "受信トラフィック"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "送信トラフィック"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "受信と送信トラフィック"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "受信トラフィック:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "送信トラフィック:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "切断:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "利用不可:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+#, fuzzy
+#| msgid "Icon theme:"
+msgid "Icon Font:"
+msgstr "アイコンのテーマ:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "詳細..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "統計"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "統計を有効にする"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+#, fuzzy
+#| msgid "Custom billing periods"
+msgid "Custom Billing Periods"
+msgstr "請求周期をカスタマイズする"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "新しい項目を追加します"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "Advanced..."
+msgid "Add..."
+msgstr "詳細..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "選択した項目を削除します"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "トラフィックの通知"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+#, fuzzy
+#| msgid ""
+#| "When traffic for a month or billing period exceeds this limit, KNemo will "
+#| "emit a notification. The notification will appear once per session."
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"KNemo は月間または請求周期のトラフィックがこの上限を超えると通知します。この"
+"通知はセッションにつき 1 回表示されます。"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "コンテキストメニュー"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"ここでコンテキストメニューに表示させるカスタム項目を追加することができます。"
+"<ol><li><interface>追加</interface>ボタンを押してリストに新しい項目を追加しま"
+"す。</li><li><interface>メニューテキスト</interface>と<interface>コマンド</"
+"interface>のカラムをダブルクリックして項目を編集します。</li></ol>root ユーザ"
+"でコマンドを実行する必要がある場合は、対応する<interface>root</interface>"
+"チェックボックスをチェックします。"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "メニューテキスト"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "コマンド"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "選択した項目を上へ移動します"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "選択した項目を下へ移動します"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "ツールチップ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "利用可能:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "選択した項目をシステムトレイアイコンのツールチップに追加します"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "選択した項目をシステムトレイアイコンのツールチップから削除します"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "アクティブ:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"ワイヤレス特有の情報は、ワイヤレスデバイスのツールチップにのみ表示されます"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "全般"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "通知を設定..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "更新間隔"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "インターフェースの情報を更新する間隔"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"KNemo がインターフェースに情報を問い合わせる間隔を設定します。値を小さくする"
+"ほど変化が早く反映されますが、CPU 負荷が大きくなります。"
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "自動保存の間隔:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"インターフェースの統計を保存する間隔を秒単位で設定します。この値を 0 にする"
+"と、KNemo を閉じたときにのみ保存されます。"
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " 秒"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "シャットダウン時"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "統計を保存するフォルダ:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo はこのフォルダにインターフェースの統計を保存します。"
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "明日"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "今日"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "昨日"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "今日(&T)"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "明日(&M)"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "来週(&W)"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "来月(&O)"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "指定しない"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+#, fuzzy
+#| msgid "Custom billing periods"
+msgid "Billing Period Rules"
+msgstr "請求周期をカスタマイズする"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+#, fuzzy
+#| msgid "Billing start date:"
+msgid "Start date:"
+msgstr "請求の開始日:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>標準設定では今月または請求周期の最初の日になっています。この日付を変更する"
+"と、KNemo はその日から請求周期を再計算します。それ以前の請求周期は再計算され"
+"ません。</p><p>間違った日付を設定してしまったときは、それより前の正しい日付を"
+"選択すれば KNemo が修正します。</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+#, fuzzy
+#| msgid "Custom billing periods"
+msgid "Billing period length:"
+msgstr "請求周期をカスタマイズする"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "総トラフィック"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgctxt "@option next month"
+#| msgid "Next M&onth"
+msgid "Months"
+msgstr "来月(&O)"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "トラフィック"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "トラフィック活動のしきい値:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"少量のトラフィックが頻繁に発生するネットワークでは、この値を大きくすることに"
+"よってアイコンが絶えず活動を報告するのを回避することができます。"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " パケット/秒"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "トラフィック量の視覚化"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"このオプションをチェックすると、トラフィック量によって送信と受信の色が変わり"
+"ます。トラフィック量が増えるにつれてデフォルトの色から最大トラフィック量の色"
+"に変わります。"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "最大トラフィック量に従って色を変える"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"このオプションをチェックすると、下の最大トラフィック量に基く固定的な目盛が"
+"ネットワーク負荷を示す棒グラフに用いられます。チェックを外すと、直近のトラ"
+"フィック量に応じて目盛が動的に変化します。"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "棒グラフの目盛を常に視覚化のための最大トラフィック量に合わせる"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "視覚化のための最大トラフィック量"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>この接続の最大受信トラフィック量です。</p><p>これは KNemo がトラフィックを"
+"どのように表示するかに影響するだけで、実際のトラフィック量を制限したりするも"
+"のではありません。</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/秒"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "色:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>この接続の最大送信トラフィック量です。</p><p>これは KNemo がどのようにトラ"
+"フィックを表示するかに影響するだけで、実際のトラフィック量を制限したりするも"
+"のではありません。</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic"
+msgid "Traffic type:"
+msgstr "トラフィック"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "Traffic Notifications"
+msgid "Traffic direction:"
+msgstr "トラフィックの通知"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic"
+msgid "Incoming"
+msgstr "受信トラフィック"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic"
+msgid "Outgoing"
+msgstr "送信トラフィック"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Incoming and outgoing traffic"
+msgid "Incoming and outgoing"
+msgstr "受信と送信トラフィック"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+#, fuzzy
+#| msgid "Notify when monthly traffic exceeds:"
+msgid "Notify when traffic exceeds:"
+msgstr "超過を通知する月間トラフィックの上限:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"KNemo は月間または請求周期のトラフィックがこの上限を超えると通知します。この"
+"通知はセッションにつき 1 回表示されます。"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "Notifications"
+msgid "Custom notification text"
+msgstr "通知"
+
+#: warnconfig.cpp:48
+#, fuzzy
+#| msgid " GiB"
+msgid "KiB"
+msgstr " GiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+#, fuzzy
+#| msgid " GiB"
+msgid "GiB"
+msgstr " GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+#, fuzzy
+#| msgid "Custom billing periods"
+msgid "Billing Periods"
+msgstr "請求周期をカスタマイズする"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "別名"

=== added file 'po/ja/knemo.po'
--- po/ja/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ja/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,887 @@
+# Translation of knemo into Japanese.
+# Yukiko Bando <ybando@k6.dion.ne.jp>, 2006, 2007, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-01-03 22:22+0900\n"
+"Last-Translator: Yukiko Bando <ybando@k6.dion.ne.jp>\n"
+"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
+"Language: ja\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Yukiko Bando"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "ybando@k6.dion.ne.jp"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tempory"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "アドホックデモ"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "アドホック"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "ホスト AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "モニタ"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "メッシュ"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "マネージド"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid " homeaddress"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/秒"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 は %2 に接続しています"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 は接続しています"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 は切断されました"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 は利用可能です"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 は利用できません"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 日と "
+msgstr[1] "%1 日と "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "状態ダイアログを表示(&S)"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "トラフィックプロッタを表示(&T)"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "統計を表示(&A)"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemo を設定(&C)..."
+
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+#| msgid "%1K"
+msgid "%1k"
+msgstr "%1K"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "%1 Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 トラフィック"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/秒"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 MiB/s"
+msgstr "%1 Mbps"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 bit/s"
+msgstr "%1 Mbps"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 kbit/s"
+msgstr "%1 Mbps"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 Mbit/s"
+msgstr "%1 Mbps"
+
+#: interfaceplotterdialog.cpp:91
+#, fuzzy, kde-format
+#| msgid "%1 Mbps"
+msgid "%1 Gbit/s"
+msgstr "%1 Mbps"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "プロパティ(&P)"
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "%1 Sent Data"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 送信データ"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "%1 Received Data"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 受信データ"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 統計"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "請求周期"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "すべての統計をリセットしますか？"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "日"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "週間"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "カ月"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "年"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "%1 Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 インターフェースの状態"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "接続"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "切断"
+
+# skip-rule: down
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "ダウン"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "利用不可"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "アクティブ"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "オフ"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "グローバル"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+#| msgid "site"
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "サイト"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "リンク"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "ホスト"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+#| msgid "none"
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "なし"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "ブロードキャストアドレス:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP アドレス:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "接続"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP アドレス/プレフィックス:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "アドレスのラベル:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "スコープとフラグ:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "デフォルトゲートウェイ:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "インターフェース:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "エイリアス:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "状態:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "接続時間:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC アドレス:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "トラフィック"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "インターフェースのトラフィック"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "受信"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "送信"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "パケット数:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "バイト数:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "速度:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "統計"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "今日:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "今年:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "合計"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "今月:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "期間ごとのピクセル数:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "ワイヤレス"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "接続先:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "アクセスポイント:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "ビットレート:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "周波数 [チャンネル]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "モード:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "ニックネーム:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "リンクの品質:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "暗号化:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+"ログイン時に自動的に KNemo を開始しますか？|/|$[set-answers yes '開始する"
+"(&Y)' no '開始しない(&N)']"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "自動的に KNemo を開始しますか？"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "開始"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "開始しない"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "インターフェース"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "状態"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "接続時間"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP アドレス"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "スコープとフラグ"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 アドレス"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "ブロードキャストアドレス"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 アドレス"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 デフォルトゲートウェイ"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 デフォルトゲートウェイ"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC アドレス"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "受信したパケット数"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "送信したパケット数"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "受信したバイト数"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "送信したバイト数"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "ダウンロード速度"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "アップロード速度"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "モード"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "周波数"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "ビットレート"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "アクセスポイント"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "リンクの品質"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "ニックネーム"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "暗号化"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE ネットワークモニタ"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+#, fuzzy
+#| msgid ""
+#| "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+#| "Copyright (C) 2009 John Stamp\n"
+#| "\n"
+#| "Signal plotter taken from KSysGuard\n"
+#| "Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+#| "Copyright (C) 2006 John Tapsell"
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009 John Stamp\n"
+"\n"
+"信号プロッタは KSysGuard から流用\n"
+"Copyright (C) 1999 - 2002, Chris Schlaeger\n"
+"Copyright (C) 2006 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "オリジナルの作者"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "現在のメンテナ"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "しきい値のサポート"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "信号プロッタ"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/秒"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "軸"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "縦軸"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "最小値:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "最大値:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "横軸"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "期間ごとのピクセル数:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "グリッド"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "線"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "縦線"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "間隔:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "縦線のスクロール"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "横線"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "テキスト"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "軸ラベルを表示する"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "フォントサイズ:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "受信トラフィックを表示する"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "送信トラフィックを表示する"
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "アクティブ"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "パケット数:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "合計"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/ka'
=== added file 'po/ka/CMakeLists.txt'
--- po/ka/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ka/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ka ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ka/kcm_knemo.po'
--- po/ka/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ka/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1199 @@
+# translation of kcm_knemo.po to Georgian
+#
+# Rusudan Tsiskreli <tsiskreli@gmail.com>, 2006.
+# რუსუდან ცისკრელი <tsiskreli@gmail.com>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2006-03-28 00:41+0400\n"
+"Last-Translator: Giasher <giasher@telenet.ge>\n"
+"Language-Team:  <www.gia.ge>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.2\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgid "Monitor"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "მონიტორი"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "incoming"
+msgstr "შემომავალი ტრაფიკი:"
+
+#: configdialog.cpp:169
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "outgoing"
+msgstr "გამავალი ტრაფიკი:"
+
+#: configdialog.cpp:172
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "incoming and outgoing"
+msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+#, fuzzy
+msgid "Alert"
+msgstr "Alt+N"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "ტექსტი"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "ახალი ინტერფეისის დამატება"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"გთხოვთ შეიყვანოთ სათვალყურო ინტერფეისის სახელი.\n"
+"ეს უნდა იყოს რაიმე 'eth1', 'wlan2' ან 'ppp0'-ს მაგვარი."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "ინტერფეისი"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "სტატუსი"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IP Address"
+msgstr "IP მისამართი"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "IP მისამართი"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "სამაუწყებლო მისამართი"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "ნაგულისხმები კარიბჭე"
+
+#: configdialog.cpp:1699
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "PtP-მისამართი"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "პაკეტები მიღებულია"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "პაკეტები გაგზავნილია"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "ბაიტები მიღებულია"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "გაგზავნილი ბაიტები"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "ჩამოქაჩვის სიჩქარე"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "ატვირთვის სიჩქარე"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "რეჟიმი"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "სიხშირე"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bit Rate"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "ბმულის ხარისხი"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+#| msgid "&Interfaces"
+msgid "Interfaces"
+msgstr "&უნტერფეისები"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "ახალი ინტერფეისის დამატება"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+#| msgid "Add a new interface"
+msgid "Add all interfaces"
+msgstr "ახალი ინტერფეისის დამატება"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "არჩეული ინტერფეისის წაშლა"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "ფსევდონიმი:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+#, fuzzy
+#| msgid ""
+#| "You can enter an alias for the interface.\n"
+#| "It will be used in the tooltip of the system\n"
+#| "tray icon for better differentiation of the\n"
+#| "icons."
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"თქვენ შეგიძლიათ ინტერფეისის ფსევდონიმი შეიყვანოთ.\n"
+"იგი სისტემის პანელის კარნახებში იქნება გამოყენებული\n"
+"ხატულის უკეთესად\n"
+"განსასაზღვრად."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon hiding:"
+msgstr "ხატულათა განლაგება:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+#| msgid "Hide icon when &not connected"
+msgid "Hide when disconnected"
+msgstr "ხატულის &დამალვა, როდფესაც კავშირი არაა"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+#| msgid "Hide icon &when not existing"
+msgid "Hide when unavailable"
+msgstr "არარსებული ხატულის &დამალვა"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon theme:"
+msgstr "ხატულათა განლაგება:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable"
+msgstr "ხელმისაწვდომი:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic"
+msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic"
+msgstr "გ&ამავალი ტრაფიკის ჩვენება"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing traffic"
+msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic:"
+msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic:"
+msgstr "გ&ამავალი ტრაფიკის ჩვენება"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+#| msgid "&Distance:"
+msgid "Disconnected:"
+msgstr "&დისტანცია:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+#| msgid "Available:"
+msgid "Unavailable:"
+msgstr "ხელმისაწვდომი:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+#, fuzzy
+#| msgid "Iconset:"
+msgid "Icon Font:"
+msgstr "ხატულათა განლაგება:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+#, fuzzy
+msgid "Statistics"
+msgstr "სტატუსი"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "სტატისტიკის გააქტივება"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "ახალი ჩანაწერის დამატება"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "მონიშნული ჩანაწერის წაშლა"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Notifications"
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+#, fuzzy
+#| msgid "&Context Menu"
+msgid "Context Menu"
+msgstr "&კონტექსტური მენიუ"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+#| msgid ""
+#| "<p>In this area you can add the custom entries for your context menu: "
+#| "<ol><li>check <b>Display custom entries in context menu</b>;</li><li>push "
+#| "on the <b>Add</b> button to add a new entry in the list;</li><li>edit the "
+#| "entry by double clicking in column <b>Menu text</b> and <b>Command</b>;</"
+#| "li><li>start from step 2 for every new entry</li>.</ol>If you need to "
+#| "execute the command as root user check the corresponding <b>Root</b> "
+#| "CheckBox."
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<p>ამ ზონაში შეგიძლიათ კონტექსტური მენიუს მორგებული ჩანაწერების დამატება: "
+"<ol><li>შემოწმება <b>კონტექსტურ მენიუში მორგებული ჩანაწერების ასახვა</b>;</"
+"li><li>დააჭირეთ <b>დამატების</b> ღილაკს, სიისთვის ახალი ჩანაწერიოს "
+"დასამატებლად;</li><li>სვეტ <b>მენიუს ტექსტზე</b> ორმაგი წკაპით ჩანაწერის "
+"რედაქტირება და <b>ბრძანება</b>;</li><li>ყოველი ახალი ჩანაწერისთვის მეორე "
+"ნაბიჯიდან დაიწყეთ</li>.</ol>თუ გჭირდებათ root-ის პრივილეგიებით ბრძანების "
+"გაშვება, მოიშნეთ შესაბამისი <b>Root</b> მონიშვნის ველი."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "მენიუს ტექსტი"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "ბრძანება"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "მონიშნული ჩანაწერის აწევა"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "მონიშნული ჩანაწერის ჩაწერა"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+#| msgid "&ToolTip"
+msgid "ToolTip"
+msgstr "&კარნახი"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "ხელმისაწვდომი:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+#| msgid "Add the selected entry to the list of displayed information."
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "ასახული ინფორმაციის სიისთვის მონიშნული ჩანაწერის დამატება."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry from the list of displayed information"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "ასახული ინფორმაციის სიიდან მონიშნული ჩანაწერის წაშლა"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+#, fuzzy
+#| msgid ""
+#| "<b>Note: Adding wireless specific information will only show up in the "
+#| "tooltips \n"
+#| "of wireless devices not in the tooltips of standard interfaces.</b>"
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"<b>შენიშვნა: უკაბელოს ინფორმაციის დამატება მხოლოდ ასახავს კარნახებს\n"
+"უკაბელო მოწყობილობისთვის რომელიც სტანდარტული მოწყობილობების კარნახებში არაა."
+"</b>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notifications"
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Configure Notifications..."
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+msgid "Statistics directory:"
+msgstr "სტატისტიკის გააქტივება"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Traffic"
+msgid "Log off-peak traffic"
+msgstr "ტრაფიკი"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "უკაბელო"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Monitor"
+msgid "Months"
+msgstr "მონიტორი"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+#, fuzzy
+#| msgid "Traffic"
+msgid "Traffic"
+msgstr "ტრაფიკი"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "ტრაფიკის აქტივობის ზღურბლი:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+#| msgid " packets/s"
+msgid " packets/sec"
+msgstr " პაკეტები/წმ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "&ფერები"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Rules"
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic activity threshold:"
+msgid "Traffic type:"
+msgstr "ტრაფიკის აქტივობის ზღურბლი:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic direction:"
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "Incoming"
+msgstr "შემომავალი ტრაფიკი:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "Outgoing"
+msgstr "გამავალი ტრაფიკი:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing"
+msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Text"
+msgstr "შე&ტყობინებები"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Custom notification text"
+msgstr "შე&ტყობინებები"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "ფსევდონიმი"
+
+#, fuzzy
+#~ msgid "Monthly Statistics"
+#~ msgstr "სტატუსი"
+
+#, fuzzy
+#~| msgid "Sho&w incoming traffic"
+#~ msgid "Incoming traffic only"
+#~ msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&ფერები"
+
+#, fuzzy
+#~ msgid "Save statistics every"
+#~ msgstr "სტატისტიკის გააქტივება"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "როდესაც მონიშნულია ამ ინტერფეისის ხატულა\n"
+#~ "დაიმალება თუ ინტერფეისი არაა დაკავშირებული.\n"
+#~ "თავიდან დაკავშირებისას, ხატულა ისევ გამოჩნდება."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "როდესაც მონიშნულია ამ ინტერფეისის ხატულა\n"
+#~ "დაიმალება თუ ინტერფეისი არ არსებობს.\n"
+#~ "ეს სასარგებლოა ინტერფეისებისთვის, რომლებიც\n"
+#~ "დინამიურად იქმნებიან და ნადგურდებიან, მაგალითად\n"
+#~ "bluetooth ადაპტერები."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "ხელმისაწვდომი:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "კონტექსტურ მენიუში მორგებული ჩანაწერების ჩ&ვენება"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&სხვადასხვა"
+
+#~ msgid "Uptime"
+#~ msgstr "ჩართულ მდგომარეობაში ყოფნა"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "ეს არის სათვალყურო ხატულების სია. გთხოვთ\n"
+#~ "გამოიყენოთ 'ifconfig' ბრძანებისთვის გასაგები სახელები,\n"
+#~ "მაგალითად 'eth0', 'wlan0' ან 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "გამოიყენეთ ეს მაღალი ხმაურის მქონე ქსელებისთვის, ანუ თუ ერთდროულად ბევრი "
+#~ "პაკეტები მიდიმოდის. დააყენეთ ეს მნიშვნელობა მაღლა, რომ KNemo-მ მუდმივარ "
+#~ "არ აჩვენოს შემავალი და გამავალი ტრაფიკი მუდამ."
+
+#~ msgid "Display:"
+#~ msgstr "ჩვენება:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "ხმების და მოვლენების &კონფიგურაცია..."
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "ტრაფიკის &პლოტერი"
+
+#~ msgid "Scale"
+#~ msgstr "მასშტაბირება"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "პიქსელი დროის პერიოდში:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "მაქ&სიმალური მნიშვნელობა:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "შ&უალედის ავტომატური დადგება"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "მი&ნიმალური მნიშვნელობა:"
+
+#~ msgid "&Labels"
+#~ msgstr "&ეტიკეტები"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "ზედა &ზოლი"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "შრი&ფტის ზომა:"
+
+#~ msgid "Lines"
+#~ msgstr "ხაზები"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "ვერ&ტიკალური ხაზები"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "ვ&ერტიკალური ხაზების სრიალი"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "ჰო&რიზონტალური ხაზები"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "ვერტიკალური ხაზები:"
+
+#~ msgid "Background:"
+#~ msgstr "ფონი:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "ჰორიზონტალური ხაზები:"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "ს&ხვადასხვა"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "ქვექსელის ნიღაბი"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-მისამართი"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "ფონი:"
+
+#~ msgid "Modem"
+#~ msgstr "მოდემი"
+
+#~ msgid "Network"
+#~ msgstr "ქსელი"
+
+#~ msgid "Co&unt:"
+#~ msgstr "თ&ვლა:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "სიგნალი/ხმაური"
+
+#~ msgid "ConfigDlg"
+#~ msgstr "ConfigDlg"
+
+#, fuzzy
+#~ msgid "Alt+O"
+#~ msgstr "Alt+N"

=== added file 'po/ka/knemo.po'
--- po/ka/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ka/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1057 @@
+# translation of knemod.po to Georgian
+#
+# Rusudan Tsiskreli <tsiskreli@gmail.com>, 2006.
+# რუსუდან ცისკრელი <tsiskreli@gmail.com>, 2006.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2006-03-28 01:06+0400\n"
+"Last-Translator: Giasher <giasher@telenet.ge>\n"
+"Language-Team:  <www.gia.ge>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.2\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Monthly"
+msgid "Monitor"
+msgstr "თვის"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP-Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "PtP-მისამართი"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "კავშირი"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 is connected"
+msgstr "დაკავშირებული არაა."
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 has disconnected"
+msgstr "დაკავშირებული არაა."
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+#, fuzzy
+#| msgid "&Open Traffic Plotter"
+msgid "Show &Traffic Plotter"
+msgstr "ტრაფიკის პლოტერის &გახსნა"
+
+#: interfaceicon.cpp:62
+#, fuzzy
+#| msgid "Statistics"
+msgid "Show St&atistics"
+msgstr "სტატისტიკა"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemo-ს კო&ნფიგურაცია..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+#| msgid "KNemo"
+msgid "KNemo - %1"
+msgstr "KNemo"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "ტრაფიკი"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "მიღებული"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "მიღებული"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+#| msgid "Statistics"
+msgid "%1 Statistics"
+msgstr "სტატისტიკა"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+#| msgid "Daily"
+msgid "Days"
+msgstr "დღიური"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "უკაბელო"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+#, fuzzy
+#| msgid "Monthly"
+msgid "Months"
+msgstr "თვის"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+#, fuzzy
+#| msgid "Yearly"
+msgid "Years"
+msgstr "წლიური"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "ინტერფეისის სტატუსი"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+#, fuzzy
+msgid "Connected"
+msgstr "კავშირი"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+#, fuzzy
+#| msgid "Not connected."
+msgid "Disconnected"
+msgstr "დაკავშირებული არაა."
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr ""
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr ""
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "სამაუწყებლო მისამართი:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+#| msgid "PtP-Address:"
+msgid "PtP Address:"
+msgstr "PtP-მისამართი:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "კავშირი"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+#| msgid "IP-Address:"
+msgid "IP Address/prefix:"
+msgstr "IP მისამართი:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "Address Label:"
+msgstr "HW-მისამართი:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "ნაგულისხმები კარიბჭე:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "ინტერფეისი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "ფსევდონიმი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "მდგომარეობა:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "კავშირი"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "MAC Address:"
+msgstr "HW-მისამართი:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "ტრაფიკი"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "ინტერფეისი"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "მიღებული"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "გაგზავნილი"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "პაკეტები:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "ბაიტები:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "სიჩქარე:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "სტატისტიკა"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "დღე:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "ეს წელი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "სულ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "ეს თვე:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "უკაბელო"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+#, fuzzy
+msgid "Connected to:"
+msgstr "კავშირი"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bit Rate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+#, fuzzy
+msgid "Frequency [Channel]:"
+msgstr "სიხშირე:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "რეჟიმი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "ბმულის ხარისხი:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr ""
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+#, fuzzy
+#| msgid "Status"
+msgid "Start"
+msgstr "სტატუსი"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr ""
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "ინტერფეისი"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "სტატუსი"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "კავშირი"
+
+#: interfacetray.cpp:143
+#, fuzzy
+#| msgid "PtP-Address"
+msgid "PtP Address"
+msgstr "PtP-მისამართი"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv4 Address"
+msgstr "IP მისამართი"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "სამაუწყებლო მისამართი"
+
+#: interfacetray.cpp:163
+#, fuzzy
+#| msgid "IP-Address"
+msgid "IPv6 Address"
+msgstr "IP მისამართი"
+
+#: interfacetray.cpp:177
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv4 Default Gateway"
+msgstr "ნაგულისხმები კარიბჭე"
+
+#: interfacetray.cpp:179
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv6 Default Gateway"
+msgstr "ნაგულისხმები კარიბჭე"
+
+#: interfacetray.cpp:187
+#, fuzzy
+#| msgid "IP-Address"
+msgid "MAC Address"
+msgstr "IP მისამართი"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "პაკეტები მიღებულია"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "პაკეტები გაგზავნილია"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "ბაიტები მიღებულია"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "ბაიტები გაგზავნილია"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "ჩამოქაჩვის სიჩქარე"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "ატვირთვის სიჩქარე"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "რეჟიმი"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "სიხშირე"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bit Rate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "ბმულის ხარისხი"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr ""
+
+#: interfacetray.cpp:226
+#, fuzzy
+msgid "Encryption"
+msgstr "კავშირი"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+#, fuzzy
+#| msgid "KNemo - the KDE Network Monitor"
+msgid "The KDE Network Monitor"
+msgstr "KNemo - KDE-ს ქსელის მონიტორი"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "კავშირი"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "ზღურბლის მხარდაჭერა"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr ""
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "სიგნალის პლოტერი"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr ""
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr ""
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "პაკეტები:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "სულ"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~| msgid "Traffic"
+#~ msgid "Traffic opacity:"
+#~ msgstr "ტრაფიკი"
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "კავშირი"
+
+#~ msgid "Uptime:"
+#~ msgstr "ჩართულ მდგომარეობაში ყოფნა:"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "კავშირი"
+
+#~ msgid "Uptime"
+#~ msgstr "ჩართულ მდგომარეობაში ყოფნა"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "არ არსებობს."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "&სტატისტიკის გახსნა"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "დღიური სტატისტიკის გასუფთავება"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "თვის სტატისტიკის გასუფთავება"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "წლიური სტატისტიკის გასუფთავება"
+
+#~ msgid "Alias"
+#~ msgstr "ფსევდონიმი"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "ნაგულისხმები კარიბჭე:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "ქვექსელის ნიღაბი:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "ქვექსელის ნიღაბი"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-მისამართი"
+
+#~ msgid "Connection established."
+#~ msgstr "კავშირი დამყარებულია."
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "კავშირი დამყარებულია."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "რუსუდან ცისკრელი"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "tsiskreli@gmail.com"
+
+#~ msgid "&About KNemo"
+#~ msgstr "KNemo-ს შ&ესახებ"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "ბზიკის შესახებ შე&ტყობინება"
+
+#~ msgid "Author"
+#~ msgstr "ავტორი"
+
+#~ msgid "German translation"
+#~ msgstr "გერმანული თარგმანი"
+
+#~ msgid "Spanish translation"
+#~ msgstr "ესპანური თარგმანი"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "ბულგარული თარგმანი"
+
+#~ msgid "Italian translation"
+#~ msgstr "იტალიური თარგმანი"
+
+#~ msgid "Czech translation"
+#~ msgstr "ჩეხური თარგმანი"
+
+#~ msgid "French translation"
+#~ msgstr "ფრანგული თარგმანი"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "პორტუგალიური თარგმანი"
+
+#~ msgid "Dutch translation"
+#~ msgstr "ჰოლანდიური თარგმანი"
+
+#~ msgid "Russian translation"
+#~ msgstr "რუსული თარგმანი"
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "ბულგარული თარგმანი"
+
+#~ msgid "Channel:"
+#~ msgstr "არხი:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "სიგნალი/ხმაური"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID:"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "სიგნალი/ხმაური:"
+
+#, fuzzy
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "როგორც ჩანს თქვენ KNemo პირველად გაუშვით. შემდეგ დიალოგში გთხოვთ დაამატოთ "
+#~ "სათვალყურო ინტერფეისები. მართებული ინტერფეისებია 'eth2', 'wlan1' ან "
+#~ "'ppp0'.\n"
+#~ "\n"
+#~ "კარნახი: აირჩიეთ ღილაკი 'ნაგულისხმები' გამართვის დიალოგში და KNemo "
+#~ "ავტომატურად დაასკანირებს ყველა ხელმისაწვდომ ინტერფეისებს."
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "KNemo-ს გამართვა"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"

=== added directory 'po/km'
=== added file 'po/km/CMakeLists.txt'
--- po/km/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/km/CMakeLists.txt	2010-02-11 14:53:44 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( km ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/km/kcm_knemo.po'
--- po/km/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/km/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,994 @@
+# translation of kcm_knemo.po to Khmer
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# Khoem Sokhem <khoemsokhem@khmeros.info>, 2009, 2010.
+# Morn Met, 2009.
+# Seng Sutha <sutha@khmeros.info>, 2010.
+#  Seng Sutha <Sutha@khmeros.info>, 2010.
+# Chan Sambathratanak <ratanak@khmeros.info>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-06-28 09:41+0700\n"
+"Last-Translator: Chan Sambathratanak <ratanak@khmeros.info>\n"
+"Language-Team: Khmer <support@khmeros.info>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Generator: WordForge 0.8 RC1\n"
+"X-Language: km-KH\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 ម៉ោង​"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 ថ្ងៃ​"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 សប្ដារហ៍​​​"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 ខែ​"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 រយៈ​ពេល​ចេញ​​​វិក្កយ​បត្រ"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 ឆ្នាំ​"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "កំឡុង​ពេល​មិន​ត្រឹមត្រូវ​"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "កាលបរិច្ឆេទ​មិន​ត្រឹមត្រូវ​"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "កំពូល​"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "ពេលវេលា​ទូលាយ"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "មកដល់​"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "ចេញ​"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "ការ​ចូល​មក​ដល់ និង​ការ​ចាកចេញ"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "កាល​បរិច្ឆេទ​ចាប់​ផ្ដើម​​"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "រយៈពេល​"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "ព្រមាន​"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "ស្បែក​ប្រព័ន្ធ​"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "ប្រើ​រូប​តំណាង​ស្ថានភាព​បណ្ដាញ​របស់​ស្បែក​រូប​តំណាង​បច្ចុប្បន្ន"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "អត្ថបទ​"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "ស្បែក​របស់​​ KNemo ដែល​បង្ហាញ​ល្បឿន ផ្ទុក​ឡើង​/​ទាញ​យក ជា​អត្ថបទ"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "ផ្ទុក​បណ្ដាញ"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "ស្បែក​របស់​ KNemo ដែល​បង្ហាញ​ល្បឿន ផ្ទុក​ឡើង​/ទាញ​យក ជា​របារ​ក្រាហ្វិក"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 វិនាទី​"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "បន្ថែម​ចំណុច​ប្រទាក់​​ថ្មី​"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"សូម​បញ្ចូល​ឈ្មោះ​របស់​ចំណុច​ប្រទាក់​ដែល​ត្រូវ​ត្រួត​ពិនិត្យ ។\n"
+"វា​គួរ​តែ​ជា​អ្វី​ម្យ៉ាង​ដូច​ជា 'eth1', 'wlan2' ឬ 'ppp0' ។"
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "ចំណុច​ប្រទាក់"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "ស្ថាន​ភាព"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "ពេល​វេលា​តភ្ជាប់​"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "អាសយ​ដ្ឋាន​ IP "
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "ទង់​វិសាល​ភាព​​"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "អាសយដ្ឋាន​របស់​ MAC​"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "អាសយដ្ឋាន​ផ្សាយ​"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "ផ្លូវ​ចេញ​ចូល​លំនាំ​ដើម"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "អាសយដ្ឋានរបស់​ PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "បាន​ទទួល​កញ្ចប់​ព័ត៌មាន"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "បាន​ផ្ញើ​កញ្ចប់​ព័ត៌មាន"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "បាន​ទទួល​បៃ"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "បាន​ផ្ញើ​បៃ"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "ល្បឿន​ទាញ​យក"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "ល្បឿន​ផ្ទុក​ឡើង"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "របៀប"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "ប្រេកង់"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "អត្រា​ប៊ីត​"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "ចំណុច​ចូល​ដំណើរ​ការ​"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "គុណភាព​តំណ​"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "សម្មតិនាម"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "ការអ៊ីនគ្រីប"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "ចាប់ផ្ដើម​​ KNemo ដោយ​ស្វ័យប្រវត្តិ ​នៅ​ពេល​ដែល​អ្នក​ចូល​"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "ចំណុច​ប្រទាក់"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"វា​រាយ​បញ្ជី​ចំណុច​ប្រទាក់​ដែល​អ្នក​ចង់​ត្រួត​ពិនិត្យ​ ។ សូម​ប្រើ​​ឈ្មោះ​ដែល​យល់​ដោយ <i>ifconfig</i> ('eth0', "
+"'wlan0', 'ppp0' ។ល។) ឬ​ចុច​ \"បន្ថែម​ចំណុច​ប្រទាក់​ទាំង​អស់​\" ខាង​ក្រោម​ ដើម្បី​រួម​បញ្ចូល​ចំណុច​ប្រទាក់​ទាំង​"
+"អស់​ដែល​បាន​រក​ឃើញ​បច្ចុប្បន្ន​នេះ​នៅ​លើ​​ប្រព័ន្ធ​របស់​អ្នក​ ។"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "បន្ថែម​ចំណុច​ប្រទាក់​ថ្មី​"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "បន្ថែម​ចំណុច​ប្រទាក់​ទាំង​អស់​"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "លុប​ចំណុច​ប្រទាក់​ដែល​បាន​ជ្រើស​"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "ឈ្មោះ​ក្លែងក្លាយ ​៖"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"អ្នក​អាច​បញ្ចូល​ឈ្មោះ​ក្លែង​ក្លាយ ​សម្រាប់​ចំណុច​ប្រទាក់​ ។\n"
+"KNemo នឹង​ប្រើ​វា ​ដើម្បី​បង្ហាញ​ភាព​ខុសគ្នា​នៃ​ចំណុចប្រទាក់ នៅ​ពេល​ដែល​វា​បង្ហាញ​ព័ត៌មាន​ជំនួយ ប្រអប់ ។ល។"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "រូប​រាង​របស់​​រូប​តំណាង"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "ការ​លាក់​រូប​តំណាង ៖​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "កុំ​លាក់​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "លាក់​នៅ​ពេល​ផ្ដាច់​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "លាក់​នៅ​ពេល​មិន​អាច​រក​បាន​"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Icon theme:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "ដែល​មិន​អាច​រក​បាន​​"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "បាន​ផ្ដាច់​"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "បាន​ភ្ជាប់​"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "ចរាចរ​ចូល​"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "ចរាចរ​ចេញ"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "ចរាចរ​ចូល និង​ចេញ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "ការ​កំណត់​ស្បែក​​"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "ចរាចរ​ចូល ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "ចរាចរ​ចេញ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "បាន​ផ្ដាច់​ ៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "ដែល​មិន​អាច​រក​បាន​ ៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "ពុម្ពអក្សរ​រូប​តំណាង ៖​"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "កម្រិត​ខ្ពស់..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "ស្ថិតិ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "ធ្វើ​ឲ្យ​ស្ថិតិ​សកម្ម​"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "រយៈ​ពេល​ចេញ​វិក្កយបត្រ​​ផ្ទាល់​ខ្លួន​"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"កត់​ត្រា​ស្ថិតិ​ចរាចរ​ ដោយ​យោង​តាម​ច្បាប់​ដែល​ប្ដូរ​តាម​បំណង​ ។​  ​អ្នក​អាច​ប្ដូរ​កាលបរិច្ឆេទ​ចាប់ផ្ដើម​​ រយៈ​ពេល​"
+"ចេញ​វិក្កយបត្រ​ និង​ដោយ​ជម្រើស ថា​តើ​ពេលវេលា​ជា​ម៉ោង​ចង្អៀត ឬ​ទូលាយ ។"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "បន្ថែម​ធាតុ​ថ្មី​"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "បន្ថែម​​..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "កែប្រែ​​..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "យក​ធាតុ​ដែល​បាន​​ជ្រើស​ចេញ"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "យកចេញ​"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "ការ​ជូន​ដំណឹង​ចរាចរ​"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"នៅ​ពេល​​ចរាចរ​ចំណុច​ប្រទាក់​លើស​ព្រំដែន​ដែល​កំណត់​ដោយ​ច្បាប់​​ KNemo នឹង​បញ្ជូន​ការ​ជូនដំណឹង​ ។​ ការ​ជូនដំណឹង​នឹង​លេច​"
+"ឡើង​​នៅ​កំឡុង​ពេល​នោះ ។"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "ម៉ឺនុយ​បរិបទ​"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"នៅ​ក្នុង​តំបន់​នេះ​អ្នក​អាច​បន្ថែម​ធាតុ​ផ្ទាល់​ខ្លួន ​​សម្រាប់​ម៉ឺនុយ​បរិបទ​របស់​អ្នក​បាន ៖ <ol><li>ចុច​ប៊ូតុង​ "
+"<b>បន្ថែម</b> ដើម្បី​បន្ថែម​ធាតុ​ថ្មី​ក្នុង​បញ្ជី​ </li><li>កែ​សម្រួល​ធាតុ ​ដោយ​ចុច​ទ្វេដង​ក្នុង <b>អត្ថបទ​"
+"ម៉ឺនុយ</b> និង​ជួរ​ឈរ <b>ពាក្យ​បញ្ជា</b> ។</li></ol>ប្រសិនបើ​អ្នក​ត្រូវការ​ប្រតិបត្តិ​ពាក្យ​បញ្ជា​ជា​អ្នក​"
+"ប្រើ​ root ធីក​ប្រអប់​ធីក​ <b>Root</b> ដែល​ត្រូវ​គ្នា ។"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root​"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "អត្ថបទ​ម៉ឺនុយ​"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "ពាក្យ​បញ្ជា"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "ផ្លាស់​ទី​ធាតុ​ដែល​ជ្រើស​ឡើង​លើ​"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "ផ្លាស់​ទី​ធាតុ​ដែល​ជ្រើស​ចុះ​ក្រោម"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "ព័ត៌មាន​ជំនួយ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "ដែល​អាច​រក​បាន ៖:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "បន្ថែម​ធាតុ​​ដែល​ជ្រើស​ទៅ​ព័ត៌មាន​ជំនួយ​របស់​រូប​តំណាង​ថាស​"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "យក​ធាតុ​ដែល​បាន​​ជ្រើស​ចេញ​ពី​ព័ត៌មាន​ជំនួយ​របស់​រូប​តំណាង​ថាស"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "សកម្ម ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr "ព័ត៌មាន​ជាក់​លាក់​អំពី​ឥត​ខ្សែ នឹង​លេច​ឡើង​​តែ​ក្នុង​ព័ត៌មាន​ជំនួយ​នៃ​ឧបករណ៍​ឥត​ខ្សែ​ប៉ុណ្ណោះ"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "ទូទៅ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "ការ​ជូន​ដំណឹង"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "កំណត់​រចនាសម្ព័ន្ធ​ការ​ជូន​​ដំណឹង​..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "ចន្លោះ​ពេល​ធ្វើ​បច្ចុប្បន្នភាព"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "ធ្វើ​បច្ចុប្បន្នភាព​ព័ត៌មាន​ចំណុច​ប្រទាក់​​រៀង​រាល់"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"កំណត់​ចំនួន​ដង​ដែល KNemo ស្ទង់​ចំណុចប្រទាក់​សម្រាប់​ព័ត៌មាន​ ។ តម្លៃ​តូច​ជាង​នឹង​បង្កើន​ល្បឿន​ប្រតិកម្ម​ដើម្បី​ផ្លាស់​"
+"ប្ដូរ ប៉ុន្តែ​​នឹង​បង្កើន​ការ​ផ្ទុក​ស៊ីភីយូ​ផង​ដែរ ។ "
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "កត់​ត្រា​អត្រា​ចរាចរ​គិត​ជា​ ប៊ីត​/​វិ."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "ចន្លោះ​ពេល​រក្សាទុក​​ស្វ័យ​ប្រវត្តិ​ ៖​"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"រក្សា​ទុក​ស្ថិតិ​ចំណុច​ប្រទាក់​រៀង​រាល់ <i>n</i> វិនាទី​ម្ដង ។ ប្រសិនបើ 0  KNemo នឹង​រក្សា​ទុក​ស្ថិតិ​នៅ​ពេល​"
+"ដែល​វា​បិទ​តែ​ប៉ុណ្ណោះ ។"
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " វិនាទី"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "នៅ​ពេល​បិទ​"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "ថត​ស្ថិតិ ​៖ "
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo នឹង​ចុះ​កំណត់​ហេតុ​ស្ថិតិ​ចំណុច​ប្រទាក់​ក្នុង​ថត​នេះ​ ។"
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "ថ្ងៃ​ស្អែក"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "ថ្ងៃ​នេះ"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "ថ្ងៃ​ម្សិល​មិញ"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "ថ្ងៃ​នេះ"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "ថ្ងៃ​ស្អែក"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "សប្តាហ៍​ក្រោយ"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "ខែ​ក្រោយ"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "គ្មាន​កាល​បរិច្ឆេទ"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "ច្បាប់​​កំឡុង​ពេល​ចេញ​វិក្កយបត្រ​​"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "កាលបរិច្ឆេទ​ចាប់ផ្ដើម​ ៖​"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>តាម​លំនាំ​ដើម​ វា​បង្ហាញ​កាល​បរិច្ឆេទ​ចាប់ផ្ដើម​នៃ​ខែ​បច្ចុប្បន្ន ឬ​រយៈ​ពេល​ចេញ​វិក្កយបត្រ​ ។ ប្រសិនបើ​អ្នក​"
+"ផ្លាស់​ប្ដូរ​​​កាល​បរិច្ឆេទ​ KNemo នឹង​គណនា​រយៈ​ពេល​ចេញ​វិក្កយបត្រ​ឡើង​វិញ​​ចាប់​ពី​ថ្ងៃ​នោះ​តទៅ​ ។ រយៈ​ពេល​ចេញ​"
+"វិក្កយបត្រ​ណាមួយ​មុន​កាល​បរិច្ឆេទ​នោះ នឹង​មិន​ត្រូវ​បាន​កែ​ប្រែ​ទេ​ ។</p><p>ប្រសិនបើ​អ្នក​កំណត់​កាល​បរិច្ឆេទ​​ដែល​"
+"មាន​កំហុស​ គ្រាន់​តែ​ជ្រើស​កាលបរិច្ឆេទ​ចេញ​វិក្កយបត្រ​ដែល​ល្អ​ពីមុន​នេះ​សិន  ហើយ​ KNemo នឹង​ជួស​ជុល​វា ។</p>​​​​​​​"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "រយៈ​ពេល​ចេញ​វិក្កយបត្រ ៖​"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "ច្បាប់​ពេលវេលា​ទូលាយ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "ចុះ​កំណត់ហេតុ​ចរាចរ​ទូលាយ"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "ពេលវេលា​ចាប់ផ្ដើម​នៃ​ពេល​ទូលាយ ៖"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "ពេល​វេលា​បញ្ចប់​រយៈ​​ពេល​ខ្លី​ ៖​"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "ចាត់​ទុក​ចុង​សប្ដាហ៍​ជា​ពេលវេលា​ទូលាយ"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "ដើម​​របស់​ចុង​សប្ដារហ៍​ ៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "ចុងសប្ដាហ៍​ ៖​"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "ថ្ងៃ​"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "សប្ដាហ៍​"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "ខែ​"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "បាន​ចាប់ផ្ដើម​ច្បាប់​ផ្សេង​ទៀត​លើ​​ %1 ហើយ​ ។​ ​សូម​ជ្រើស​កាលបរិច្ឆេទ​ផ្សេង​ទៀត ។"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "ចរាចរ"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "កម្រិត​ពន្លឺ​សកម្មភាព​ចរាចរ ៖​"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"បើ​សិន​អ្នក​ស្ថិត​នៅ​លើ​បណ្ដាញ​ជាមួយ​នឹង​ចរាចរ​ជា​ច្រើន​កម្រិត អ្នក​អាច​បង្កើន​តម្លៃ​នេះ​ ដូច្នេះ​រូប​តំណាង​ថាស​នឹង​"
+"មិន​រាយ​ការណ៍​សកម្មភាព​ជាប្រចាំ​ទេ ។"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " កញ្ចប់​ព័ត៌មាន​/វិនាទី​"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "រូបភាព​បង្ហាញ​អំពី​អត្រា​ចរាចរ"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"ប្រសិនបើ​ធីក​ ពណ៌​បញ្ជូន​ និង​ទទួល​នឹង​ផ្លាស់​ប្ដូរ​យោង​​ទៅ​តាម​អត្រា​ចរាចរ​ ។ នៅ​ពេល​ដែល​អត្រា​ចរាចរ​កើន​ឡើង​ ពណ៌​"
+"នឹង​ផ្លាស់​​ប្ដូរ​​​ពី​ពណ៌​លំនាំ​ដើម​ ទៅ​ជា​ពណ៌​អត្រា​អតិបរមា ។"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "ផ្លាស់​ប្ដូរ​ពណ៌​យោង​ទៅ​តាម​អត្រា​មើល​ឃើញ​រូប​ជា​អតិបរមា"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"ប្រសិន​បើ​វា​ត្រូវ​បាន​ធីក ក្រាហ្វ​របារ​ផ្ទុក​បណ្ដាញ​នឹង​ប្រើ​មាត្រដ្ឋាន​ជា​ប្រចាំ​ដោយ​ផ្អែក​លើ​អត្រា​អតិបរមា​ខាង​"
+"ក្រោម ។ បើ​សិន​ត្រូវ​បាន​ដោះ​ធីក ក្រាហ្វ​របារ​នឹង​ផ្លាស់​ប្ដូរ​មាត្រដ្ឋាន​យោង​ទៅ​តាម​អត្រា​ចរាចរ​ថ្មីៗ ។"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "តែង​តែ​ធ្វើ​មាត្រដ្ឋាន​ក្រាហ្វ​របារ​​ទៅ​អត្រា​មើល​ឃើញ​អតិបរមា"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "អត្រា​មើល​ឃើញ​អតិបរមា​"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>អត្រា​ចូល​អតិបរមា​សម្រាប់​ការ​តភ្ជាប់​នេះ ។</p><p>វា <b>មិន</b> ប៉ះ​ពាល់​អត្រា​ចរាចរ​ជាក់ស្ដែង​​ទេ "
+"បើ​ត្រឹម​តែ​របៀប​ដែល​ KNemo បង្ហាញ​វា​នោះ ។</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr "គីឡូ​បៃ/វិនាទី"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "ពណ៌ ៖"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>អត្រា​ចេញ​អតិបរមា​សម្រាប់​ការ​តភ្ជាប់​នេះ​ ។</p><p>វា​ <b>មិន</b> ប៉ះពាល់​អត្រា​ចរាចរ​ជាក់ស្ដែង​"
+"ទេ ​មាន​ឥទ្ធិពល​តែ​លើ​ការ​ដែល KNemo បង្ហាញ​វា​ប៉ុណ្ណោះ ។</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "ច្បាប់​អំពី​ការ​ជូន​ដំណឹង​"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "ប្រ​ភេទ​ចរាចរ ៖​​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "ពេលវេលា​ចង្អៀត"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "ពេលវេលា​ទូលាយ"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "ពេលវេលា​ចង្អៀត និង​ទូលាយ"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "ទិស​ចរាចរ​ ​៖​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "មកដល់​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "ចេញ​"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "មកដល់​ ហើយ​ចេញ​"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "ជូន​ដំណឹង​នៅ​ពេល​ចរាចរ​​លើស​ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "នៅ​ក្នុង​ ៖​​"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"នៅ​ពេល​ចរាចរ ​​សម្រាប់​ខែ​ ឬ​រយៈ​ពេល​ចេញ​វិក្កយបត្រ​លើស​ដែន​កំណត់​នេះ  KNemo នឹង​បង្ហាញ​ការ​ជូន​ដំណឹង ។ ​ការ​"
+"ជូន​ដំណឹង​នឹង​បង្ហាញ​ម្ដង​ក្នុង​មួយ​សម័យ ។"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "អត្ថបទ​អំពី​​ការ​ជូនដំណឹង​"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "អត្ថបទ​អំពី​ការ​ជូនដំណឹង​ផ្ទាល់​ខ្លួន​​"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "គីឡូ​បៃ"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "មេកាបៃ"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "ជីកាបៃ"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "ម៉ោង​"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "រយៈ​ពេល​ចេញ​​ផ្ញើ​​វិក្កយបត្រ"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = ​ចំណុច​ប្រទាក់​ <i>%a</i> = ឈ្មោះ​ក្លែងក្លាយ​របស់​ចំណុច​ប្រទាក់​​<br/><i>%t</i> = កម្រិត​"
+"ពន្លឺ​ចរាចរ​ <i>%c</i> = ចរាចរ​បច្ចុប្បន្ន​"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "ច្បាប់​អំពី​ការ​ជូន​ដំណឹង​ចរាចរ​នេះ​មាន​រួច​ហើយ ។"
+
+#~ msgid "Alias"
+#~ msgstr "ឈ្មោះ​ក្លែង​ក្លាយ"
+
+#, fuzzy
+#~ msgid "Rolling 24 hours"
+#~ msgstr "ការរមៀល​ ២៤​ ម៉ោង"
+
+#, fuzzy
+#~ msgid "Rolling 7 days"
+#~ msgstr "ការ​រមៀល​ ៧ ថ្ងៃ​"
+
+#, fuzzy
+#~ msgid "Rolling 30 days"
+#~ msgstr "ការ​រមៀល ៣០ ថ្ងៃ​"
+
+#, fuzzy
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "ថ្ងៃ​ចុះលើ​វិក្កយ​បត្រនៃ​ខែ​អាច​ជា​ថ្ងៃ​ណាមួយ​ពី 1 - %1  ហើយ​ថ្ងៃ​បញ្ចប់​ត្រូវ​តែ​ជា​កាល​បរិច្ឆេទ​ត្រឹម​ត្រូវ​"
+#~ "ដែលមិន​មែន​ជា​អនាគត ។"
+
+#, fuzzy
+#~ msgid "Monthly Statistics"
+#~ msgstr "ស្ថិតិ​ប្រចាំ​ខែ"
+
+#, fuzzy
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>ប្រសិន​បើ​វា​ត្រូវ​បាន​​ធីក អ្នក​នឹង​មាន​ការ​ត្រួត​ត្រា​ខ្លាំង​ជាង​នេះ​ទៅ​​លើ​របៀប​ដោះ​ស្រាយ KNemo ​ស្ថិតិ​"
+#~ "ប្រចាំ​ខែ​ ។ អ្នក​អាច​កំណត់​កាល​បរិច្ឆេទ​ចាប់​ផ្តើម​ខុស​គ្នា​ និង​ធ្វើ​ឲ្យរយៈ​ពេល​ចេញ​វិក័យ​បត្រ​មាន​រយៈ​ពេល​ពី "
+#~ "១-៦ ខែ ។</p><p>​ប្រសិន​បើ​អ្នក​ដោះ​ធីក​ជម្រើស​នេះ  KNemo នឹង​គណនា​រយៈ​ពេល​ចេញ​វិក្កយ​បត្រ​ទាំង​អស់​"
+#~ "ឡើង​​វិញជា​ស្ថិតិ​ប្រចាំ​ខែ ។</p>"
+
+#, fuzzy
+#~ msgid "Months per billing period:"
+#~ msgstr "រយៈ​ពេល​ចេញ​វិក្កយបត្រក្នុង​មួយខែ​ៗ​៖"
+
+#, fuzzy
+#~ msgid "per:"
+#~ msgstr "តាម ៖"
+
+#~ msgid "No limit"
+#~ msgstr "គ្មា​ន​ដែនកំណត់"
+
+#, fuzzy
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr "ប្រសិនបើ​បាន​ជ្រើស​ មានតែ​ចរាចរ​ចូល​ប៉ុណ្ណោះ​នឹង​អនុវត្ត​ជាមួយ​នឹង​ដែន​កំណត់​ប្រចាំ​ខែ"
+
+#, fuzzy
+#~ msgid "Incoming traffic only"
+#~ msgstr "តែ​ចរាចរ​ចូល​ប៉ុណ្ណោះ"
+
+#, fuzzy
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr "ប្រសិន​បើ​បាន​ជ្រើស​ ទាំង​​ចរាចរ​ចូល និង​ចេញនឹង​ត្រូវ​អនុវត្ត​ជាមួយ​ដែនកំណត់​ប្រចាំ​ខែ"

=== added file 'po/km/knemo.po'
--- po/km/knemo.po	1970-01-01 00:00:00 +0000
+++ po/km/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,890 @@
+# translation of knemo.po to Khmer
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# Khoem Sokhem <khoemsokhem@khmeros.info>, 2009.
+# Morn Met, 2009.
+# Seng Sutha <sutha@khmeros.info>, 2010.
+# Chan Sambathratanak <ratanak@khmeros.info>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-06-24 09:48+0700\n"
+"Last-Translator: Chan Sambathratanak <ratanak@khmeros.info>\n"
+"Language-Team: Khmer <support@khmeros.info>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Generator: WordForge 0.8 RC1\n"
+"X-Language: km-KH\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "ខឹម សុខែម, ម៉ន ម៉េត, សេង សុត្ថា"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "khoemsokhem@khmeros.info,​​mornmet@khmeros.info,sutha@khmeros.info"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " ដែល​សាកល្បង"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr "ស្ទួន"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " ដែល​ដាច់​តែ​ឯង"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " ដែល​បាន​បដិសេធ"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf​"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr "បណ្តោះ​អាសន្ន"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "ការ​បង្ហាញ​ Ad-Hoc សាក​មើល​ ​"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr " AP ម៉ាស៊ីន"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "កម្មវិធី​ត្រួតពិនិត្យ​"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "គ្រប់​គ្រង"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr "រង"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " សុទិដ្ឋិនិយម"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "អាសយដ្ឋាន​ផ្ទះ​"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr "ថាមវន្ត"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/វិ.​"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 ត្រូវ​បាន​តភ្ជាប់​ទៅ %2​"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 ត្រូវ​បាន​តភ្ជាប់​"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1​ បាន​ផ្ដាច់​"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 ដែល​អាច​រក​បាន​"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 ដែល​មិន​អាច​រក​បាន​"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 ថ្ងៃ​​"
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>បាន​លើស​ព្រំដែន​កំណត់​ចរាចរ​"
+"របស់​ %2\n"
+"(បច្ចុប្បន្ន​ %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "បង្ហាញ​ប្រអប់​ស្ថានភាព​"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "បង្ហាញ​ឧបករណ៍​គូស​ក្រាហ្វិក​ចរាចរ​"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "បង្ហាញ​ស្ថិតិ"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "កំណត់​រចនា​សម្ព័ន្ធ KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 គ."
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 គ."
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 ម."
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 ជី."
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 ចរាចរ ​"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 បៃ​/​វិ."
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 គីឡូបៃ/វិ."
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 មេកាបៃ/វិ."
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 ជីកាបៃ/វិ."
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 ប៊ីត/វិ."
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1  គីឡូ​ប៊ីត​/វិ."
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 មេកាប៊ីត/វិ."
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 ជីកា​​​ប៊ីត/វិ."
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "លក្ខណៈ​សម្បត្តិ"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 បាន​ផ្ញើ​ទិន្នន័យ​"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 បាន​ទទួល​ទិន្នន័យ​"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 ស្ថិតិ"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "រយៈ​ពេល​ចេញ​វិក្កយបត្រ​"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "តើ​អ្នក​ចង់​កំណត់​ស្ថិតិ​ទាំង​អស់​ឡើង​វិញ​ឬ ?​"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "២៤​​ ម៉ោង"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "ថ្ងៃ"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "សប្តាហ៍"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "ខែ"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "ឆ្នាំ"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "ស្ថាន​ភាព​ចំណុច​ប្រទាក់ %1 ​"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "តភ្ជាប់"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "ផ្តាច់"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "ចុះក្រោម​"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "ដែល​មិន​អាច​ប្រើ​បាន"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "សកម្ម"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "បិទ"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "សកល​"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "តំបន់បណ្ដាញ​"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "តំណ​"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "ម៉ាស៊ីន​"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "គ្មាន​"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "អាសយដ្ឋាន​ផ្សាយ ៖"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "អាសយដ្ឋាន​របស់​​ PtP ៖"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "ការតភ្ជាប់"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "អាសយដ្ឋាន IP /បុព្វបទ ៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "ស្លាក​អាសយដ្ឋាន​ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "ទង់​វិសាលភាព ​៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "ផ្លូវ​ចេញ​ចូល​លំនាំ​ដើម ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "ចំណុច​ប្រទាក់ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "ឈ្មោះ​ក្លែង​ក្លាយ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "ស្ថាន​ភាព ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "ពេល​វេលា​តភ្ជាប់ ​៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "អាសយដ្ឋាន MAC ៖"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "ចរាចរ"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "ចរាចរ​ចំណុច​ប្រទាក់"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "បាន​ទទួល"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "បាន​ផ្ញើ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "កញ្ចប់​ព័ត៌មាន ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "បៃ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "ល្បឿន ​៖"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "ស្ថិតិ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "ថ្ងៃ​នេះ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "ឆ្នាំ​នេះ​ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "សរុប"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "ខែ​នេះ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "រយៈ​ពេល​ចេញ​វិក្កយបត្រ​នេះ​​ ៖​"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "ឥត​ខ្សែ​"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "បាន​តភ្ជាប់​ទៅ ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "ចំណុច​ចូល​ដំណើរ​ការ​ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "អត្រា​ប៊ីត ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "ប្រេកង់ [ឆានែល] ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "របៀប​ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "សម្មតិនាម ​៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "គុណ​ភាព​តំណ​ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "ការអ៊ីនគ្រីប​ ៖"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "តើ KNemo គួរ​តែ​ចាប់​ផ្ដើម​ដោយ​ស្វ័យ​ប្រវត្តិ​នៅ​ពេល​ដែល​អ្នក​​ចូល​ឬ ?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "ចាប់​ផ្ដើម​ KNemo  ដោយ​​ស្វ័យ​ប្រវត្តិ​ឬ ?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "ចាប់​ផ្តើម"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "កុំ​ចាប់​ផ្តើម"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "ចំណុច​ប្រទាក់"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "ស្ថាន​​ភាព"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "ពេល​វេលា​តភ្ជាប់"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "អាសយដ្ឋាន PtP "
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "ទង់​ និង​វិសាលភាព"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "អាសយដ្ឋាន IPv4 "
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "ប្រកាស​អាសយដ្ឋាន"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "អាសយដ្ឋាន IPv6 "
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "ផ្លូវ​ចេញ​ចូល​លំនាំ​ដើម IPv4 ​"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "ផ្លូវ​ចេញ​ចូល​លំនាំ​ដើម IPv6 ​"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "អាសយដ្ឋាន MAC "
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "បាន​ទទួល​កញ្ចប់​ព័ត៌មាន"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "បានផ្ញើ​កញ្ចប់​ព័ត៌មាន"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "បាន​ទទួល​បៃ"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "បាន​ផ្ញើ​បៃ"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "ល្បឿន​ទាញ​យក"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "ល្បឿន​ផ្ទុកឡើង"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "របៀប"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "ប្រេកង់"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "អត្រា​ប៊ីត"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "ចំណុច​ចូល​ដំណើរ​ការ"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "គុណ​ភាព​តំណ​​"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "សម្មតិនាម"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "ការអ៊ីនគ្រីប"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"មិន​មាន​កម្មវិធី​ជំនួយ​មូលដ្ឋាន​ទិន្នន័យ Qt4 SQLite ទេ ។\n"
+"សូម​ដំឡើង​វា ដើម្បី​ផ្ទុក​ស្ថិតិ​ចរាចរ ។"
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "កម្មវិធី​ត្រួត​ពិនិត្យ​បណ្ដាញ​របស់​​ KDE "
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"រក្សា​សិទ្ធិ​ឆ្នាំ ២០០៤ -២០០៥ - ២០០៦ ដោយ​ Percy Leonhardt\n"
+"រក្សា​សិទ្ធិ​ឆ្នាំ​ ២០០៩ ២០១០​ ដោយ  John Stamp\n"
+"\n"
+"កម្មវិធី​គូស​ក្រាហ្វិក​សញ្ញា​ទាញ​យក​​ពី​ KSysGuard\n"
+"រក្សា​សិទ្ធិ​ឆ្នាំ​ ២០០៦ - ២០០៩​ ដោយ  John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "អ្នក​និពន្ធ​ដើម​"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "អ្នក​ថែទាំ​បច្ចុប្បន្ន​"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "ការ​គាំទ្រ​កម្រិត​ពន្លឺ"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "ឧបករណ៍​គូស​ក្រាហ្វិក​សញ្ញា"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr "គីឡូ​ប៊ីត/វិ."
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr "គីឡូបៃ/វិ.​"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "មាត្រដ្ឋាន"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "មាត្រដ្ឋាន​បញ្ឈ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "បញ្ជាក់​ជួរ​ក្រាហ្វិក ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "តម្លៃ​អប្បបរមា ៖​"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "តម្លៃ​អតិបរមា​ ៖"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "មាត្រដ្ឋាន​ផ្តេក"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "ភីកសែល​ក្នុង​មួយ​អំឡុង​ពេល ​៖"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "ក្រឡា​ចត្រង្"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "បន្ទាត់"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "បន្ទាត់​បញ្ឈរ​"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "ចម្ងាយ​ ៖"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "រមូរ​បន្ទាត់​បញ្ឈរ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "បន្ទាត់​ផ្ដេក​"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "អត្ថបទ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "បង្ហាញ​ស្លាក​អ័ក្ស"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "ទំហំ​ពុម្ពអក្សរ​ ៖​"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensors"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "បង្ហាញ​ចរាចរ​ចូល​"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "បង្ហាញ​ចរាចរ​ចេញ"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "កាលបរិច្ឆេទ"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "រយៈពេល​ចង្អៀត ៖"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "រយៈពេល​ទូលាយ ៖"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "សរុប ៖​"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~ msgid "Automatic range detection"
+#~ msgstr "ការ​រកឃើញ​ជួរ​ស្វ័យ​ប្រវត្តិ"
+
+#, fuzzy
+#~ msgid "Bottom bar"
+#~ msgstr "របារ​ខាងក្រោម"
+
+#~ msgid "Colors"
+#~ msgstr "ពណ៌"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "បន្ទាត់​បញ្ឈរ​ ៖"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "បន្ទាត់​ផ្តេក​ ៖"
+
+#~ msgid "Background:"
+#~ msgstr "ផ្ទៃ​ខាង​ក្រោយ​ ៖"
+
+#, fuzzy
+#~ msgid "Incoming traffic:"
+#~ msgstr "ចរាចរ​ចូល ​៖"
+
+#, fuzzy
+#~ msgid "Outgoing traffic:"
+#~ msgstr "ចរាចរ​ចេញ​ ៖"
+
+#, fuzzy
+#~ msgid "Traffic opacity:"
+#~ msgstr "ភាព​ស្រអាប់​នៃ​ចរាចរ​ ៖"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1៖ ដែន​កំណត់​ចរាចរ​ប្រចាំ​ខែ​បាន​លើស​ (បច្ចុប្បន្ន %2)"

=== added directory 'po/lt'
=== added file 'po/lt/CMakeLists.txt'
--- po/lt/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/lt/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( lt ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/lt/kcm_knemo.po'
--- po/lt/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/lt/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,931 @@
+# translation of kcm_knemo.po to Lithuanian
+#
+# Donatas Glodenis <dgvirtual@akl.lt>, 2005.
+# Liudas Ališauskas <liudas.alisauskas@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-10-27 20:02+0300\n"
+"Last-Translator: Remigijus\n"
+"Language-Team: Lithuanian <kde-i18n-doc@kde.org>\n"
+"Language: lt\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
+"%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
+"X-Generator: Lokalize 1.2\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Monitorius"
+msgstr[1] "Monitorius"
+msgstr[2] "Monitorius"
+msgstr[3] "Monitorius"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekstas"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Sąsaja"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Būsena"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr ""
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr ""
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr ""
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Numatytieji vartai"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr ""
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr ""
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Siųsta baitų"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr ""
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr ""
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Režimas"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr ""
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr ""
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr ""
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "&Sąsajos"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Visos sąsajos"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Slapyvardis:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Notifications"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Šakninis"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Komanda"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notifications"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Konfigūruoti pranešimus..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+msgid "Statistics directory:"
+msgstr "Būsena"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+msgid "Months"
+msgstr "Monitorius"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "&Spalvos"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Rules"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic type:"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic direction:"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Notification Text"
+msgstr "Pra&nešimai"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Custom notification text"
+msgstr "Pra&nešimai"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Slapyvardis"

=== added file 'po/lt/knemo.po'
--- po/lt/knemo.po	1970-01-01 00:00:00 +0000
+++ po/lt/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,861 @@
+# translation of knemod.po to Lithuanian
+#
+# Donatas Glodenis <dgvirtual@akl.lt>, 2005, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-10-27 20:02+0300\n"
+"Last-Translator: Remigijus\n"
+"Language-Team: Lithuanian <kde-i18n-doc@kde.org>\n"
+"Language: lt\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
+"%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
+"X-Generator: Lokalize 1.2\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrius Štikonas"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "stikonas@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr ""
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "PtP adresas"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "Prisijungimas"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 is connected"
+msgstr "Neprijungtas."
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 has disconnected"
+msgstr "Neprijungtas."
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 diena"
+msgstr[1] "%1 dienos"
+msgstr[2] "%1 dienų"
+msgstr[3] "%1 diena"
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+#, fuzzy
+msgid "Show St&atistics"
+msgstr "Būsena"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Konfigūruoti KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo – %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Savybės"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Gauta"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 statistika"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 valandos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dienos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Savaitės"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Mėnesiai"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Metai"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "Interface"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Sąsaja"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Prisijungta"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Neprijungtas"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Neprieinamas"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr ""
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr ""
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr ""
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+#, fuzzy
+msgid "Connection"
+msgstr "Prisijungimas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Slapyvardis:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Būsena:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+msgid "Connection Time:"
+msgstr "Prisijungimas"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "Sąsaja"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Gauta"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Išsiųstas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketai:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Baitai:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Greitis:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Šiandien:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Šiais metais:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Viso"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Šį mėnesį:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bevielis"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Prisijungta prie:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Prieigos taškas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Dažnis [kanalas]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Būsena:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Šifravimas:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automatiškai paleisti KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Paleisti"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nepaleisti"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Sąsaja"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Būsena"
+
+#: interfacetray.cpp:135
+#, fuzzy
+msgid "Connection time"
+msgstr "Prisijungimas"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP adresas"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 adresas"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr ""
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 adresas"
+
+#: interfacetray.cpp:177
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv4 Default Gateway"
+msgstr "Numatytieji vartai"
+
+#: interfacetray.cpp:179
+#, fuzzy
+#| msgid "Default Gateway"
+msgid "IPv6 Default Gateway"
+msgstr "Numatytieji vartai"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC adresas"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr ""
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr ""
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr ""
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Siųsta baitų"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr ""
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr ""
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Režimas"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Dažnis"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr ""
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr ""
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr ""
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Šifravimas"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Pradinis autorius"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "Prisijungimas"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Tinklelis"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Atstumas:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekstas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Šrifto dydis:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Data"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Paketai:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Viso"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/ms'
=== added file 'po/ms/CMakeLists.txt'
--- po/ms/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ms/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ms ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ms/kcm_knemo.po'
--- po/ms/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ms/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1000 @@
+# kcm_knemo Bahasa Melayu (Malay) (ms)
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2009-09-27 23:24+0800\n"
+"Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@myrealbox.com>\n"
+"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
+"Language: ms\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=2; plural=1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+#, fuzzy
+msgid "incoming and outgoing"
+msgstr "&Papar trafik keluar"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "Teks"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Antaramuka"
+
+#: configdialog.cpp:1692
+#, fuzzy
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr ""
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr ""
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr ""
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr ""
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr ""
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr ""
+
+#: configdialog.cpp:1703
+#, fuzzy
+msgid "Bytes Sent"
+msgstr "Byte Dihantar"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr ""
+
+#: configdialog.cpp:1706
+#, fuzzy
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+#, fuzzy
+msgid "Mode"
+msgstr "Mod"
+
+#: configdialog.cpp:1708
+#, fuzzy
+msgid "Frequency"
+msgstr "Frekuensi"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr ""
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr ""
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+#, fuzzy
+msgid "Encryption"
+msgstr "Penyulitan"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+msgid "Interfaces"
+msgstr "&Antara muka"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+#, fuzzy
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+msgid "Hide when unavailable"
+msgstr "Boleh didapatkan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+msgid "Unavailable"
+msgstr "Boleh didapatkan:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+msgid "Incoming traffic"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+msgid "Outgoing traffic"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+msgid "Incoming and outgoing traffic"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+msgid "Incoming traffic:"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+msgid "Outgoing traffic:"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+msgid "Unavailable:"
+msgstr "Boleh didapatkan:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+#, fuzzy
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+msgid "Traffic Notifications"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+#, fuzzy
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+#, fuzzy
+msgid "Command"
+msgstr "Arahan"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+#, fuzzy
+msgid "Available:"
+msgstr "Boleh didapatkan:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+msgid "Notifications"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+msgid "Configure Notifications..."
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+msgid "Statistics directory:"
+msgstr "Statistik"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr ""
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+msgid "Traffic Rate Visualization"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+msgid "Color:"
+msgstr "&Warna"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+msgid "Notification Rules"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+msgid "Traffic type:"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+msgid "Traffic direction:"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+msgid "Incoming"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+msgid "Outgoing"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+msgid "Incoming and outgoing"
+msgstr "&Papar trafik keluar"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+msgid "Notification Text"
+msgstr "&Pemberitahuan"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+msgid "Custom notification text"
+msgstr "&Pemberitahuan"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~ msgid "Monthly Statistics"
+#~ msgstr "Statistik"
+
+#, fuzzy
+#~ msgid "Incoming traffic only"
+#~ msgstr "&Papar trafik keluar"
+
+#, fuzzy
+#~ msgid "Colors"
+#~ msgstr "&Warna"
+
+#, fuzzy
+#~ msgid "Unavailable text:"
+#~ msgstr "Boleh didapatkan:"
+
+#, fuzzy
+#~ msgid "Misc"
+#~ msgstr "uPelba&gai"
+
+#, fuzzy
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#, fuzzy
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~ msgid "Scale"
+#~ msgstr "Skala"
+
+#, fuzzy
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Nilai Ma&ksima:"
+
+#, fuzzy
+#~ msgid "Lines"
+#~ msgstr "Garis"
+
+#, fuzzy
+#~ msgid "Vertical lines:"
+#~ msgstr "Baris menegak:"
+
+#, fuzzy
+#~ msgid "Background:"
+#~ msgstr "Latar belakang:"
+
+#, fuzzy
+#~ msgid "Horizontal lines:"
+#~ msgstr "Baris mendatar:"
+
+#, fuzzy
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Hujung belakang"
+
+#, fuzzy
+#~ msgid "Description:"
+#~ msgstr "Huraian:"

=== added directory 'po/nb'
=== added file 'po/nb/CMakeLists.txt'
--- po/nb/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/nb/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( nb ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/nb/kcm_knemo.po'
--- po/nb/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/nb/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,946 @@
+# Translation of kcm_knemo to Norwegian Bokmål
+#
+# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-10-04 21:58+0200\n"
+"Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
+"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language: nb\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 time"
+msgstr[1] "%1 timer"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dag"
+msgstr[1] "%1 dager"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 uke"
+msgstr[1] "%1 uker"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 måned"
+msgstr[1] "%1 måneder"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 faktureringsperiode"
+msgstr[1] "%1 faktureringsperioder"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 år"
+msgstr[1] "%1 år"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Ugyldig periode"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Ugyldig dato"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "høytrafikk"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "lavtrafikk"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "innkommende"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "utgående"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "innkommende og utgående"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Startdato"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Periode"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Varsel"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Systemtema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Bruk statusikoner for nettverk fra gjeldende ikontema"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "KNemo-tema som viser opp/nedlastingsfart som tekst"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Nettbelastning"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "KNemo-tema som viser opp/nedlastingsfart som stolpediagrammer"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Legg til nytt grensesnitt"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Oppgi navnet på grensesnittet som skal overvåkes.\n"
+"Det bør være noe slikt som «eth1», «wlan0» eller «ppp0»."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Grensesnitt"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Tilkoblingstid"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-adresse"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Omfang og flagg"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-adresse"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Kringkastingsadresse"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Standard portner"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-adresse"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pakker mottatt"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pakker sendt"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Byte mottatt"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Byte sendt"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Nedlastingshastighet"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Opplastingshastighet"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modus"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Tilgangspunkt"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Lenkekvalitet"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Kallenavn"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Kryptering"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Start KNemo automatisk når du logger inn"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Grensesnitt"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Dette lister opp grensesnitt du vil overvåke. Bruk navn som <i>ifconfig</i> "
+"forstår («etho», «wlan0», «ppp0» osv.) eller trykk «Legg til alle "
+"grensesnitt» nedenfor for å ta med alle nettverksgrensesnitt som finnes nå "
+"på systemet."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Legg til et nytt grensesnitt"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Legg til alle grensesnitt"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Slett det markerte grensesnittet"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Du kan oppgi et alias for grensesnittet.\n"
+"KNemo vi bruke det for å skjelne mellom grensesnitt når det viser "
+"verktøytips, dialoger osv."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Ikon-utseende"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ikonskjuling:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Ikke skjul"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Skjul når frakoblet"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Skjul når det ikke er tilgjengelig"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Ikontema:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Ikke tilgjengelig"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Frakoblet"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Tilkoblet"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Innkommende trafikk"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Utgående trafikk"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Vis innkommende og utgående trafikk"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Temainnstillinger"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Innkommende trafikk:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Utgående trafikk:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Frakoblet:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Ikke tilgjengelig:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Skrift for ikoner:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avansert …"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistikk"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktiver statistikk"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Egendefinerte avregningsperioder"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Ta opp trafikkstatistikk etter egendefinerte regler. Du kan endre startdato, "
+"lengde for avregningsperiode, og om du vil om timene teller som høy- eller "
+"lavtrafikk-tid."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Legg til ny oppføring"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Legg til …"
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Endre …"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Fjern den valgte oppføringen"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Fjern"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Trafikkbeskjeder"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Når trafikk på et grensesnitt går over denne terskelen vil KNemo sende ut en "
+"varsling. Denne varslingen vil komme en gang i hver økt."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstmeny"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"I dette feltet kan du legge til egne oppføringer for kontekstmenyen din: "
+"<ol><li>trykk på knappen <b>Legg til</b> for å legge til en oppføring i "
+"lista;</li><li>rediger oppføringen ved å dobbeltklikke i kolonnene "
+"<b>Menytekst</b> og <b>Kommando</b></li>. </ol>Hvis du må kjøre kommandoen "
+"som rot-bruker, sett merke i den tilsvarende avkryssingsboksen <b>Rot</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Rot"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menytekst"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Kommando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Flytt den valgte oppføringen opp"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Flytt den valgte oppføringen ned"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Verktøytips"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Tilgjengelig:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Legg til den valgte oppføringen til kurvikonets verktøytip"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Fjern den valgte oppføringen fra kurvikonets verktøytips"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktiv:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Informasjon spesielt for trådløse grensesesnitt vises bare i verktøytips "
+"fior slike enheter"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Generelt"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Beskjeder"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Oppsett av beskjeder …"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Oppdateringsintervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Oppdater informasjon on grensesnittene hver"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Bestem hvor ofte KNemo sjekker grensesnittene etter informasjon. En lavere "
+"verdi vil vise endringer raskere, men vil også øke CPU-lasten."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Rapporter trafikkhastighet i bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervall for autolagring:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Lagre statistikk for grensesnitt hvert <i>n</i> sekund. Hvis verdien er 0 "
+"vil KNemobare lagre statistikk når det lukkes."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Ved avslutning"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Statistikkmappe:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo vil logge statistikk for grensesnit i denne mappa."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "I morgen"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "i dag"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "I går"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&I dag"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "I &morgen"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Neste &uke"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Neste m&åned"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Ingen dato"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regler for avregningsperiode"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Startdato:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Som standard viser dette startdato for inneværende måned eller "
+"avregningsperiode,. Hvis du endrer datoen vil KNemo regne om alle "
+"avregningsperioder fra den datoen av. Avregningsperioder før den datoen blir "
+"uendret.</p><p>Hvis du oppgir feil dato, så bare velg en tidligere riktig "
+"avregningsdato, så reparerer KNemo det.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Lengde for avregningsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Regler for lavtrafikk-tid"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Logg lavtrafikk"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Start-tid for lavtrafikk-tid"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "t:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Slutt-tid for lavtrafikk:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Helger er lavtrafikk"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Helger begynner:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Helg slutter:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dager"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Uker"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Måneder"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "En annen regel begynner fra før på %1. Velg en annen dato."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Trafikk"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Terskel for trafikkaktivitet:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Hvis du er på et nettverk med mye lavnivå-trafikk, så kan du øke denne "
+"verdien slik at kurvikonet ikke melder om aktivitet hele tida."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pakker/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualisering av trafikkrate"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Hvis dette er krysset av vil fargene for sending og mottak endres i takt  "
+"med trafikktettheten. Etterhvert som trafikken øker endres fargen fra "
+"standardfarge mot fargen for størst datarate."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Endre farge ifølge maksimal visuell rate"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Hvis dette er krysset av vil stolpediagrammet i Nettbelastning bruke en "
+"konstant skala basert på de maksimale hastighetene nedenfor. Hvis det ikke "
+"er krysset av vil skalaen for stolpediagrammene endre seg, tilpasset den "
+"siste trafikkraten."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Skaler alltid stolpediagrammer til høyeste visuelle datarate"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Max visuell datarate"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimal innkommende datarate for denne forbindelsen.</p><p>Dette "
+"påvirker <b>ikke</b> den virkelige dataraten, bare hvordan KNemo viser den.</"
+"p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Farge:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimal utgående datarate for denne forbindelsen</p><p>Dette påvirker "
+"<b>ikke</b> den virkelige dataraten, bare hvordan KNemo viser den.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Varslingsregler"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Trafikktype:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Høytrafikk"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Lavtrafikk"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Høy- og lavtrafikk"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Trafikkretning:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Innkommende"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Utgående"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Innkommende og utgående"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Gi beskjed når trafikk overstiger:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "innen:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Når trafikk for en måned eller avregningsperiode går over denne terskelen "
+"vil KNemo sende ut en varsling. Denne varslingen vil komme en gang i hver "
+"økt."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Varslingstekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Egendefinert varslingstekst"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Timer"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Avregningsperioder"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = grensesnitt, <i>%a</i> = grensesnitt alias,<br/><i>%t</i> = "
+"trafikkterskel, <i>%c</i> = nåværende trafikk"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Denne trafikkvarslingsregelen finnes fra før."

=== added file 'po/nb/knemo.po'
--- po/nb/knemo.po	1970-01-01 00:00:00 +0000
+++ po/nb/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,854 @@
+# Translation of knemo to Norwegian Bokmål
+#
+# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-16 12:22+0200\n"
+"Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
+"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language: nb\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 1.4\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Bjørn Steensrud"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "bjornst@skogkatt.homelinux.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " forsøksvis"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplikat"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " frakoblet"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " frarådet"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " midlertdg"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc Demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Vertstilgangspunkt"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Skjerm"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Nett"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Håndtert"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mb/s"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " sekundær"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistisk"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " hjemmeadresse"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamisk"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr " %1 er koblet til %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 er tilkoblet"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 er frakoblet"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 er tilgjengelig"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 er ikke tilgjengelig"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dag. "
+msgstr[1] "%1 dager. "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Trafikkgrense på %2 "
+"overskredet\n"
+"(for tiden %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Vis &statusdialog"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Vis &trafikkplotter"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Vis st&atistikk"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Sett opp KNemo …"
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo – %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 trafikk"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Egenskaper"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 sendt data"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 mottatt data"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 statistikk"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Faktureringsperioder"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Vil du nullstille all statistikk?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 timer"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dager"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Uker"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Måneder"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "År"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Status for nettverksgrensesnitt %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Tilkoblet"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Frakoblet"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Nede"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Ikke tilgjengelig"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktiv"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "av"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sted"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "lenke"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "vert"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ingen"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Kringkastingsadresse:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-adresse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Tilkobling"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-adresse/prefiks:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adresse-etikett:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Omfang og flagg:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Standard portner:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Grensesnitt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Tilkoblingstid:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-adresse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trafikk"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Grensesnitt-trafikk"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Mottatt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Sendt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakker:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Byte:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Hastighet:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistikk"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "i dag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "I år:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Totalt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Denne måneden:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Denne avregningsperioden:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Trådløs"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Tilkoblet til:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Tilgangspunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitrate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvens [kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Kallenavn:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Lenkekvalitet:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Kryptering:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Skal KNemo starte automatisk når du logger inn?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Starte KNemo automatisk?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Start"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ikke start"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Grensesnitt"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Tilkoblingstid"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-adresse"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Omfang og flagg"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-adresse"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Kringkastingsadresse"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-adresse"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Standard portner for IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Standard portner for IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-adresse"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pakker mottatt"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pakker sendt"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Byte mottatt"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Byte sendt"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Nedlastingshastighet"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Opplastingshastighet"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modus"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Tilgangspunkt"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Lenkekvalitet"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Kallenavn"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Kryptering"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Qt4s SQLite database-programtillegg er ikke tilgjengelig.\n"
+"Installer det for å lagre trafikkstatistikk."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE nettverksovervåker"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright © 2009, 2010 John Stamp\n"
+"\n"
+"Signalplotter tatt fra KSysGuard\n"
+"Copyright © 2006 – 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Opprinnelig forfatter"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Nåværende vedlikeholder"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Terskelstøtte"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signalplotter"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skalaer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Loddrett skala"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Angi grafområde:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minste verdi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Største verdi:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vannrett skala"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Piksler per tidsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Rutenett"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linjer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Loddrette linjer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Avstand:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Loddrette linjer ruller"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vannrette linjer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Vis merkelapper på aksene"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Skriftstørrelse:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensorer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Vis innkommende trafikk"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Vis utgående trafikk"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Dato"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Høytrafikk:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Lavtrafikk:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Totalt:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Statistikkdatabasen for grensesnittet «%1» er ikke kompatibel med denne "
+"versjonen av KNemo.\n"
+"\n"
+"Oppgrader til en nyere utgave av KNemo."

=== added directory 'po/nds'
=== added file 'po/nds/CMakeLists.txt'
--- po/nds/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/nds/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( nds ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/nds/kcm_knemo.po'
--- po/nds/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/nds/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1154 @@
+# translation of kcm_knemo.po to Low Saxon
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# Manfred Wiese <m.j.wiese@web.de>, 2009, 2010, 2011.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-10-25 06:49+0200\n"
+"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
+"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
+"Language: nds\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 Stünn"
+msgstr[1] "%1 Stünnen"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 Dag"
+msgstr[1] "%1 Daag"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 Week"
+msgstr[1] "%1 Weken"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 Maand"
+msgstr[1] "%1 Maanden"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 Afrekentietruum"
+msgstr[1] "%1 Afrekentietrüüm"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 Johr"
+msgstr[1] "%1 Johren"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Leeg Tietruum"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Leeg Datum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "Ankamen"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "Rutgahn"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "Ankamen un rutgahn"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Anfangdatum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Tietruum"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Wohrschoen"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Nettlast"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 Sek."
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Nieg Koppelsteed tofögen"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Bitte den Naam för de nieg Koppelsteed ingeven, de Du beluern wullt.\n"
+"Normalerwies is dat liek as 'eth1', 'wlan2' oder 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Koppelsteed"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Tokoppelduer"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-Adress"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-Adress"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Rundroop-Adress"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Standard-Döörreekner"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PTP-Adress"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Kregen Paketen"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Loosstüert Paketen"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Kregen Bytes"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Loosstüert Bytes"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Daallaad-Gauheit"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Hoochlaad-Gauheit"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID (Nettwarknaam)"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Bedriefoort"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequenz"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bit-Tall:"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Togangpunkt: "
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Verbinnengööd"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Ökelnaam"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Verslöteln"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "KNemo bi't Anmellen automaatsch starten"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Koppelsteden"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "En nieg Koppelsteed tofögen"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "All Koppelsteden tofögen"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "De utsöcht Koppelsteed wegdoon"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+#, fuzzy
+#| msgid ""
+#| "You can enter an alias for the interface.\n"
+#| "It will be used in the tooltip of the system\n"
+#| "tray icon for better differentiation of the\n"
+#| "icons."
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Du kannst en Alias för de Koppelsteed ingeven.\n"
+"De warrt för as Kortinfo vun't Systeemafsnitt-\n"
+"Lüttbild bruukt, dormit sik de Lüttbiller beter\n"
+"ünnerscheden laat.."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Lüttbild-Utsehn"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Lüttbild versteken:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Nich versteken"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Versteken, wenn afkoppelt"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Versteken, wenn nich verföögbor"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Lüttbildmuster:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Nich verföögbor"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Afkoppelt"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Tokoppelt"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Ankamen Överdregen"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Rutgahn Överdregen"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Ankamen un rutgahn Överdregen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Muster instellen"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Ankamen Överdregen:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Rutgahn Överdregen:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Afkoppelt:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nich verföögbor:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Lüttbild-Schriftoort:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Verwiedert..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Statistik anmaken"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Topasst Afrekentietrüüm"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Nieg Indrag tofögen"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Tofögen..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Ännern..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Markeert Indrag wegmaken"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Wegmaken"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Överdregen-Bescheden"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Rechtsklickmenü"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+#| msgid ""
+#| "<p>In this area you can add the custom entries for your context menu: "
+#| "<ol><li>check <b>Display custom entries in context menu</b>;</li><li>push "
+#| "on the <b>Add</b> button to add a new entry in the list;</li><li>edit the "
+#| "entry by double clicking in column <b>Menu text</b> and <b>Command</b>;</"
+#| "li><li>start from step 2 for every new entry</li>.</ol>If you need to "
+#| "execute the command as root user check the corresponding <b>Root</b> "
+#| "CheckBox."
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<p>Hier laat sik egen Indrääg för Dien Rechtsklickmenü tofögen: <ol><li>Maak "
+"<b>Egen Indrääg in't Rechtsklickmenü wiesen</b>an,</li><li>klick op den "
+"Knoop <b>Tofögen</b> un föög de List en nieg Indrag to,</li><li>bewerk den "
+"Indrag na en Dubbelklick in Striep <b>Menütext</b> un <b>Befehl</b>.</"
+"li><li>Maak dat vun Punkt twee af för elk nieg Indrag</li>.</ol>Wenn Du "
+"Befehlen as Systeempleger utföhren wullt, krüüz dat Feld <b>Systeempleger</"
+"b> an."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Systeempleger"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menütext"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Befehl"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Markeert Indrag na baven schuven"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Markeert Indrag na nerrn schuven"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Kortinfo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Verföögbor:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+#| msgid "Add the selected entry to the list of displayed information."
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Markeert Indrag na de List mit wiest Informatschonen tofögen."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry from the list of displayed information"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Markeert Indrag ut de List mit wiest Informatschonen wegmaken"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktiev:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"WLAN-egen Informatschonen warrt bloots as Kortinformatschonen över "
+"Funkreedschappen wiest."
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Allmeen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Bescheden"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Bescheden instellen..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Opfrischtiet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Informatschonen över de Koppelsteed opfrischen all"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Tiet för't automaatsche Sekern"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " Sek"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Bi't Utmaken"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Orner för Statistiken:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "morgen"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "vundaag"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "güstern"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Vundaag"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Morgen"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Tokamen &Week"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Tokamen M&aand"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Keen Datum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Anfangdatum:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "All Överdregen tohoop"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Wekenennen as Neventiet tellen"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Daag"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Weken"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Maanden"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Överdregen"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Süll för Överdregenaktiviteet"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " Paketen/Sek"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Rate Visualization"
+msgstr "&Bescheden"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/Sek"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Klöör:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "Bescheden"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic opacity:"
+msgid "Traffic type:"
+msgstr "Deckstärk vun't Överdregendiagramm:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Överdregen-Richt:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Ankamen"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Rutgahn"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Ankamen un rutgahn"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "Bescheden"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Egen Text för Bescheden"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Stünnen"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Afrekentietrüüm"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = Koppelsteed, <i>%a</i> = Koppelsteed-Alias,<br/><i>%t</i> = "
+"Överdregensüll, <i>%c</i> = Överdregen opstunns"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Maandstatistik"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Bloots ankamen Överdregen"
+
+#~ msgid "Unlimited"
+#~ msgstr "Ahn Grenz"
+
+#~ msgid "Colors"
+#~ msgstr "Klören"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Statistik sekern all"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Wenn anmaakt, warrt dat Lüttbild för disse\n"
+#~ "Koppelsteed versteken, wenn de afkoppelt is. \n"
+#~ "Dat Lüttbild warrt wedder wiest, wenn de wedder\n"
+#~ "tokoppelt is."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Wenn anmaakt, warrt dat Lüttbild för disse\n"
+#~ "Koppelsteed versteken, wenn dat ehr nich gifft. \n"
+#~ "Dat is goot, wenn Koppelsteden bruukt warrt,\n"
+#~ "de nich jümmers anslaten oder aktiev sünd,\n"
+#~ "a.B. Bluetooth-Reedschappen."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Verföögbor:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Egen Indrääg in't Rechtsklickmenü &wiesen"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Annerswat"
+
+#~ msgid "Uptime"
+#~ msgstr "Looptiet"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Dit is de List vun Lüttbiller, de Du beluern wullt. Bitte\n"
+#~ "bruuk Naams, mit de \"ifconfig\" wat anfangen kann,\n"
+#~ "a.B. \"eth0\", \"wlan0\" oder \"ppp0\"."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Bruuk dit för Nettwarken mit veel Överdregen, d.h., wenn de hele Tiet "
+#~ "vele Paketen rinkummt un rutgaht. Stell dissen Weert hooch noog in, "
+#~ "dormit KNemo dat Grundrusen dör rinkamen un rutgahn Överdregen nich wiest."
+
+#~ msgid "Display:"
+#~ msgstr "Ansicht:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Kläng un Begeefnissen &instellen..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Dit gifft an, wo faken KNemo na Koppelsteedinformatschonen kiekt. En "
+#~ "sieter Tall bedüüdt mehr Perzesserlast, man körter Reakschoontiet. En "
+#~ "höger Tall bedüüdt minner Perzesserlast, man länger Reakschoontiet."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "De Statistik warrt binnen dissen Orner sekert:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Överdregen&diagramm"
+
+#~ msgid "Scale"
+#~ msgstr "Skala"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Pixels per Tieteenheit:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ximaalweert:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "&Rebeet autom. opdecken"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimaalweert:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Betekers"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Foot&balken"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "&Schriftgrött:"
+
+#~ msgid "Lines"
+#~ msgstr "Regen"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "&Pielrechte Lienen"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "P&ielrechte Lienen verschuven"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "&Kimmrechte Lienen"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Pielrechte Lienen:"
+
+#~ msgid "Background:"
+#~ msgstr "Achtergrund:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Kimmrechte Lienen:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Annerswat"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Nettmask"
+
+#~ msgid "HW-Address"
+#~ msgstr "Hardware-Adress"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Leest Nettwarkinformatschonen ut dat \"sysfs\"-Dateisysteem un "
+#~ "Systeemdirektopropen.\n"
+#~ "Dit Hülpprogramm bruukt minn Perzesserleisten un grippt nich op de "
+#~ "Fastplaat to."
+
+#~ msgid "Nettools"
+#~ msgstr "Nettwarktüüch"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Leest Nettwarkinformatschonen ut \"ifconfig\", \"iwconfig\", \"iwlist\", "
+#~ "un \"route\".\n"
+#~ "Dit Hülpprogramm bruukt teemlich veel Perzesserleisten. Dorwegen warrt "
+#~ "anraadt, dat Du dat bloots bruukst, wenn Du Problemen mit dat \"Sys\"-"
+#~ "Hülpprogramm hest."
+
+#~ msgid "Backend"
+#~ msgstr "Hülpprogramm"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Dit Hülpprogramm bruken"
+
+#~ msgid "Description:"
+#~ msgstr "Beschrieven:"

=== added file 'po/nds/knemo.po'
--- po/nds/knemo.po	1970-01-01 00:00:00 +0000
+++ po/nds/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,948 @@
+# translation of knemo.po to Low Saxon
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# Manfred Wiese <m.j.wiese@web.de>, 2009, 2010, 2011.
+# Sönke Dibbern <s_dibbern@web.de>, 2009.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-10-25 06:20+0200\n"
+"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
+"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
+"Language: nds\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-Generator: Lokalize 1.0\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Manfred Wiese, Sönke Dibbern"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "m.j.wiese@web.de, s_dibbern@web.de"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " eerstmaal"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " verdubbeln"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " överhaalt"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "\"Op'n Stutz\"-Prööv"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Op'n Stutz"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+#, fuzzy
+#| msgid "Monthly"
+msgid "Monitor"
+msgstr "Elk Maand"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Nett"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Pleegt"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " toversichtlich"
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid " homeaddress"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " Tohuusadress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dünaamsch:"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 is na %2 tokoppelt."
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 is tokoppelt"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 hett sik afkoppelt"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 is dor"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 is nich dor"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 Dag, "
+msgstr[1] "%1 Daag, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Bi Överdregengrenz "
+"vun %2 anlangt\n"
+"(opstunns %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "&Statusdialoog wiesen"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Överdregendiagramm &wiesen"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Statistiken wiesen"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemo &instellen..."
+
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+#| msgid "%1K"
+msgid "%1k"
+msgstr "%1K"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "%1 Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 Överdregen"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 Bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kBit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 MBit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 GBit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Egenschappen"
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "%1 Sent Data"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 Daten loosstüert"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "%1 Received Data"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 Daten kregen"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 Statistiken"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Wullt Du all Statistiken torüchsetten?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 Stünnen"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Daag"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Weken"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Maanden"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Johren"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "%1 Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 - Koppelsteedstatus"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Tokoppelt"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Afkoppelt"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Nich verföögbor"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "an"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "ut"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globaal"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "Nettsiet"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "Link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "Reekner"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "keen"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Rundroop-Adress:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PTP-Adress:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Verbinnen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-Adress/Prefix:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+#| msgid "HW-Address:"
+msgid "Address Label:"
+msgstr "Hardware-Adress:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Standard-Döörreekner:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Koppelsteed:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Tokoppelduer:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-Adress:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Verkehr"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Koppelsteedverkehr"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Kregen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Loosstüert"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketen:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Gauigkeit:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Vundaag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Dit Johr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Allens"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Dissen Maand:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "Pixels per Tieteenheit:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Funk"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Tokoppelt na:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Togangpunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bit-Tall:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequenz [Kanaal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Bedriefoort:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Ökelnaam:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Verbinnengööd:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Verslöteln:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Wullt Du KNemo bi't Anmellen automaatsch starten?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "KNemo automaatsch starten?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Starten"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nich starten"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Koppelsteed"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Tokoppelduer"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PTP-Adress"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-Adress"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Rundroop-Adress"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-Adress"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4-Standard-Döörreekner"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6-Standard-Döörreekner"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-Adress"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Kregen Paketen"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Loosstüert Paketen"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Kregen Bytes"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Loosstüert Bytes"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Daallaad-Gauheit"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Hoochlaad-Gauheit"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID (Nettwarknaam)"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Bedriefoort"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequenz"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bit-Tall"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Togangpunkt:"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Verbinnengööd"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Ökelnaam"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Verslöteln"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "De KDE-Nettwarkkieker"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © 2004, 2005, 2006: Percy Leonhardt\n"
+"Copyright © 2009, 2010: John Stamp\n"
+"\n"
+"Signaal-Tiet-Diagramm vun KSysGuard\n"
+"Copyright © 2006-2009: John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Orginaalschriever"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Aktuell Pleger"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Grenzweert-Ünnerstütten"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signaal-Tiet-Diagramm"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kBit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skalas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Pielrecht Skala"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Diagrammrebeet angeven:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimaalweert:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximaalweert:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Kimmrecht Skala"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixels per Tieteenheit:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Gadder"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Lienen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Pielrecht Lienen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Afstand:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Kimmrecht Lienen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Assenbeschriften wiesen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Schriftgrött:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Föhlers"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Ankamen Överdregen wiesen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Rutgahn Överdregen wiesen"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Datum"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Paketen:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Tohoop:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Rebeet automaatsch rutfinnen"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Footbalken"
+
+#~ msgid "Colors"
+#~ msgstr "Klören"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Pielrecht Lienen:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Kimmrecht Lienen:"
+
+#~ msgid "Background:"
+#~ msgstr "Achtergrund:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Ankamen Överdregen:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Rutgahn Överdregen:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Deckstärk vun't Överdregendiagramm:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "Tokoppelt"
+
+#~ msgid "Uptime:"
+#~ msgstr "Looptiet:"
+
+#~ msgid "Current connection"
+#~ msgstr "Aktuell Verbinnen"
+
+#~ msgid "Uptime"
+#~ msgstr "Looptiet"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Gifft dat nich"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "&Statistik opmaken"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Daagstatistik leddig maken"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Maandstatistik leddig maken"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Johrstatistik leddig maken"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Standard-Döörreekner:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Nettmask:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Nettmask"
+
+#~ msgid "HW-Address"
+#~ msgstr "Hardware-Adress"
+
+#~ msgid "Connection established."
+#~ msgstr "Tokoppelt."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Tokoppelt na\n"

=== added directory 'po/nl'
=== added file 'po/nl/CMakeLists.txt'
--- po/nl/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/nl/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( nl ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/nl/kcm_knemo.po'
--- po/nl/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/nl/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1244 @@
+# translation of kcm_knemo.po to Dutch
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005, 2006.
+# Bram Schoenmakers <bramschoenmakers@kde.nl>, 2006.
+# Freek de Kruijf <f.de.kruijf@hetnet.nl>, 2009.
+# Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-09-22 22:04+0200\n"
+"Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
+"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
+"Language: nl\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 uur"
+msgstr[1] "%1 uren"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dag"
+msgstr[1] "%1 dagen"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 week"
+msgstr[1] "%1 sec"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 maand"
+msgstr[1] "%1 maanden"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 rekeningperiode"
+msgstr[1] "%1 rekeningperioden"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 jaar"
+msgstr[1] "%1 sec"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Ongeldig periode"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Ongeldige datum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "piek"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "buiten de piek"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "inkomend"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "uitgaand"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "inkomend en uitgaand"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Begindatum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Periode"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Waarschuwing"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Systeemthema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Gebruik het huidige pictogramthema voor netwerkstatus"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "KNemo thema dat de up-/downloadsnelheid als tekst toont"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netwerkbelasting"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "KNemo thema dat de up-/downloadsnelheid als balken toont"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sec"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Nieuwe interface toevoegen"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Voer de naam in van de interface die u wilt observeren.\n"
+"Dit zijn namen als 'eth1', 'wlan2' of 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interface"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Verbindingstijd"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-adres"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Scope & vlaggen"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-adres"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Broadcastadres"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Standaard-gateway"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-adres"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pakketten ontvangen"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pakketten verzonden"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bytes ontvangen"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bytes verzonden"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Downloadsnelheid"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Uploadsnelheid"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modus"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequentie"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Accesspoint"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Link-kwaliteit"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Bijnaam"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Versleuteling"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Start KNemo automatisch bij inloggen"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Dit is de lijst met interfaces die u wilt monitoren. Gaarne de namen "
+"gebruiken die begrepen worden door  <i>ifconfig</i> ('eth0', 'wlan0', "
+"'ppp0', etc.), of klik op \"Alle interfaces toevoegen\" hieronder om alle "
+"huidige gevonden interfaces in uw systeem in te voegen."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Voeg een nieuwe interface toe"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Voeg alle interfaces toe"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Verwijder de geselecteerde interface"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"U kunt een alias voor het interface invoeren.\n"
+"KNemo gebruikt deze om onderscheid te maken tussen de interfaces wanneer "
+"tekstballon of dialogen etc. worden getoond."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Uiterlijk van het pictogram"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Pictogram verbergen:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Niet verbergen"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Verbergen bij geen verbinding"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Verbergen bij niet-beschikbaar"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Pictogramthema:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Niet beschikbaar"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Niet verbonden"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Verbonden"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Inkomend verkeer"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Uitgaand verkeer"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Inkomend en uitgaand verkeer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Thema-instellingen"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Inkomend verkeer:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Uitgaand verkeer:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Niet verbonden:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Niet beschikbaar:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Pictogram-lettertype:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Geavanceerd..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistieken"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Statistieken activeren"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Aangepaste rekeningperioden"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Sla verkeersstatistieken op volgens aangepaste regels. U kunt de begindatum, "
+"de lengte van rekeningperiode wijzigen en optioneel of uren tellen als piek "
+"of buiten de piek."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Voeg een nieuw item toe"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Toevoegen..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Wijzigen..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Verwijder het geselecteerde item"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Verwijderen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Verkeersmeldingen"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Als verkeer op een interface over de ingestelde grenswaarde gaat zal KNemo "
+"een melding geven. Deze melding verschijnt eens per periode."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Contextmenu"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"In dit gebied kunt u aangepaste items aan uw contextmenu toevoegen: "
+"<ol><li>druk op de knop <b>Toevoegen</b> om een nieuw item aan de lijst toe "
+"te voegen;</li><li>bewerk het item door te dubbelklikken in de kolommen "
+"<b>Menutekst</b> en <b>Commando</b>.</li></ol> Als het nodig is het commando "
+"als root uit te voeren, activeer dan het keuzevakje <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menutekst"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Commando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Verplaats het geselecteerde item omhoog"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Verplaats het geselecteerde item omlaag"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Tekstballon"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Beschikbaar:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+"Voeg het geselecteerde item toe aan de tekstballon behorende bij het "
+"pictogram in de balk"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Verwijder het geselecteerde item uit de tekstballon behorende bij het "
+"pictogram in de balk"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Actief:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Informatie specifiek voor draadloos zal alleen worden getoond in de "
+"tekstballonnen van draadloze apparaten"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Algemeen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Meldingen"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Meldingen instellen..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Bijwerkinterval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Informatie bijwerken iedere"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Stel in hoe vaak KNemo interfaces polt voor informatie. Een lage waarde zal "
+"reacties op wijzigingen versnellen, maar het zal ook de CPU-load verhogen."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Rapporteer snelehid van het verkeer in bits/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Interval voor automatisch opslaan:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Sla interface statistieken elke <i>n</i> seconden. Indien 0 zal KNemo de "
+"statistieken alleen opslaan als het sluit."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sec"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Bij afsluiten van systeem"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Map voor statistieken:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo zal interface statistieken in deze map opslaan."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "morgen"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "vandaag"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "gisteren"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Vandaag"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Morgen"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Volgende &week"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Volgende m&aand"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Geen datum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regels voor rekeningperiode"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Startdatum:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Stadaard laat dit de startdatum zien van de huidige maand of "
+"rekeningperiode. Als u de datum wijzigt zal KNemo de rekeningperioden "
+"herberekenen vanaf die datum. Elke rekeningperiode voor die datum zal "
+"ongewijzigd blijven.</p><p>Als u een foute datum instelt, kies dan een "
+"eerdiere juiste rekeningdatum en KNemo zal het repareren.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Lengte van rekeningperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Regels voor buiten de piek"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Verkeer buiten de piek loggen"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Starttijd voor buiten de piek:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Eindtijd voor buiten de piek:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Weekeinde telt als buiten de piek"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Weekeinde begint op:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Weekeinde eindigt op:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dagen"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Weken"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Maanden"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Een andere regel begint al op %1. A.u.b. een andere datum kiezen."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Verkeer"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Drempel voor netwerkactiviteit:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Als u in een netwerk zit met veel laag niveau verkeer, dan kunt u deze "
+"waarde vergroten zodat het pictogram in de systeembalk niet constant "
+"activiteit laat zien."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pakketten/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualisatie van de snelheid van het verkeer"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Indien geactiveerd zal de zend- en ontvangsnelheid kleuren laten zien "
+"overeenkomstig de verkeerssnelheid. Als de verkeerssnelheid toeneemt zal de "
+"kleur wijzigen van de stamdaard kleur naar de kleur van de maximale snelheid."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Kleur wijzigen overeenkomstig de maximale zichtbare snelheid"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Als dit is geactiveerd, dan zal de balk voor de netwerkbelasting een "
+"constante schaal tonen gebaseerd op de maximale onderstaande snelheden.  "
+"Indien niet geactiveerd, dan zal de balk van schaal wijzigen overeenkomstig "
+"recente verkeerssnelheden."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+"Maak de schaal van de balk altijd volgens de maximale zichtbare snelheid"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Max. zichtbare snelheid"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>De maximale inkomende snelheid voor deze verbinding.</p><p>Dit heeft "
+"<b>geen</b> invloed op de actuele verkeerssnelheid, alleen hoe KNemo het "
+"toont.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Kleur:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>De maximale uitgaande snelheid voor deze verbinding.</p><p>Dit heeft "
+"<b>geen</b> invloed op de actuele verkeerssnelheid, alleen hoe KNemo het "
+"toont.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Regels voor meldingen"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Type verkeer:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Piek"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Buiten de piek"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Piek en buiten de piek"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Richting van verkeer:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Inkomend"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Uitgaand"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Inkomend en uitgaand"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Bij overschrijding van het verkeer melding geven:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "binnen:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Als verkeer voor een maand of rekeningperiode over de grenswaarde gaat zal "
+"KNemo een melding geven. Deze melding verschijnt eens per sessie."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Meldingtekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Aangepaste meldingtekst"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Uren"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Factuurperioden"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interface, <i>%a</i> = interface-alias,<br/><i>%t</i> = verkeer "
+"grenswaarde, <i>%c</i> = huidige verkeer"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Deze regel voor verkeermelding bestaat al."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Formulier"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Werkt 24 uur"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Werkt 7 dagen"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Werkt 30 dagen"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "De rekeningdag van de maand kan elke dag zijn van 1 - %1 en de complete "
+#~ "datum moet geldige zijn en niet in de toekomst liggen."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Maandelijkse statistieken"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Als dit is geactiveerd, dan hebt u veel meer controle over hoe KNemo "
+#~ "de maandelijkse statistieken behandeld. U kunt verschillende startdatums "
+#~ "instellen en rekeningperioden die 1 - 6 maanden overspannen.</p><p>Als u "
+#~ "deze optie deactiveert, dan zal KNemo alle rekeningperioden herberekenen "
+#~ "als maandelijkse statistieken.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Maanden per rekeningperiode:"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "No limit"
+#~ msgstr "Geen limiet"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Indien geactiveerd zal alleen inkomend verkeer van toepassing zijn op de "
+#~ "maandelijkse limiet"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Alleen inkomend verkeer"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Indien geactiveerd zal alleen zowel inkomend als uitgaand verkeer van "
+#~ "toepassing zijn op de maandelijkse limiet"
+
+#~ msgid "Unlimited"
+#~ msgstr "Ongelimiteerd"
+
+#~ msgid "Colors"
+#~ msgstr "Kleuren"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr "KNemo thema dat de balken van upload-/downloadsnelheid toont"
+
+#~ msgid "Receiving data"
+#~ msgstr "Gegevens ontvangen"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Gegevens verzenden"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Gegevens verzenden en ontvangen"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Alleen downloadverkeer"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Statistieken opslaan iedere"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Indien geactiveerd zal het pictogram voor dit interface verborgen worden "
+#~ "als er geen verbinding is. Zodra de verbinding is opgezet zal het "
+#~ "pictogram weer worden getoond."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Indien geactiveerd zal het pictogram voor dit interface worden verborgen "
+#~ "als de interface niet bestaat. Dit is handig bij interfaces die "
+#~ "dynamisch \n"
+#~ "worden aangemaakt en vernietigd, zoals tunnels."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Niet-verbonden tekst:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Niet-beschikbaar tekst:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Gebruikergedefinieerde items in contextmenu tonen"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Overig"
+
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Dit is de lijst met interfaces die u wilt observeren. Gebruik a.u.b. "
+#~ "namen die begrepen worden door het commando 'ifconfig', zoals 'eth0', "
+#~ "'wlan0', of 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Gebruik dit voor netwerken met veel ruis, zoals veel pakketten die "
+#~ "telkens in- en uitgaan. Zet deze waarde hoog genoeg zodat KNemo niet de "
+#~ "hele tijd inkomend en uitgaand verkeer weergeeft."
+
+#~ msgid "Receive color:"
+#~ msgstr "Ontvangstkleur:"
+
+#~ msgid "Transmit color:"
+#~ msgstr "Verzendkleur:"
+
+#~ msgid "Disabled color:"
+#~ msgstr "Kleur voor uitgeschakeld:"
+
+#~ msgid ""
+#~ "By default, this shows the start date of the current month / billing "
+#~ "period.  If you change the date, KNemo will resync the monthly statistics "
+#~ "with that date."
+#~ msgstr ""
+#~ "Standaard staat hier de startdatum van de huidige maand / "
+#~ "rekeningperiode. Als u deze wijzigt dan zal KNemo de maandelijkse "
+#~ "statistieken opnieuw synchroniseren met die datum."
+
+#~ msgid "Display:"
+#~ msgstr "Weergave:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Geluiden en gebeurtenis&sen instellen..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Hoe vaak KNemo de netwerkinterface moet vragen voor informatie. Een lage "
+#~ "waarde kost meer processorkracht maar zorgt voor een snellere reactie op "
+#~ "veranderingen. Bij een hogere waarde is er minder processorkracht nodig "
+#~ "maar wordt er niet snel op veranderingen gereageerd."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Statistieken worden in de volgende map opgeslagen:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Verkeer&grafiek"
+
+#~ msgid "Scale"
+#~ msgstr "Schaal"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Pixel per tijdperiode:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ximum waarde:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Automatische be&reikdetectie"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimum waarde:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Labels"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Onder&balk"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Teken&grootte:"
+
+#~ msgid "Lines"
+#~ msgstr "Lijnen"
+
+#~ msgid "&Distance:"
+#~ msgstr "Afstan&d:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Vertic&ale lijnen"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "V&erticale lijnen verschuiven"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Hori&zontale lijnen"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Verticale lijnen:"
+
+#~ msgid "Background:"
+#~ msgstr "Achtergrond:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horizontale lijnen:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Diversen"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnetmasker"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-adres"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Leest netwerkinformatie uit het sysfs-bestandssysteem en uit directe "
+#~ "systeemaanroepen.\n"
+#~ "Deze backend zou een laag CPU-gebruik moeten hebben en gebruikt de harde "
+#~ "schijf niet."
+
+#~ msgid "Nettools"
+#~ msgstr "Netwerkhulpmiddelen"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Leest netwerkinformatie uit ifconfig, iwconfig, iwlist en route.\n"
+#~ "Deze backend kan een relatief hoog CPU-gebruik hebben, dus het is alleen "
+#~ "aanbevolen als u problemen hebt met de \"Sys\"-backend."
+
+#~ msgid "Backend"
+#~ msgstr "Backend"
+
+#~ msgid "Use the following backend"
+#~ msgstr "De volgende backend gebruiken"
+
+#~ msgid "Description:"
+#~ msgstr "Beschrijving:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Gebruik KNemo om uw interfaces te volgen"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Netwerk"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "&Aantal:"

=== added file 'po/nl/knemo.po'
--- po/nl/knemo.po	1970-01-01 00:00:00 +0000
+++ po/nl/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,972 @@
+# translation of knemo.po to Dutch
+# translation of knemod.po to
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005, 2006, 2007.
+# Bram Schoenmakers <bramschoenmakers@kde.nl>, 2006.
+# Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-06 15:24+0200\n"
+"Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
+"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
+"Language: nl\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.5\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Rinse de Vries,Freek de Kruijf"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "rinsedevries@kde.nl,freekdekruijf@kde.nl"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentatief"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicaat"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " ontkoppeld"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " verouderd"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tijdelijk"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Adhoc demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Adhoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Host AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Onderverdeling"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Beheerd"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondair"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistisch"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " thuisadres"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamisch"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 is verbonden met %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 is verbonden"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 is niet verbonden"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 is beschikbaar"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 is niet beschikbaar"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dag, "
+msgstr[1] "%1 dagen, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Verkeerslimiet van "
+"%2 overschreden\n"
+"(nu %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "&Statusdialoog tonen"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "&Verkeersgrafiek tonen"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "St&atistieken tonen"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemo &instellen..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 verkeer"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "Eigenscha&ppen"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 Verzonden data"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 ontvangen data"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 statistieken"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Factuurperioden"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Wilt u alle statistiek resetten?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 uur"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dagen"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Weken"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Maanden"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Jaren"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 interfacestatus"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Verbonden"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Niet verbonden"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Down"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Niet beschikbaar"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "actief"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "uit"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globaal"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "koppeling"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "host"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "geen"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Broadcastadres:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-adres:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Verbinding"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-adres/prefix:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adreslabel:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Scope & vlaggen:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Standaard-gateway:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interface:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Verbindingstijd:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-adres:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Verkeer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Verkeer via interface"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Ontvangen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Verzonden"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakketten:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Snelheid:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistieken"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Vandaag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Dit jaar:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Totaal"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Deze maand:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Deze rekeningsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Draadloos"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Verbonden met:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Accesspoint:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitsnelheid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequentie [kanaal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Bijnaam:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Link-kwaliteit:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Versleuteling:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Moet KNemo automatisch starten bij aanmelden?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "KNemo automatisch starten?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Starten"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Niet starten"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interface"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Verbindingstijd"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-adres"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Scope & vlaggen"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-adres"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Broadcastadres"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-adres"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4-standaard-gateway"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6-standaard-gateway"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-adres"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pakketten ontvangen"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pakketten verzonden"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bytes ontvangen"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bytes verzonden"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Downloadsnelheid"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Uploadsnelheid"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modus"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequentie"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bitrate"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Accespoint"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Link-kwaliteit"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Bijnaam"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Versleuteling"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"De Qt4-SQLite-database-plugin is niet beschikbaar.\n"
+"gaarne installeren om verkeersstatistieken op te slaan."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "De KDE netwerkmonitor"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter komt uit KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Oorspronkelijke auteur"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Huidige onderhouder"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Drempelondersteuning"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signaalplotter"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Schalen"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Verticale schaal"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Grafiekbereik specificeren:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimum waarde:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximum waarde:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Horizontale schaal"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixels per tijdsperiode:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Raster"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Lijnen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Verticale regels"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Afstand:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Verticale regels-schuiven"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Horizontale regels"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Aslabels tonen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Tekengrootte:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensoren"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Inkomend verkeer tonen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Uitgaand verkeer tonen"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Piek:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Buiten de piek:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Totaal:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"De database voor statistieken voor interface \"%1\" is incompatibel met deze "
+"versie van KNemo.\n"
+"\n"
+"Het beste is op te waarderen naar een meer recente uitgave van KNemo."
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Automatische bereikdetectie"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Onderbalk"
+
+#~ msgid "Colors"
+#~ msgstr "Kleuren"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Verticale lijnen:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horizontale lijnen:"
+
+#~ msgid "Background:"
+#~ msgstr "Achtergrond:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Inkomend verkeer:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Uitgaand verkeer:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Dekking voor verkeer:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Maandelijkse verkeerslimiet overschreden (nu %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1B"
+
+#~ msgid "Form"
+#~ msgstr "Formulier"
+
+#, fuzzy
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "Verbonden"
+
+#~ msgid "Uptime:"
+#~ msgstr "Uptime:"
+
+#~ msgid "Current connection"
+#~ msgstr "Huidige verbinding"
+
+#~ msgid "Uptime"
+#~ msgstr "Uptime"
+
+#~ msgid "&Labels"
+#~ msgstr "&Labels"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Niet bestaand"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "&Statistieken openen"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Dagelijkse statistieken opschonen"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Maandelijke statistieken opschonen"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Jaarlijkse statistieken opschonen"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Standaard-gateway:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Subnetmasker:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Subnetmasker"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-adres"
+
+#~ msgid "Connection established."
+#~ msgstr "Verbonden"
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Verbinding opgebouwd naar\n"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Rinse de Vries"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "rinsedevries@kde.nl"
+
+#~ msgid "&About KNemo"
+#~ msgstr "Info &over KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Bug &rapporteren..."
+
+#~ msgid "Author"
+#~ msgstr "Auteur"

=== added directory 'po/pl'
=== added file 'po/pl/CMakeLists.txt'
--- po/pl/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/pl/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( pl ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/pl/kcm_knemo.po'
--- po/pl/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/pl/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1128 @@
+# translation of kcm_knemo.po to Polish
+#
+# Marcin Zasada <emzeta76@gazeta.pl>, 2005.
+# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-07-02 17:45+0200\n"
+"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
+"Language-Team: Polish <pl@li.org>\n"
+"Language: pl\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
+"|| n%100>=20) ? 1 : 2);\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 godzina"
+msgstr[1] "%1 godziny"
+msgstr[2] "%1 godzin"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dzień"
+msgstr[1] "%1 dni"
+msgstr[2] "%1 dni"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 tydzień"
+msgstr[1] "%1 tygodnie"
+msgstr[2] "%1 tygodni"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 miesiąc"
+msgstr[1] "%1 miesiące"
+msgstr[2] "%1 miesięcy"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 okres rozliczeniowy"
+msgstr[1] "%1 okresy rozliczeniowe"
+msgstr[2] "%1 okresów rozliczeniowych"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 rok"
+msgstr[1] "%1 lata"
+msgstr[2] "%1 lat"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Nieprawidłowy okres"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Nieprawidłowa data"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "szczyt"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "poza-szczytem"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "przychodzące"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "wychodzące"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "przychodzące i wychodzące"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Data początkowa"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Okres"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alarm"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Motyw systemowy"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Użyj ikon stanu sieci z bieżącego motywu ikon"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Motyw KNemo pokazujący szybkość pobierania/wysyłania jako tekst"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Obciążenie sieci"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Motyw KNemo pokazujący szybkość pobierania/wysyłania jako słupki wykresu"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek."
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Dodaj nowy interfejs"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Proszę podać nazwę interfejsu do monitorowania.\n"
+"To powinno wyglądać jak 'eth1', 'wlan2' lub 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interfejs"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stan"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Czas połączenia"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Adres IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Zakres i flagi"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Adres MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Adres rozgłaszania"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Domyślna brama"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Adres PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Odebrane pakiety"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Wysłane pakiety"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Odebrane bajty"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Wysłane bajty"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Szybkość pobierania"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Szybkość wysyłania"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Tryb"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Częstotliwość"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Szybkość transmisji"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Punkt dostępu"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Jakość połączenia"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Pseudonim"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Szyfrowanie"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Uruchom KNemo automatycznie, podczas loginu"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfejsy"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"To sporządza wykaz interfejsów, które chcesz monitorować. Proszę używać nazw "
+"zrozumiałych dla <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', itp.), lub "
+"kliknąć \"Dodaj wszystkie interfejsy\" poniżej, aby uwzględnić wszystkie "
+"interfejsy znalezione obecnie na twoim systemie."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Dodaj nowy interfejs"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Dodaj wszystkie interfejsy"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Usuń wybrany interfejs"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Możesz podać alias dla interfejsu.\n"
+"KNemo użyje go do zróżnicowania interfejsów, podczas wyświetlania wskazówek, "
+"okien dialogowych, itp."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Wygląd ikon"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ukrywanie ikon:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Nie ukrywaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Ukryj, gdy rozłączony"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Ukryj, gdy niedostępny"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Motyw ikon:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Niedostępny"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Rozłączony"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Połączony"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Ruch przychodzący"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Ruch wychodzący"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Ruch przychodzący i wychodzący"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Ustawienia motywu"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Ruch przychodzący:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Ruch wychodzący:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Rozłączony:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Niedostępny:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Czcionka ikony:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Zaawansowane..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statystyki"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktywuj statystyki"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Własne okresy rozliczeniowe"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Rejestruj statystyki ruchu sieciowego według własnych zasad.  Możesz zmienić "
+"datę rozpoczęcia, długość okresu rozliczeniowego i opcjonalnie to czy "
+"godziny liczą się jako szczytowe czy poza-szczytem."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Dodaj nową pozycję"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Dodaj..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modyfikuj..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Usuń wybraną pozycję"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Usuń"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Powiadomienia o ruchu sieciowym"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Gdy ruch sieciowy interfejsu przekroczy ograniczenie ustawione przez zasadę, "
+"KNemo wyemituje powiadomienie. Powiadomienie ukaże się raz na okres."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menu kontekstowe"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"W tym obszarze możesz dodać własne wpisy do swojego menu kontekstowego: "
+"<ol><li>naciśnij przycisk <b>Dodaj</b>, aby dodać nowy wpis do listy;</"
+"li><li>edytuj wpis przez podwójne kliknięcie na <b>tekście menu</b> i "
+"kolumnach <b>Polecenia</b>.</li></ol>Jeśli potrzebujesz wykonać polecenie "
+"jako administrator, odhacz odpowiadające pole odhaczane <b>Administrator</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Katalog główny"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Tekst menu"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Polecenie"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Przesuń wybraną pozycję w górę"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Przesuń wybraną pozycję w dół"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Podpowiedź"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dostępne:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Dodaj wybrany wpis do podpowiedzi ikony tacki systemowej"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Usuń wybrany wpis do podpowiedzi ikony tacki systemowej"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktywne:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Informacje charakterystyczne, dla interfejsu bezprzewodowego, ukażą się "
+"tylko w podpowiedziach urządzeń bezprzewodowych."
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Ogólne"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Powiadomienia"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Konfiguracja powiadomień..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Odstęp aktualizacji"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Uaktualnij informacje o interfejsie co każde"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Ustaw jak często KNemo odpytuje interfejsy o informacje. Niższa wartość "
+"przyspieszy reakcje na zmiany, ale zwiększy także obciążenie procesora."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Zgłoś szybkość ruchu sieciowego bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Odstęp auto-zapisu:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Zapisz statystyki interfejsu co każde <i>n</i> sekund. Jeżeli 0, KNemo "
+"zapisze statystyki tylko przy zamknięciu."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Przy wyłączeniu"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Katalog statystyk:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo zarejestruje statystyki interfejsu w tym katalogu."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "jutro"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "dzisiaj"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "wczoraj"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Dziś"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Jutro"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Następny &tydzień"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Na&stępny miesiąc"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Bez daty"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Zasady okresów rozliczeniowych"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Data rozpoczęcia:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Domyślnie, pokazuje to datę rozpoczęcia bieżącego miesiąca lub okresu "
+"rozliczenia. Jeżeli zmienisz datę, KNemo przeliczy okresy rozliczeniowe od "
+"tej daty w przód. Jakiekolwiek okresy rozliczeniowe przed tą datą pozostaną "
+"niezmodyfikowane.</p><p>Jeżeli ustawisz błędną datę, wybierz tylko "
+"wcześniejszą dobrą datę rozliczenia, a KNemo naprawi to samodzielnie.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Długość okresu rozliczeniowego:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Zasady poza-szczytem"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Rejestruj ruch sieciowy poza-szczytem"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Rozpoczęcie czasu poza-szczytem:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "g:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Koniec czasu poza-szczytem:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Weekendy liczą się jako poza-szczytem"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Weekend zaczyna się:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Weekend kończy się:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dni"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Tygodni"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Miesięcy"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Inna zasada już zaczęła na %1. Proszę wybrać inną datę."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Ruch sieciowy"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Próg aktywności ruchu sieciowego:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Jeżeli jesteś w sieci z dużą ilością niskopoziomowego ruchu sieciowego, "
+"możesz zwiększyć tą wartość, tak żeby ikona w tacce systemowej nie zgłaszała "
+"ciągle aktywności."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pakiety/sek"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Wizualizacja wskaźnika ruchu sieciowego"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Jeżeli odhaczone, kolory transmisji i odbioru zmienią się według szybkości "
+"ruchu sieciowego.  Gdy szybkość ruchu zwiększa się, kolor zmieni się z "
+"domyślnego kolory do koloru maksymalnej szybkości."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Zmień kolor według maksymalnej wizualnej szybkości"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Jeżeli odhaczone, to wykresy słupkowe obciążenia sieci użyją stałej skali na "
+"podstawie maksymalnych szybkości podanych poniżej. Gdy nie odhaczone, "
+"wykresy słupkowe zmienią skalę według ostatnich szybkości ruchu sieciowego."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Zawsze skaluj słupki do maks. wizualnej szybkości"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maks. wizualna szybkość"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksymalna szybkość przychodzących dla tego połączenia.</p><p> To <b>nie</"
+"b> wpływa na obecną szybkość ruchu sieciowego, a jedynie na to jak KNemo ją "
+"wyświetla.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sek"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Kolor:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksymalna szybkość wychodzących dla tego połączenia.</p><p> To <b>nie</"
+"b> wpływa na obecną szybkość ruchu sieciowego, a jedynie na to jak KNemo ją "
+"wyświetla.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Zasady powiadamiania"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Typ ruchu sieciowego"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Szczyt"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Poza-szczytem"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Szczyt i poza-szczytem"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Kierunek ruchu sieciowego:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Przychodzące"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Wychodzące"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Przychodzące i wychodzące"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Powiadom gdy ruch sieciowy przekroczy:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "wewnątrz:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Gdy ruch sieciowy dla miesiąca lub okresu rozliczeniowego przekroczy ten "
+"limit, KNemo wyemituje powiadomieni. Powiadomienie ukaże się raz na sesję."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Tekst powiadomienia"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Własny tekst powiadomienia"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Godzin"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Okresy rozliczeniowe"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interfejs, <i>%a</i> = alias interfejsu,<br/><i>%t</i> = próg "
+"ruchu sieciowego, <i>%c</i> = bieżący ruch sieciowy"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ta zasada powiadomienia o ruchu sieciowym już istnieje."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Form1"
+#~ msgid "Form"
+#~ msgstr "Form1"
+
+#, fuzzy
+#~ msgid "Monthly Statistics"
+#~ msgstr "Stan"
+
+#, fuzzy
+#~| msgid "Incoming traffic:"
+#~ msgid "Incoming traffic only"
+#~ msgstr "Ruch przychodzący:"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Kolory"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Kiedy interfejs nie jest podłączony to wybrane\n"
+#~ "ikony dla tego interfejsu zostaną ukryte.\n"
+#~ "Po ponownym podłączeniu ikona powtórnie się pojawi."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Kiedy interfejs nie istnieje, wtedy wybrane ikony\n"
+#~ "dla tego interfejsu zostaną ukryte.\n"
+#~ "Jest to użyteczne dla interfejsów, które są tworzone\n"
+#~ "i niszczone dynamicznie, na przykład interfejsy dla\n"
+#~ "wtyczek bluetooth."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Dostępne:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Wyświetl niestan&dardowe pozycje w menu kontekstowym"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Różne"
+
+#~ msgid "Uptime"
+#~ msgstr "Czas działania"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "To jest lista ikon, które będą monitorowane. Proszę\n"
+#~ "używać nazw zrozumiałych dla komend 'ifconfig',\n"
+#~ "na przykład: 'eth0', 'wlan0' lub 'pp0'."
+
+#~ msgid "Display:"
+#~ msgstr "Wyświetl:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Konfiguruj dźwięki i zdarzenia..."
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Ploter ruchu w sieci"
+
+#~ msgid "Scale"
+#~ msgstr "Skala"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Piksel na jednostkę czasu:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Automatyczny wybó&r zakresu"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimalna wartość:"
+
+#, fuzzy
+#~| msgid "Top &bar"
+#~ msgid "Bottom &bar"
+#~ msgstr "Górny pasek"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Wielkość czcio&nki:"
+
+#~ msgid "Lines"
+#~ msgstr "Linie"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Prz&ewijanie pionowych linii"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Linie po&ziome"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Linie pionowe:"
+
+#~ msgid "Background:"
+#~ msgstr "Tło:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Linie poziome:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Maska podsieci"
+
+#~ msgid "HW-Address"
+#~ msgstr "Adres sprzętowy"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Tło:"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Sieć"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Sygnał/szum"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"
+
+#~ msgid "Alt+N"
+#~ msgstr "Alt+N"
+
+#~ msgid "Alt+D"
+#~ msgstr "Alt+D"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+K"
+
+#~ msgid "Alt+R"
+#~ msgstr "Alt+R"
+
+#~ msgid "Alt+B"
+#~ msgstr "Alt+G"
+
+#~ msgid "Alt+E"
+#~ msgstr "Alt+E"
+
+#~ msgid "Alt+Z"
+#~ msgstr "Alt+Z"

=== added file 'po/pl/knemo.po'
--- po/pl/knemo.po	1970-01-01 00:00:00 +0000
+++ po/pl/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1041 @@
+# translation of knemod.po to Polish
+# translation of knemod.po to
+# translation of knemod.po to
+#
+# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005, 2006.
+# Mateusz Stanisław Włodarski <mateo.max@wp.pl>, 2010.
+# Marta Rybczyńska <kde-i18n@rybczynska.net>, 2010.
+# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-07-02 21:10+0200\n"
+"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
+"Language-Team: Polish <kde-i18n-doc@kde.org>\n"
+"Language: pl\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
+"|| n%100>=20) ? 1 : 2);\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Mateusz Włodarski"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "mateo.max@wp.pl"
+
+# to jest przeciwieństwem broadcast u ale na polski to niewiem jak to przetłumaczyć
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " niepewne"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " powielone"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " odłączone"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " przestarzałe"
+
+# co to jest? bezojca??
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " auto-konfiguracja"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tymczasowe"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Demonstracja Ad-Hoc"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Punkt dostępowy serwera"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Zarządzane"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " dodatkowy"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optymistyczny"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " adres domowy"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamiczny"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 jest podłączony z %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 jest podłączony"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 jest niepodłączony"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 jest dostępny"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 jest niedostępny"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dzień, "
+msgstr[1] "%1 dni, "
+msgstr[2] "%1 dni, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Przekroczenie ruchu  "
+"poza limit %2\n"
+"(obecnie %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Pokaż s&tatus"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Pokaż wykres &ruchu"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Pokaż &statystyki"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Konfiguracja KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Ruch sieciowy %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+# ???
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Właściwości"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Wysłane dane %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Odebrane dane %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statystyka %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Okresy rozliczeniowe"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Czy chcesz wyzerować wszystkie statystyki?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 godzinny"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "dzienny"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "tygodniowy"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Miesięcznie"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "roczny"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stan interfejsu %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Połączony"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Rozłączony"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Odłączony"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Niedostępny"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktywny"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "wył."
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globalnie"
+
+# ?
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "strona"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "odnośnik"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "host"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "brak"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adres rozgłoszeniowy:"
+
+# Co to jest PtP ?Peer-to-peer ?
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Adres PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Połączenie"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Adres IP/przedrostek:"
+
+# ?
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adres etykiety:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Zakresy i flagi"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Brama domyślna:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interfejs:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Czas połączenia:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Adres MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Ruch w sieci"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Ruch na interfejsie"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Odebrano"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Wysłano"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pakiety:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bajty:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Szybkość:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statystyki"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Dzisiaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "W tym roku:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Ogółem"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "W tym miesiącu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Okres tego rozliczenia:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bezprzewodowe"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Podłączony do:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Punkt dostępowy:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Szybkość transmisji:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Częstotliwość[Kanał]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Tryb:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Przydomek:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Jakość połączenia:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Szyfrowanie:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Czy KNemo powinno automatycznie rozpoczynać podczas logowania?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automatyczny start KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Start"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nie startuj"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interfejs"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Czas połączenia"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Adres PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Zakres i flagi"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Adres IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Adres rozgłoszeniowy"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Adres IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Brama domyślna IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Brama domyślna IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Adres MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Otrzymane pakiety"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Wysłane pakiety"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Otrzymane bajty"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Wysłane bajty"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Szybkość pobierania"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Szybkość wysyłania"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Tryb"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Częstotliwość"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Szybkość transmisji"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Punkt dostępu"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Jakość połączenia"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Przydomek"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Szyfrowanie"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Wtyczka bazy danych SQLite dla Qt4 niedostępna.\n"
+"Proszę ją zainstalować, aby móc przechowywać statystyki ruchu sieciowego."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Monitor sieci dla KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Prawa autorskie (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Prawa autorskie (C) 2009, 2010 John Stamp\n"
+"\n"
+"Sygnały plotera wzięte z KSysGuard\n"
+"Prawa autorskie (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Oryginalny autor"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Obecny opiekun"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Obsługa wartości progowych"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Wykres sygnału"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skale"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Skala pionowa"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Określ zakres wykresu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimalna wartość:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maksymalna wartość:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Skala pozioma"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pikseli w okresie czasu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Siatka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linie"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Pionowe linie"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Odległość:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Przewinięcie linii pionowych"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Poziome linie"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Pokaż etykiety osi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Rozmiar czcionki:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Czujniki"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Pokaż ruch przychodzący"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Pokaż ruch wychodzący"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Data"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Szczyt:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Poza-szczytem:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Razem:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Automatycznie wykrywany zasięg"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Pasek dolny"
+
+#~ msgid "Colors"
+#~ msgstr "Kolory"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Pionowe linie:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Poziome linie:"
+
+#~ msgid "Background:"
+#~ msgstr "Tło:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Ruch przychodzący:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Ruch wychodzący:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Nieprzezroczystość ruchu:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "Połączenie"
+
+#~ msgid "Uptime:"
+#~ msgstr "Czas działania:"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "Połączenie"
+
+#~ msgid "Uptime"
+#~ msgstr "Czas działania"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "Nie istnieje."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Otwórz &statystyki"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Wyczyść dzienne statystyki"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Wyczyść miesięczne statystyki"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Wyczyść roczne statystyki"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Brama domyślna:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Maska podsieci:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Maska podsieci"
+
+#~ msgid "HW-Address"
+#~ msgstr "Adres sprzętowy"
+
+#~ msgid "Connection established."
+#~ msgstr "Połączenie ustanowione."
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "Połączenie ustanowione."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Marcin Zasada"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "emzeta76@gazeta.pl"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&O KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "&Raport o błędzie..."
+
+#~ msgid "Author"
+#~ msgstr "Autor"
+
+#~ msgid "German translation"
+#~ msgstr "Niemieckie tłumaczenie"
+
+#~ msgid "Spanish translation"
+#~ msgstr "Hiszpańskie tłumaczenie"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Bułgarskie tłumaczenie"
+
+#~ msgid "Italian translation"
+#~ msgstr "Włoskie tłumaczenie"
+
+#~ msgid "Czech translation"
+#~ msgstr "Czeskie tłumaczenie"
+
+#~ msgid "French translation"
+#~ msgstr "Francuskie tłumaczenie"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Tłumaczenie na brazylijski portugalski"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Holenderskie tłumaczenie"
+
+#~ msgid "Russian translation"
+#~ msgstr "Rosyjskie tłumaczenie"
+
+#~ msgid "Hungarian translation"
+#~ msgstr "Węgierskie tłumaczenie"
+
+#~ msgid "Channel:"
+#~ msgstr "Kanał:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "Sygnał/szum"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID:"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "Sygnał/szum:"
+
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "Zdaje się, że uruchomiono KNemo po raz pierwszy. W następnym okienku "
+#~ "proszę dodaj wszystkie interfejsy, które chcesz monitorować. Poprawne "
+#~ "interfejsy to, np.: 'eth2', 'wlan1' lub 'ppp0'.\n"
+#~ "\n"
+#~ "Porada: Wybierz przycisk \"Domyślne\" w okienku konfiguracyjnym a KNemo "
+#~ "automatycznie znajdzie wszystkie dostępne interfejsy. \n"
+#~ "Okno konfiguracyjne KNemo można znaleźć w Centrum Sterowania KDE -> "
+#~ "Internet & Sieć -> Network Monitor. Aby wystartować lub zatrzymać KNemo "
+#~ "To start and stop KNemo użyj opcji w  Komponenty KDE -> Menadżer Usług."
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "Konfigurowanie KNemo"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Bug report for"
+#~ msgstr "Raport błędu dla"

=== added directory 'po/pt'
=== added file 'po/pt/CMakeLists.txt'
--- po/pt/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/pt/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( pt ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/pt/kcm_knemo.po'
--- po/pt/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/pt/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,954 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2012-04-09 17:48+0100\n"
+"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
+"Language-Team: pt <kde-i18n-doc@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-POFile-IgnoreConsistency: Root\n"
+"X-POFile-SpellExtra: PaP wlan HW ifconfig ESSID eth Root Gateway KNemo\n"
+"X-POFile-SpellExtra: ConfigDlg Sys sysfs route iwconfig iwlist MAC GiB KiB\n"
+"X-POFile-IgnoreConsistency: Alias\n"
+"X-POFile-IgnoreConsistency: Display:\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-POFile-SpellExtra: rotativos MiB bps\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 hora"
+msgstr[1] "%1 horas"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dia"
+msgstr[1] "%1 dias"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 semana"
+msgstr[1] "%1 semanas"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mês"
+msgstr[1] "%1 meses"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 período de facturação"
+msgstr[1] "%1 períodos de facturação"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 ano"
+msgstr[1] "%1 anos"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Período inválido"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Data Inválida"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "pico"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "fora-de-pico"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "recebido"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "enviado"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "recebido e enviado"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Data Inicial"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Período"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alerta"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Tema do Sistema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Usar os ícones do estado da rede do tema actual de ícones"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Texto"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema do KNemo que mostra o texto da velocidade de envio/recepção"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Carga de rede"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema do KNemo que mostra a velocidade de envio/recepção como gráficos de "
+"barras"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Adicionar uma nova interface"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Indique por favor o nome da interface a vigiar.\n"
+"Deverá ser algo do género 'eth1', 'wlan2' ou 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interface"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Estado"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Tempo da Ligação"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Endereço IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Âmbito & Opções"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Endereço MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Endereço de Difusão"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "'Gateway' por Omissão"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Endereço PaP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pacotes Recebidos"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pacotes Enviados"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "'Bytes' Recebidos"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "'Bytes' Enviados"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Velocidade de Recepção"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Velocidade de Envio"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modo"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequência"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Taxa de Bits"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Ponto de Acesso"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Qualidade da Ligação"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Alcunha"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Encriptação"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Arrancar o KNemo automaticamente no início da sua sessão"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Isto apresenta as interfaces que deseja vigiar. Use por favor os nomes "
+"compreendidos pelo <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), ou "
+"carregue em \"Adicionar todas as interfaces\" abaixo, de modo a incluir "
+"todas as interfaces detectadas de momento no seu sistema."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Adicionar uma nova interface"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Adicionar todas as interfaces"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Remover a interface seleccionada"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Nome alternativo:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Poderá indicar um nome alternativo para a interface.\n"
+"Será usado nas dicas, janelas, etc., para diferenciar melhor os ícones."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Aparência do Ícone"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Desaparecimento dos ícones:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Não esconder"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Esconder quando desligado"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Esconder quando indisponível"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema de ícones:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Indisponível"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Desligado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Ligado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Tráfego recebido"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Tráfego enviado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Tráfego recebido e enviado"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Configuração do Tema"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Tráfego recebido:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Tráfego enviado:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Desligado:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Indisponível:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Tipo de Letra dos Ícones:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avançado..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Estatísticas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Activar as estatísticas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Períodos de Facturação Personalizados"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Regista as estatísticas de tráfego de acordo com regras personalizadas. "
+"Poderá iniciar a data inicial, a duração do período de facturação e, "
+"opcionalmente, se as horas contam como sendo de pico ou fora-de-pico."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Adicionar um novo item"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Adicionar..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modificar..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Remover o item seleccionado"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Remover"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Notificações de Tráfego"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Quando o tráfego de uma interface exceder o limite definido por uma regra, o "
+"KNemo irá emitir uma notificação. Esta notificação irá aparecer uma vez a "
+"cada período."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menu de Contexto"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Nesta área, poderá adicionar os itens personalizados ao seu menu de "
+"contexto: <ol><li>carregue no botão <b>Adicionar</b> para adicionar um item "
+"à lista;</li><li>edite o item, fazendo para tal duplo-click na coluna "
+"<b>Texto do menu</b> e <b>Comando</b>;</li><li>repita desde o passo 2 para "
+"cada novo item.</li></ol>Se necessita de executar o comando como 'root', "
+"assinale a opção respectiva <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "'Root'"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Texto do menu"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Comando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Subir o item seleccionado"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Descer o item seleccionado"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Dica"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Disponível:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Adicionar o item seleccionado à dica do ícone da bandeja"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Remover o item seleccionado da dica do ícone da bandeja"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Activo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"A informação específica de interfaces sem-fios só aparecerá nas dicas dos "
+"dispositivos sem-fios"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Geral"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notificações"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Configurar as Notificações..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Intervalo de actualização"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Actualizar a informação da interface a cada"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Define com que frequência o KNemo sonda as informações nas interfaces. Um "
+"valor menor irá aumentar a reacção às alterações, mas também irá aumentar a "
+"carga do CPU."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Comunicar a taxa de tráfego em bps"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Gravar automaticamente a cada:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Grava as estatísticas da interface a cada <i>n</i> segundos. Se for 0 "
+"(zero), o KNemo irá gravar as estatísticas apenas quando for fechado."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Ao desligar"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Pasta de estatísticas:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "O KNemo irá registar as estatísticas da interface nesta pasta."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "amanhã"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "hoje"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "ontem"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Hoje"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "A&manhã"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Semana Segui&nte"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Mês S&eguinte"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Sem Data"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regras do Período de Facturação"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Data inicial:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Por omissão, isto mostra a data de início do mês actual ou do período de "
+"facturação. Se alterar a data, o KNemo irá calcular de novo os períodos de "
+"facturação desde essa data em diante. Todos os períodos de facturação "
+"anteriores a essa data irão permanecer por modificar.</p><p>Se definir uma "
+"data errada, basta seleccionar uma data de facturação válida e anterior, "
+"para que o KNemo a corrija.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Duração do período de facturação:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Regras Fora-de-Pico"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Registar o tráfego fora-de-pico"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Início da hora fora-de-pico:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Fim da hora fora-de-pico:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Os fins de semana contam como fora-de-pico"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "O fim-de-semana começa a:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "O fim-de-semana termina a:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dias"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Semanas"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Meses"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Já existe outra regra a iniciar às %1. Escolha por favor outra data."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Tráfego"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Limitar de tráfego:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Se estiver numa rede com bastante tráfego de baixo-nível, poderá aumentar "
+"este valor para que o ícone da bandeja não esteja a indicar constantemente "
+"actividade."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pacotes/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualização da Taxa de Tráfego"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Se isto estiver assinalado, as cores de envio e recepção irão mudar de "
+"acordo com a taxa do tráfego. À medida que o tráfego aumenta, a cor vai "
+"mudando da cor predefinida para a cor da taxa máxima."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Mudar a cor de acordo com a taxa máxima visual"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Se isto estiver assinalado, os gráficos de barras da carga de rede irão usar "
+"uma escala constante com base nas taxas máximas em baixo. Se não estiver, os "
+"gráficos de barras irão mudar a escala de acordo com as taxas de tráfego "
+"recentes."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+"Ajustar sempre a escala dos gráficos de barras para a taxa visual máxima"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Taxa Máxima Visual"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>A taxa máxima de entrada para esta ligação.</p><p>Isto <b>não</b> afecta "
+"a taxa de tráfego actual, apenas como o KNemo a apresenta.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Cor:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>A taxa máxima de saída para esta ligação.</p><p>Isto <b>não</b> afecta a "
+"taxa de tráfego actual, apenas como o KNemo a apresenta.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Regras de Notificação"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Tipo de tráfego:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Pico"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Fora-de-Pico"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Pico e Fora-de-Pico"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Direcção do tráfego:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Recebido"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Enviado"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "recebido e enviado"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Notificar quando o tráfego exceder:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "dentro de:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Quando o tráfego de um mês ou período de facturação exceder este limite, o "
+"KNemo irá emitir uma notificação. Esta notificação irá aparecer uma vez a "
+"cada sessão."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Texto da Notificação"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Texto personalizado da notificação"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Horas"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Períodos de Contabilidade"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interface, <i>%a</i> = nome alternativo da interface,<br/><i>%t</"
+"i> = limite de tráfego, <i>%c</i> = tráfego actual"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Já existe esta regra de notificação do tráfego."
+
+#~ msgid "Alias"
+#~ msgstr "Alternativa"

=== added file 'po/pt/knemo.po'
--- po/pt/knemo.po	1970-01-01 00:00:00 +0000
+++ po/pt/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,853 @@
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-06 12:49+0100\n"
+"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
+"Language-Team: Portuguese <kde-i18n-doc@kde.org>\n"
+"Language: pt\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-POFile-IgnoreConsistency: Down\n"
+"X-POFile-SpellExtra: PaP wlan HW KNemo eth Gateway ESSID nettool Tapsell\n"
+"X-POFile-IgnoreConsistency: Alias\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"X-POFile-SpellExtra: Leonhardt XXXX Schlaeger Stamp route kernels ifconfig\n"
+"X-POFile-SpellExtra: Percy KSysGuard sys Chris iwconfig Olbrich IPv MAC\n"
+"X-POFile-SpellExtra: config Mbps Ad GHz Hoc Gbps KiB bps MiB GiB\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "José Nuno Pires"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "zepires@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " difusão"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentativa"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicado"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " desligado"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " desactualizado"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " adicionado"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " auto-config"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporário"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Demonstração Ad-Hoc"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "P.A. Anfitrião"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Malha"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Gerido"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secundário"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimista"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " doméstico"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinâmico"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 está ligada a %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "A %1 está ligada"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "A %1 desligou-se"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "A %1 está disponível"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "A %1 está indisponível"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dia, "
+msgstr[1] "%1 dias, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Limite de tráfego "
+"ultrapassado de %2\n"
+"(actualmente %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Mostrar a Janela de E&stado"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Abrir o Gráfico do &Tráfego"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Mostrar &as Estatísticas"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configurar o KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Tráfego de %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbps"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbps"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbps"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Propriedades"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Dados Enviados por %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Dados Recebidos por %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Estatísticas de %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Períodos de Contabilidade"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Deseja limpar todas as estatísticas?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 Horas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dias"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Semanas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Meses"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Anos"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Estado da Interface %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Ligado"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Desligado"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Desligado"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Indisponível"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "activo"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "desligado"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "servidor"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "ligação"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "máquina"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "nenhum"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Endereço de Difusão:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Endereço PaP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Ligação"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Endereço/prefixo IP:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Texto do Endereço:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Âmbito & Opções:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "'Gateway' por Omissão:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interface:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Nome alternativo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Estado:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Tempo de Ligação:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Endereço MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Tráfego"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Tráfego da Interface"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Recebido"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Enviado"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pacotes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "'Bytes':"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Velocidade:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Estatísticas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Hoje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Este ano:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Este mês:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Este período de facturação:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Sem-Fios"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Ligado a:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Ponto de acesso:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Taxa de Bits:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequência [Canal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Alcunha:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Qualidade da Ligação:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Encriptação:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Se o KNemo deve arrancar no início da sua sessão?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Iniciar Automaticamente o KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Iniciar"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Não Iniciar"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interface"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Estado"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Tempo da ligação"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Endereço PaP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Âmbito & Opções"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Endereço IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Endereço de Difusão"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Endereço IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "'Gateway' de IPv4 por Omissão"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "'Gateway' de IPv6 por Omissão"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Endereço MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pacotes Recebidos"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pacotes Enviados"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "'Bytes' Recebidos"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "'Bytes' Enviados"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Velocidade de Recepção"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Velocidade de Envio"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modo"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequência"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Taxa de Bits"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Ponto de Acesso"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Qualidade da Ligação"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Alcunha"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Encriptação"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"O 'plugin' da base de dados SQLite para Qt4 não está disponível.\n"
+"Instale-o, por favor, para registar as estatísticas de tráfego."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "O Monitor de Rede do KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Gráficos de sinais extraídos do KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Autor Original"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Manutenção actual"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Suporte a limiares"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Gráfico do sinal"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbps"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Escalas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Escala Vertical"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Indique o intervalo do gráfico:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Valor mínimo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Valor máximo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Escala Horizontal"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixels por período de tempo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Grelha"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linhas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Linhas verticais"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distância:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Deslocamento nas linhas verticais"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Linhas horizontais"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Texto"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Mostrar as legendas dos eixos"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Tamanho da letra:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensores"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Mostrar o tráfego recebido"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Mostrar o tráfego enviado"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Data"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Pico:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Fora-de-Pico:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Total:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"A base de dados de estatísticas da interface \"%1\" é incompatível com esta "
+"versão do KNemo.\n"
+"\n"
+"Por favor, actualize para uma versão mais recente do KNemo."

=== added directory 'po/pt_BR'
=== added file 'po/pt_BR/CMakeLists.txt'
--- po/pt_BR/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/pt_BR/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( pt_BR ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/pt_BR/kcm_knemo.po'
--- po/pt_BR/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/pt_BR/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,962 @@
+# tradução do kcm_knemo.po para Brazilian Portuguese
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Rogerio Pereira Araujo <rogerio.araujo@gmail.com>, 2004.
+# Fernando Boaglio <fernando@boaglio.com>, 2005.
+# Lisiane Sztoltz Teixeira <lisiane@kdemail.net>, 2006.
+# Jose Monteiro <jf.monteiro@yahoo.com>, 2007.
+# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2009, 2010.
+# André Marcelo Alvarenga <andrealvarenga@gmx.net>, 2009, 2010, 2011.
+# Marcus Vinícius de Andrade Gama <marcus.gama@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-11-02 18:12-0200\n"
+"Last-Translator: André Marcelo Alvarenga <andrealvarenga@gmx.net>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
+"Language: pt_BR\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 hora"
+msgstr[1] "%1 horas"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dia"
+msgstr[1] "%1 dias"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 semana"
+msgstr[1] "%1 semanas"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mês"
+msgstr[1] "%1 meses"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 período de contabilização"
+msgstr[1] "%1 períodos de contabilização"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 ano"
+msgstr[1] "%1 anos"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Período inválido"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Data inválida"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "pico"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "fora-de-pico"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "recebido"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "enviado"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "recebido e enviado"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Data de início"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Período"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Alerta"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Tema do sistema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Use os ícones de status da rede do tema de ícones atual"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Texto"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema do KNemo que mostra a velocidade de upload/download como texto"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Carga da rede"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema do KNemo que mostra a velocidade de upload/download como gráfico de "
+"barras"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sec"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Adicionar nova interface"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Digite o nome da interface a ser monitorada.\n"
+"Pode ser algo como 'eth1', 'wlan2' ou 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interface"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Tempo de conexão"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Endereço IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Escopo e sinalizadores"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Endereço MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Endereço de broadcast"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Gateway padrão"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Endereço PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pacotes recebidos"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pacotes enviados"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Bytes recebidos"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Bytes enviados"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Velocidade de download"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Velocidade de envio"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Modo"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frequência"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Taxa de bits"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Ponto de acesso"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Qualidade da conexão"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Apelido"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Criptografia"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Iniciar o KNemo automaticamente quando iniciar a sessão"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfaces"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Isto lista as interfaces que você deseja monitorar. Por favor, use os nomes "
+"entendíveis pelo <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), ou clique "
+"em \"Adicionar todas as interfaces\" abaixo para incluir todas as interfaces "
+"atualmente encontradas no seu sistema."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Adicionar uma nova interface"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Adicionar todas as interfaces"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Excluir a interface selecionada"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Apelido:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Você pode informar um apelido para a interface.\n"
+"O KNemo irá usá-lo para diferenciar as interfaces quando exibir dicas de "
+"ferramenta, diálogos, etc."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Aparência do ícone"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ocultamento de ícones:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Não ocultar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Ocultar quando desconectado"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Ocultar quando não disponível"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema de ícones:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Não disponível"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Desconectado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Conectado"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Tráfego de entrada"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Tráfego de saída"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Tráfego de entrada e saída"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Configurações do tema"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Tráfego de entrada:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Tráfego de saída:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Desconectado:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Indisponível:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Fonte dos ícones:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avançado..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Estatísticas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Ativar estatísticas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Períodos de contabilização personalizados"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Registra as estatísticas de tráfego de acordo com regras personalizadas. "
+"Você pode alterar a data inicial, a duração do período de contabilização e, "
+"opcionalmente, se as horas contam como sendo de pico ou fora-de-pico."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Adicionar uma nova entrada"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Adicionar..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Modificar..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Remover a entrada selecionada"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Remover"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Notificações de tráfego"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Quando o tráfego para um mês ou período de contabilização exceder este "
+"limite, o KNemo irá emitir uma notificação. A notificação irá aparecer uma "
+"vez por sessão."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Menu de contexto"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Nessa área você pode adicionar entradas personalizadas no seu menu de "
+"contexto: <ol><li>pressione o botão <b>Adicionar</b> para adicionar uma nova "
+"entrada na lista;</li><li>Edite a entrada dando um duplo clique nas colunas "
+"<b>Texto do menu</b> e <b>Comando</b>.</li></ol>Se você precisar executar o "
+"comando como root, selecione a caixa <b>Root</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Raiz"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Texto do menu"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Comando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Mover a entrada selecionada para cima"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Mover a entrada selecionada para baixo"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Dica de ferramenta"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Disponível:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+"Adicionar a entrada selecionada na dica de ferramenta do ícone da área de "
+"notificação"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Remover a entrada selecionada da dica de ferramenta do ícone da área de "
+"notificação"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Ativo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"As informações específicas da rede sem fio somente aparecerão nas dicas dos "
+"dispositivos sem fio"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Geral"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notificações"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Configurar notificações..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Atualizar intervalo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Atualizar as informações da interface a cada"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Define com que frequência o KNemo sonda as informações nas interfaces. Um "
+"valor menor irá aumentar a reação às alterações, mas também irá aumentar a "
+"carga do CPU."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Informar a taxa de tráfego em bits/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervalo de salvamento automático:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Salvar as estatísticas da interface a cada <i>n</i> segundos. Se 0, o KNemo "
+"somente irá salvar as estatísticas ao fechar."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " seg"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Ao desligar"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Diretório de estatísticas:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "O KNemo irá fazer o log das estatísticas da interface neste diretório."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "amanhã"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "hoje"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "ontem"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Hoje"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "A&manhã"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Próxima &semana"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Próxim&o mês"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Sem data"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Regras do período de contabilização"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Data de início:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Por padrão, isto exibe a data de início do mês atual ou do período de "
+"contabilização. Se você alterar a data, o KNemo irá recalcular os períodos "
+"de contabilização daquele período em diante. Qualquer período de "
+"contabilização antes daquela data não será modificado.</p><p>Se você definir "
+"uma data errada, apenas selecione um período de contabilização anterior "
+"válido e o KNemo irá repará-lo.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Duração do período de contabilização:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Regras fora-de-pico"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Registrar o tráfego fora-de-pico"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Início da hora fora-de-pico:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Fim da hora fora-de-pico:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Os fins de semana contam como fora-de-pico"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "O fim de semana inicia:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "O fim de semana termina:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dias"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Semanas"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Meses"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "Já existe um regra com início em %1. Escolha outra data."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Tráfego"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Limite de atividade do tráfego:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Se você está numa rede com muito tráfego de baixo nível, você pode aumentar "
+"este valor para que o ícone da área de notificação não relate constantemente "
+"atividade."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " pacotes/seg"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Visualização da taxa de tráfego"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Se marcado, as cores de transmitido e recebido irão alterar de acordo com a "
+"taxa de tráfego. Conforme a taxa de tráfego aumenta, a cor irá mudar da cor "
+"padrão para a cor de taxa máxima."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Alterar cor de acordo com a taxa visual máxima"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Se isto estiver marcado, o gráfico de barras da carga da rede irá usar uma "
+"escala constante baseada nas taxas máximas abaixo. Se desmarcada, o gráfico "
+"de barras irá mudar de acordo com as taxas de tráfego recentes."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Sempre escalonar o gráfico de barras para a taxa visual máxima"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Taxa visual máxima"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>A taxa máxima de entrada para esta conexão.</p><p>Isto <b>não</b> afeta a "
+"taxa de tráfego atual, apenas como o KNemo a exibe.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Cor:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>A taxa máxima de saída para esta conexão.</p><p>Isto <b>não</b> afeta a "
+"taxa de tráfego atual, apenas como o KNemo a exibe.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Regras de notificação"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Tipo de tráfego:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Pico"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Fora-de-pico"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Pico e fora-de-pico"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Direção do tráfego:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Recebido"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Enviado"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Recebido e enviado"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Notificar quando o tráfego exceder:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "dentro de:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Quando o tráfego para um mês ou período de contabilização exceder este "
+"limite, o KNemo irá emitir uma notificação. A notificação irá aparecer uma "
+"vez por sessão."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Texto da notificação"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Texto da notificação personalizado"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Horas"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Períodos de contabilização"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = interface, <i>%a</i> = nome alternativo da interface,<br/><i>%t</"
+"i> = limite de tráfego, <i>%c</i> = tráfego atual"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Já existe esta regra de notificação do tráfego."
+
+#~ msgid "Alias"
+#~ msgstr "Apelido"

=== added file 'po/pt_BR/knemo.po'
--- po/pt_BR/knemo.po	1970-01-01 00:00:00 +0000
+++ po/pt_BR/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,863 @@
+# Copyright (C) 2004-2012 THE PACKAGE'S COPYRIGHT HOLDER.
+# This file is distributed under the same license as the PACKAGE package.
+# Translation of knemo.po to Brazilian Portuguese
+#
+# Rogerio Pereira Araujo <rogerio.araujo@gmail.com>, 2004.
+# Fernando Boaglio <fernando@boaglio.com>, 2005.
+# Lisiane Sztoltz Teixeira <lisiane@kdemail.net>, 2006.
+# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2009, 2010.
+# André Marcelo Alvarenga <alvarenga@kde.org>, 2009, 2010, 2011, 2012.
+# Marcus Vinícius de Andrade Gama <marcus.gama@gmail.com>, 2010, 2012.
+# Aracele Torres <araceletorres@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-06 10:06-0300\n"
+"Last-Translator: André Marcelo Alvarenga <alvarenga@kde.org>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
+"Language: pt_BR\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.5\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+"Rogerio Pereira Araujo, Fernando Boaglio, Lisiane Sztoltz Teixeira, Luiz "
+"Fernando Ranghetti, André Marcelo Alvarenga"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+"rogerio.araujo@gmail.com, boaglio@gmail.com, lisiane@kdemail.net, "
+"elchevive@opensuse.org, alvarenga@kde.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " difusão"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentativa"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicado"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " desligado"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " obsoleto"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " adicionado"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr "configuração automática"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporário"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Demonstração ad-hoc"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "AP da máquina"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Malha"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Gerenciado"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secundário"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " otimista"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " endereço pessoal"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinâmico"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 está conectado a %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 está conectado"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 desconectou"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 está disponível"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 não está disponível"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dia, "
+msgstr[1] "%1 dias, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Limite de tráfico "
+"excedido de %2\n"
+"(atualmente %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Exibir diálogo de &status"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Exibir gráfico de &tráfego"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Mostrar est&atísticas"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Configurar o KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Tráfego %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Propriedades"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 dados enviados"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 dados recebidos"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Estatísticas %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Períodos de contabilidade"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Deseja reiniciar todas as estatísticas?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 horas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dias"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Semanas"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Meses"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Anos"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Status da interface %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Conectado"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Desconectado"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Para baixo"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Não disponível"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "ativo"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "desligado"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "máquina"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "nenhum"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Endereço de difusão:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "Endereço PtP:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Conexão"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "Endereço IP/prefixo:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Rótulo do endereço:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Escopo e sinalizadores:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Gateway padrão:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interface:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Apelido:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Tempo de conexão:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "Endereço MAC:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Tráfego"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Tráfego da interface"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Recebido"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Enviado"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Pacotes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bytes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Velocidade:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Estatísticas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Hoje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Este ano:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Este mês:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Este período de contabilização:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Sem fio"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Conectado a:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Ponto de acesso:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Taxa de bits:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frequência [canal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Modo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Apelido:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Qualidade da conexão:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Criptografia:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Deve iniciar o KNemo automaticamente quando iniciar a sessão?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Iniciar automaticamente o KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Iniciar"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Não iniciar"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interface"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Tempo de conexão"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Endereço PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Escopo e sinalizadores"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Endereço IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Endereço de broadcast"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Endereço IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Gateway padrão IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Gateway padrão IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Endereço MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pacotes recebidos"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pacotes enviados"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Bytes recebidos"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Bytes enviados"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Velocidade de download"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Velocidade de envio"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Modo"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frequência"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Taxa de bits"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Ponto de acesso"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Qualidade da conexão"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Apelido"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Criptografia"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"O plugin do banco de dados SQLite para Qt4 não está disponível.\n"
+"Instale-o para registrar as estatísticas de tráfego."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "O monitor de rede do KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Gráfico de sinal tirado do KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Autor original"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Mantenedor atual"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Suporte"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Gráfico do sinal"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Escalas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Escala vertical"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Especificar o intervalo do gráfico:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Valor mínimo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Valos máximo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Escala horizontal"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixels por período de tempo:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Grade"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linhas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Linhas verticais"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Distância:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Rolagem de linhas verticais"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Linhas horizontais"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Texto"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Exibir rótulos dos eixos"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Tamanho da fonte:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensores"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Exibir tráfego de entrada"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Exibir tráfego de saída"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Data"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Pico:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Fora-de-pico:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Total:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"As estatísticas do banco de dados para a interface \"%1\" são incompatíveis "
+"com esta versão do KNemo.\n"
+"\n"
+"Atualize para uma versão mais recente do KNemo."

=== added directory 'po/ro'
=== added file 'po/ro/CMakeLists.txt'
--- po/ro/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ro/CMakeLists.txt	2010-05-03 20:28:49 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ro ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ro/kcm_knemo.po'
--- po/ro/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ro/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,953 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Sergiu Bivol <sergiu.bivol@jurnaltv.md>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-01-18 15:46+0200\n"
+"Last-Translator: Sergiu Bivol <sergiu.bivol@jurnaltv.md>\n"
+"Language-Team: Română <kde-i18n-ro@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
+"20)) ? 1 : 2;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:84
+#, fuzzy, kde-format
+#| msgid "%1 sec"
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 sec"
+msgstr[1] "%1 sec"
+msgstr[2] "%1 sec"
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+#| msgctxt "@option next month"
+#| msgid "Next M&onth"
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Luna viit&oare"
+msgstr[1] "Luna viit&oare"
+msgstr[2] "Luna viit&oare"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:93
+#, fuzzy, kde-format
+#| msgid "%1 sec"
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 sec"
+msgstr[1] "%1 sec"
+msgstr[2] "%1 sec"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sec"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Interfață"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stare"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "Adresă IP"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "Adresă MAC"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Adresă de difuzare"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Gateway implicit"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr ""
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Pachete primite"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Pachete trimise"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Octeți primiți"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Octeți trimiși"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Viteza de descărcare"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Viteza de încărcare"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+#, fuzzy
+msgid "Mode"
+msgstr "Regim"
+
+#: configdialog.cpp:1708
+#, fuzzy
+msgid "Frequency"
+msgstr "Frecvență"
+
+#: configdialog.cpp:1709
+#, fuzzy
+msgid "Bit Rate"
+msgstr "Rată de biți:"
+
+#: configdialog.cpp:1710
+#, fuzzy
+msgid "Access Point"
+msgstr "Punct de acces:"
+
+#: configdialog.cpp:1711
+#, fuzzy
+msgid "Link Quality"
+msgstr "Calitatea legăturii"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Poreclă"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Criptare"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Interfețe"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Indisponibil"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+#, fuzzy
+msgid "Disconnected"
+msgstr "Deconectat"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+#, fuzzy
+msgid "Connected"
+msgstr "Conectată"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Trafic de intrare"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Trafic de ieșire"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+msgid "Incoming traffic:"
+msgstr "Trafic de intrare"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+msgid "Outgoing traffic:"
+msgstr "Trafic de ieșire"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+msgid "Disconnected:"
+msgstr "Deconectat"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+msgid "Unavailable:"
+msgstr "Indisponibil"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+#, fuzzy
+msgid "Advanced..."
+msgstr "Avansat"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistici"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Adaugă o intrare nouă"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+msgid "Add..."
+msgstr "Avansat"
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Meniu contextual"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Rădăcină"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+#, fuzzy
+msgid "Command"
+msgstr "Comanda"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+msgid "ToolTip"
+msgstr "Indiciu"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Disponibil:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+#, fuzzy
+msgid "Active:"
+msgstr "Activă"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+#, fuzzy
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Notificări"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+msgid "Configure Notifications..."
+msgstr "Configurează notificările..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+#, fuzzy
+msgid "Update interval"
+msgstr "Interval de act&ualizare:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Interval salvare automată:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+#, fuzzy
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "mîine"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "astăzi"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "ieri"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Astăzi"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Mîine"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Săptămîna &viitoare"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Luna viit&oare"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Nicio dată"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr ""
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgctxt "@option next month"
+#| msgid "Next M&onth"
+msgid "Months"
+msgstr "Luna viit&oare"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+#, fuzzy
+msgid " KiB/sec"
+msgstr " s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+msgid "Color:"
+msgstr "Culoare:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "Notificări"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic"
+msgid "Incoming"
+msgstr "Trafic de intrare"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic"
+msgid "Outgoing"
+msgstr "Trafic de ieșire"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "Notificări"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "Notifications"
+msgid "Custom notification text"
+msgstr "Notificări"
+
+#: warnconfig.cpp:48
+#, fuzzy
+msgid "KiB"
+msgstr "%1 Gio"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+#, fuzzy
+msgid "GiB"
+msgstr "%1 Gio"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#, fuzzy
+#~ msgid "No limit"
+#~ msgstr "Nelimitat"
+
+#~ msgid "Colors"
+#~ msgstr "Culori"

=== added file 'po/ro/knemo.po'
--- po/ro/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ro/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,918 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Sergiu Bivol <sergiu.bivol@jurnaltv.md>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-01-18 15:49+0200\n"
+"Last-Translator: Sergiu Bivol <sergiu.bivol@jurnaltv.md>\n"
+"Language-Team: Română <kde-i18n-ro@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
+"20)) ? 1 : 2;\n"
+"X-Generator: Lokalize 1.0\n"
+
+#, fuzzy
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Sergiu Bivol"
+
+#, fuzzy
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "sergiu@ase.md"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+msgid " tentative"
+msgstr "Tentativă"
+
+#: backends/bsdbackend.cpp:213
+#, fuzzy
+msgid " duplicate"
+msgstr "Duplică"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+#, fuzzy
+msgid "Ad-Hoc"
+msgstr "Ad-hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Meșă"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Gestionat"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+#, fuzzy
+msgid " secondary"
+msgstr "Secundară"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "MAC Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "Adresă MAC"
+
+#: backends/netlinkbackend.cpp:151
+#, fuzzy
+msgid " dynamic"
+msgstr "Dinamică"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr ""
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 este conectată"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr ""
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, fuzzy, kde-format
+msgid "%1 is unavailable"
+msgstr "nu este disponibilă"
+
+#: interface.cpp:348
+#, fuzzy, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "zi"
+msgstr[1] "zile"
+msgstr[2] "de zile"
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+#, fuzzy
+msgid "Show St&atistics"
+msgstr "Arată statisticile."
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr ""
+
+#: interfaceicon.cpp:358
+#, fuzzy, kde-format
+msgid "%1k"
+msgstr "KB"
+
+#: interfaceicon.cpp:360
+#, fuzzy, kde-format
+msgid "%1K"
+msgstr "KB"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1L"
+
+#: interfaceicon.cpp:375
+#, fuzzy, no-c-format, kde-format
+msgid "%1G"
+msgstr "g"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Proprietăți"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Primit"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+msgid "%1 Statistics"
+msgstr "Statistici"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+#, fuzzy
+msgid "Days"
+msgstr "Zile"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Săptămîni"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Luni"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Ani"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "%1 Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stare interfață %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Conectată"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Deconectată"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Oprită"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Indisponibil"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "activă"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "dezactivată"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globală"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "Site:"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "legătură"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "gazdă"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "niciunul"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adresă de difuzare"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Conexiune"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+#, fuzzy
+msgid "Default Gateway:"
+msgstr "Gateway implicit"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Interfață:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stare:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+msgid "MAC Address:"
+msgstr "Adresă MAC"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Primit"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+#, fuzzy
+msgid "Sent"
+msgstr "Trimis"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+#, fuzzy
+msgid "Packets:"
+msgstr "Pachete"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+#, fuzzy
+msgid "Bytes:"
+msgstr "de octeți"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Viteză:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistici"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+#, fuzzy
+msgid "Today:"
+msgstr "astăzi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+#, fuzzy
+msgid "This year:"
+msgstr "Anul acesta"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+#, fuzzy
+msgid "This month:"
+msgstr "Luna aceasta"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "Pixeli per perioadă de timp:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Fără fir"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+#, fuzzy
+msgid "Connected to:"
+msgstr "Conectat la %1"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Punct de acces:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+#, fuzzy
+msgid "Bit Rate:"
+msgstr "Rată de biți:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Regim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Poreclă:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+#, fuzzy
+msgid "Link Quality:"
+msgstr "Calitatea legăturii"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Criptare:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+#, fuzzy
+msgid "Start"
+msgstr "Început"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nu porni"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Interfață"
+
+#: interfacetray.cpp:120
+#, fuzzy
+msgid "Status"
+msgstr "Stare"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr ""
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr ""
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr ""
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Adresă de difuzare"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr ""
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "Adresă MAC"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Pachete primite"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Pachete trimise"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Octeți primiți"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Octeți trimiși"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Viteza de descărcare"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Viteza de încărcare"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+#, fuzzy
+msgid "Mode"
+msgstr "Regim"
+
+#: interfacetray.cpp:213
+#, fuzzy
+msgid "Frequency"
+msgstr "Frecvență"
+
+#: interfacetray.cpp:215
+#, fuzzy
+msgid "Bit Rate"
+msgstr "Rată de biți:"
+
+#: interfacetray.cpp:217
+#, fuzzy
+msgid "Access Point"
+msgstr "Punct de acces:"
+
+#: interfacetray.cpp:219
+#, fuzzy
+msgid "Link Quality"
+msgstr "Calitatea legăturii"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Poreclă"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Criptare"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+#, fuzzy
+msgid "Original Author"
+msgstr "Autor original"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "Responsabil curent"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Scalări"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Scalare pe verticală"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Valoarea minimă:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Valoarea maximă:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Scalare pe orizontală"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixeli per perioadă de timp:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Grilă"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linii"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Linii verticale"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+#, fuzzy
+msgid "Distance:"
+msgstr "Distanță:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Liniile verticale defilează"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Linii orizontale"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Arată etichetele axelor"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+#, fuzzy
+msgid "Font size:"
+msgstr "Mărime font:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+#, fuzzy
+#| msgid "active"
+msgid "Date"
+msgstr "activă"
+
+#: statisticsview.cpp:182
+#, fuzzy
+msgid "Peak:"
+msgstr "Pachete"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Total"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Detectează automat domeniul"
+
+#~ msgid "Colors"
+#~ msgstr "Culori"
+
+#, fuzzy
+#~ msgid "Vertical lines:"
+#~ msgstr "Linii verticale"
+
+#, fuzzy
+#~ msgid "Horizontal lines:"
+#~ msgstr "Linii orizontale"
+
+#~ msgid "Background:"
+#~ msgstr "Fundal:"
+
+#, fuzzy
+#~ msgid "Incoming traffic:"
+#~ msgstr "Trafic de intrare"
+
+#, fuzzy
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Trafic de ieșire"

=== added directory 'po/ru'
=== added file 'po/ru/CMakeLists.txt'
--- po/ru/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ru/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ru ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ru/kcm_knemo.po'
--- po/ru/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ru/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1195 @@
+# translation of kcm_knemo.po to
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Alexander Shiyan <shc@users.sourceforge.net>, 2004 - 2006.
+# Leonid Morgun <morgunl@gmail.com>, 2007.
+# Nick Shaforostoff <shafff@ukr.net>, 2007.
+# Artem Sereda <overmind88@gmail.com>, 2009.
+# Alexander Potashev <aspotashev@gmail.com>, 2009, 2010, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-03-28 22:25+0400\n"
+"Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
+"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
+"Language: ru\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 час"
+msgstr[1] "%1 часа"
+msgstr[2] "%1 часов"
+msgstr[3] "%1 час"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 день"
+msgstr[1] "%1 дня"
+msgstr[2] "%1 дней"
+msgstr[3] "%1 день"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 неделя"
+msgstr[1] "%1 недели"
+msgstr[2] "%1 недель"
+msgstr[3] "%1 неделя"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 месяц"
+msgstr[1] "%1 месяца"
+msgstr[2] "%1 месяцев"
+msgstr[3] "%1 месяц"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 год"
+msgstr[1] "%1 года"
+msgstr[2] "%1 лет"
+msgstr[3] "%1 год"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "incoming"
+msgstr "Входящий трафик:"
+
+#: configdialog.cpp:169
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "outgoing"
+msgstr "Исходящий трафик:"
+
+#: configdialog.cpp:172
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "incoming and outgoing"
+msgstr "Показать &входящий трафик"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "С текстом"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Столбцы"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 сек"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Добавить новый интерфейс"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Введите названия контролируемых интерфейсов.\n"
+"Примеры: «eth1», «wlan2», «ppp0» и.т.п."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Интерфейс"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Статус"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Длительность соединения"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-адрес"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "МАС-адрес"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "ШВ Адрес"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Шлюз по умолчанию"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "Адрес PtP"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Принято пакетов"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Передано пакетов"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Принято байт"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Отправлено байт"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Скорость скачивания"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Скорость закачивания"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Режим"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Частота"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Скорость передачи"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Точка доступа"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Качество связи"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Ник"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Шифрование"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Автоматически запускать KNemo при входе"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Сетевые интерфейсы"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Добавить новый интерфейс"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Добавить все интерфейсы"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Удалить выделенный интерфейс"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Название:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+#, fuzzy
+#| msgid ""
+#| "You can enter an alias for the interface.\n"
+#| "It will be used in the tooltip of the system\n"
+#| "tray icon for better differentiation of the\n"
+#| "icons."
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Вы можете ввести название интерфейса.\n"
+" Оно будет использоваться как всплывающая подсказка на иконке интерфейса в "
+"трее для обеспечения различия между иконками."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Значок"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Скрывать значок:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Никогда"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Когда интерфейс не подключён"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Когда интерфейс недоступен"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Набор значков:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Недоступен"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Не подключён"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Подключён"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming traffic"
+msgstr "Показать &входящий трафик"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+#| msgid "Show &outgoing traffic"
+msgid "Outgoing traffic"
+msgstr "Показать &исходящий трафик"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing traffic"
+msgstr "Показать &входящий трафик"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Входящий трафик:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Исходящий трафик:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Неподключённый интерфейс:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Недоступный интерфейс:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Шрифт текста в значке:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Дополнительно..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Активировать статистику"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Добавить новую запись"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+#, fuzzy
+#| msgid "Advanced..."
+msgid "Add..."
+msgstr "Дополнительно..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Удалить выделенную запись"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic Notifications"
+msgstr "&Уведомления"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Контекстное меню"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+#| msgid ""
+#| "<p>In this area you can add the custom entries for your context menu: "
+#| "<ol><li>check <b>Display custom entries in context menu</b>;</li><li>push "
+#| "on the <b>Add</b> button to add a new entry in the list;</li><li>edit the "
+#| "entry by double clicking in column <b>Menu text</b> and <b>Command</b>;</"
+#| "li><li>start from step 2 for every new entry</li>.</ol>If you need to "
+#| "execute the command as root user check the corresponding <b>Root</b> "
+#| "CheckBox."
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<p>В этой области вы можете добавить свои пункты для всплывающего меню: "
+"<ol><li>установите <b>Показывать свои пункты в контекстном меню</b>;</"
+"li><li>нажмите <b>Добавить</b> для внесения новой записи в список;</"
+"li><li>двойным щелчком по записи отредактируйте поля <b>Текст меню</b> и "
+"<b>Команда</b>;</li><li>повторяйте с шага 2 для каждой новой записи меню</"
+"li>.</ol>Если необходимо выполнить команду с правами администратора, "
+"установите галочку <b>Администратор</b> для этого пункта меню."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Администратор"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Текст меню"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Команда"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Переместить выделенную запись вверх"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Переместить выделенную запись вниз"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Всплывающая подсказка"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+#| msgid "Add the selected entry to the list of displayed information."
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Добавить выделенный пункт в список отображаемой информации."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+#| msgid "Remove the selected entry from the list of displayed information"
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Удалить выделенный пункт из списка отображаемой информации."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+#, fuzzy
+#| msgid ""
+#| "<b>Note: Adding wireless specific information will only show up in the "
+#| "tooltips \n"
+#| "of wireless devices not in the tooltips of standard interfaces.</b>"
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"<b>Замечание: Добавление специфичной информации для беспроводных сетей будет "
+"отображаться в подсказке только для устройств беспроводной связи.</b>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Общие настройки"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Уведомления"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Настроить уведомления..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Интервал обновления"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Обновлять информацию интерфейса каждые"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Интервал автосохранения:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " с"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Папка для сохранения статистики:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Traffic"
+msgid "Log off-peak traffic"
+msgstr "Трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+#, fuzzy
+#| msgid "Wireless"
+msgid "Weeks"
+msgstr "Беспроводная сеть"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+#| msgid "Monitor"
+msgid "Months"
+msgstr "Монитор"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Индикатор скорости трафика"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Чувствительность индикатора:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+# BUGME: plurals
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " пакетов/с"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Визуализация скорости трафика"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Менять цвет при превышении порога скорости"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Порог скорости"
+
+# BUGME: why maximum? It's a threshold, i.e. _minimum_. --aspotashev
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+#, fuzzy
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максимальная входящая скорость для этого соединения.</p><p>Это <b>не</b> "
+"влияет на фактическую скорость передечи данных, affect the actual traffic "
+"rate, only how KNemo displays it.</p>z"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " КиБ/с"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Цвет:"
+
+# BUGME: why maximum? It's a threshold, i.e. _minimum_. --aspotashev
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "Уведомления"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+#| msgid "Traffic activity threshold:"
+msgid "Traffic type:"
+msgstr "Чувствительность индикатора:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+#| msgid "&Notifications"
+msgid "Traffic direction:"
+msgstr "&Уведомления"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+#| msgid "Incoming traffic:"
+msgid "Incoming"
+msgstr "Входящий трафик:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+#| msgid "Outgoing traffic:"
+msgid "Outgoing"
+msgstr "Исходящий трафик:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+#| msgid "Sho&w incoming traffic"
+msgid "Incoming and outgoing"
+msgstr "Показать &входящий трафик"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "Уведомления"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "Notifications"
+msgid "Custom notification text"
+msgstr "Уведомления"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "КиБ"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "МиБ"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "ГиБ"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Название"
+
+#, fuzzy
+#~| msgid "Statistics"
+#~ msgid "Monthly Statistics"
+#~ msgstr "Статистика"
+
+#, fuzzy
+#~| msgid "Sho&w incoming traffic"
+#~ msgid "Incoming traffic only"
+#~ msgstr "Показать &входящий трафик"
+
+#~ msgid "Colors"
+#~ msgstr "Цвета"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Сохранять статистику каждые"
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface is not connected. \n"
+#~| "When reconnected the icon will be shown again."
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "При установленной опции, иконка интерфейса будет скрыта, когда интерфейс "
+#~ "не подключен. При подключении интерфейса иконка будет показана."
+
+#, fuzzy
+#~| msgid ""
+#~| "When selected the icon for this interface will be\n"
+#~| "hidden when the interface does not exist. \n"
+#~| "This is useful for interfaces that are dynamically\n"
+#~| "created and destroyed, for example interfaces\n"
+#~| "of bluetooth adaptors."
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "При установленной опции, иконка интерфейса будет скрыта, когда интерфейс "
+#~ "недоступен. При наличии интерфейса иконка будет показана. Опция хороша "
+#~ "для динамически создаваемых интерфейсов, таких как модемное соединение "
+#~ "или Bluetooth-адаптеры."
+
+#, fuzzy
+#~| msgid "Available:"
+#~ msgid "Unavailable text:"
+#~ msgstr "Доступность:"
+
+#, fuzzy
+#~| msgid "&Display custom entries in context menu"
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Показывать свои пункты в контекстном меню"
+
+#, fuzzy
+#~| msgid "&Misc"
+#~ msgid "Misc"
+#~ msgstr "&Разное"
+
+#~ msgid "Uptime"
+#~ msgstr "Время работы"
+
+#~ msgid "s"
+#~ msgstr "с"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Используйте имена, которые \"понимает\" команда ifconfig,\n"
+#~ "к примеру 'eth0', 'wlan0' или 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Используйте это для 'шумных' сетей, т.е. с постоянно большим исходящим и "
+#~ "входящим трафиком. Слишком высокая установка этого параметра может "
+#~ "привести к тому, что KNemo не сможет показывать входящий и исходящий "
+#~ "трафик одновременно."
+
+#~ msgid "Display:"
+#~ msgstr "Отображение:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Настроить звуки и события..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Порядок обновления информации интерфейса. Маленькие значения требуют "
+#~ "большей загрузки процессора, но обеспечивают более быструю реакцию. "
+#~ "Большие значения уменьшают загрузку процессора, но реакция на изменения "
+#~ "более медленная."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Статистика сохраняется в следующем каталоге:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "График сигнала"
+
+#~ msgid "Scale"
+#~ msgstr "Масштабировать"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Период обновления:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Максимальное значение:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Автоопределение пределов"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "Минимальное значение:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Метки"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Нижняя панель"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Размер &шрифта:"
+
+#~ msgid "Lines"
+#~ msgstr "Строки"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Вертикальные линии"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Сдвиг вертикальных линий"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Горизонтальные линии"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Вертикальные линии:"
+
+#~ msgid "Background:"
+#~ msgstr "Фон:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Горизонтальные линии:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Разное"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Маска подсети"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Адрес"
+
+#~ msgid "Backend"
+#~ msgstr "Выходной буфер"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Использовать следующий выходной буфер"
+
+#~ msgid "Description:"
+#~ msgstr "Описание:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Использовать KNemo для мониторинга интерфейсов"
+
+#~ msgid "Modem"
+#~ msgstr "Модем"
+
+#~ msgid "Network"
+#~ msgstr "Сеть"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "&Количество:"

=== added file 'po/ru/knemo.po'
--- po/ru/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ru/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,972 @@
+# translation of knemod.po to
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Alexander Shiyan <shc@users.sourceforge.net>, 2004 - 2006.
+# Leonid Morgun <morgunl@gmail.com>, 2007.
+# Nick Shaforostoff <shafff@ukr.net>, 2007.
+# Artem Sereda <overmind88@gmail.com>, 2009, 2010.
+# Alexander Potashev <aspotashev@gmail.com>, 2009, 2010, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-03-13 22:43+0300\n"
+"Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
+"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
+"Language: ru\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Артём Середа"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "overmind88@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+#| msgid "active"
+msgid " tentative"
+msgstr "активный"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 ГГц"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 МГц"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Монитор"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Мбит/с"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " вспомогательный"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "Адрес PtP"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/с"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 подключён к %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 подключён"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 был отключён"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 доступен"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 недоступен"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 день, "
+msgstr[1] "%1 дня. "
+msgstr[2] "%1 дней. "
+msgstr[3] "%1 день, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Показать окно &состояния"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Показать &график трафика"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "По&казать статистику"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Настроить KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1к"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1К"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1М"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1Г"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Трафик через %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 байт/с"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 КиБ/с"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 МиБ/с"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 ГиБ/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 бит/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 кбит/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Мбит/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Гбит/с"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Свойства"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Исходящая скорость %1"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Входящая скорость %1"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Статистика %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Удалить всю статистику?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 часа"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "По дням"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "По неделям"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "По месяцам"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "По годам"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Состояние интерфейса %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Подключён"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Не подключён"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Выключен"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Недоступен"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "активный"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "выкл."
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Широковещательный адрес:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-Адрес:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Соединение"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-адрес/префикс:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Метка адреса:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Область видимости и флаги:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Шлюз по умолчанию:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Интерфейс:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Название:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Состояние:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Длительность соединения:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "МАС-адрес:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Трафик"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Трафик через интерфейс"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Входящий"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Исходящий"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Пакеты:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Объём информации:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Скорость:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Сегодня:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Этот год:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Всего"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Этот месяц:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "Пикселов на промежуток времени:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Беспроводная сеть"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Соединение:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Точка доступа:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Скорость передачи:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Частота [канал]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Режим:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Ник:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Качество связи:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Шифрование:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Должен ли KNemo автоматически запускаться при входе?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Запускать KNemo автоматически?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Запустить"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Не запускать"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Интерфейс"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Состояние"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Время соединения"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "Адрес PtP"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Область видимости и флаги"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Адрес IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Широковещательный адрес"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Адрес IPv6"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Шлюз по умолчанию для IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Шлюз по умолчанию для IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "МАС-адрес"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Принято пакетов"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Отправлено пакетов"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Принято байт"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Отправлено байт"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Входящая скорость"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Исходящая скорость"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Режим"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Частота"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Скорость передачи"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Точка доступа"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Качество связи"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Ник"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Шифрование"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Монитор сети для KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© Percy Leonhardt, 2004, 2005, 2006\n"
+"© John Stamp, 2009, 2010\n"
+"\n"
+"Отображение графика сигнала взято из KSysGuard\n"
+"© John Tapsell, 2006-2009"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Первоначальный автор"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Сопровождающий"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Поддержка ограничения трафика"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "График сигнала"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " кбит/с"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " КиБ/с"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Масштаб"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Масштаб по вертикали"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Нижняя граница:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Верхняя граница:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Масштаб по горизонтали"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Пикселов на промежуток времени:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Сетка"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Линии"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Вертикальные линии"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Интервал:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Движение вертикальных линий"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Горизонтальные линии"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Текст"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Подписи делений"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Размер шрифта:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Показывать входящий трафик"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Показывать исходящий трафик"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Дата"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Пакеты:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Всего"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Автоматическое определение диапазона"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Нижняя панель"
+
+#~ msgid "Colors"
+#~ msgstr "Цвета"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Вертикальные линии:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Горизонтальные линии:"
+
+#~ msgid "Background:"
+#~ msgstr "Цвет фона:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Входящий трафик:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Исходящий трафик:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Непрозрачность графиков:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#, fuzzy
+#~| msgid "Connected to:"
+#~ msgid "%1: Connected"
+#~ msgstr "Соединение:"
+
+#~ msgid "Uptime:"
+#~ msgstr "Время работы:"
+
+#~ msgid "Current connection"
+#~ msgstr "Текущее соединение"
+
+#~ msgid "Uptime"
+#~ msgstr "Время работы"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "Отсутствует."
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Открыть статистику"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Очистить статистику по дням"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Очистить статистику по месяцам"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Очистить статистику по годам"
+
+#~ msgid "Alias"
+#~ msgstr "Название"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "Шлюз по умолчанию:"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Маска подсети:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Маска подсети"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Адрес"
+
+#~ msgid "Connection established."
+#~ msgstr "Соединение установлено."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Установлено соединение с\n"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Alexander Shiyan,Leonid Morgun"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "shc@milas.spb.ru,morgunl@gmail.com"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&О программе KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Сообщить об &ошибке..."
+
+#~ msgid "Author"
+#~ msgstr "Автор"

=== added directory 'po/rw'
=== added file 'po/rw/CMakeLists.txt'
--- po/rw/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/rw/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( rw ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/rw/kcm_knemo.po'
--- po/rw/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/rw/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1148 @@
+# translation of kcm_knemo to Kinyarwanda.
+# Copyright (C) 2005 Rwanda
+# This file is distributed under the same license as the kcm_knemo package.
+# Steve Murphy <murf@e-tools.com>, 2005.
+# Steve performed initial rough translation from compendium built from translations provided by the following translators:
+# Philibert Ndandali  <ndandali@yahoo.fr>, 2005.
+# Viateur MUGENZI <muvia1@yahoo.fr>, 2005.
+# Noëlla Mupole <s24211045@tuks.co.za>, 2005.
+# Carole Karema <karemacarole@hotmail.com>, 2005.
+# JEAN BAPTISTE NGENDAHAYO <ngenda_denis@yahoo.co.uk>, 2005.
+# Augustin KIBERWA  <akiberwa@yahoo.co.uk>, 2005.
+# Donatien NSENGIYUMVA <ndonatienuk@yahoo.co.uk>, 2005.
+# Antoine Bigirimana <antoine@e-tools.com>, 2005.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo 3.4\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2005-08-30 18:37-0600\n"
+"Last-Translator: Steve Murphy <murf@e-tools.com>\n"
+"Language-Team: Kinyarwanda <translation-team-rw@lists.sourceforge.net>\n"
+"Language: rw\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:87
+#, fuzzy, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "Mugaragazayohereza"
+msgstr[1] "Mugaragazayohereza"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] ""
+msgstr[1] ""
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+#, fuzzy
+msgid "incoming and outgoing"
+msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr ""
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr ""
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr ""
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+#, fuzzy
+#| msgid "Text"
+msgid "Text"
+msgstr "Umwandiko"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr ""
+
+#: configdialog.cpp:982
+#, fuzzy
+msgid "Add new interface"
+msgstr "Gishya Imigaragarire "
+
+#: configdialog.cpp:983
+#, fuzzy
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Injiza i Izina: Bya i Imigaragarire Kuri . \n"
+"nka ' , ' Cyangwa ' . "
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Imigaragarire"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Imimerere"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+#, fuzzy
+msgid "IP Address"
+msgstr "Aderesi IP:"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+#, fuzzy
+msgid "MAC Address"
+msgstr "Aderesi IP:"
+
+#: configdialog.cpp:1697
+#, fuzzy
+msgid "Broadcast Address"
+msgstr "Kubuganya aderesi"
+
+#: configdialog.cpp:1698
+#, fuzzy
+msgid "Default Gateway"
+msgstr "Itariki mburabuzi"
+
+#: configdialog.cpp:1699
+#, fuzzy
+msgid "PtP Address"
+msgstr "Aderesi"
+
+#: configdialog.cpp:1700
+#, fuzzy
+msgid "Packets Received"
+msgstr "uburyo byaje bikurikiranye"
+
+#: configdialog.cpp:1701
+#, fuzzy
+msgid "Packets Sent"
+msgstr "Amapaki"
+
+#: configdialog.cpp:1702
+#, fuzzy
+msgid "Bytes Received"
+msgstr "Cyakiriwe"
+
+#: configdialog.cpp:1703
+#, fuzzy
+msgid "Bytes Sent"
+msgstr "Bayite"
+
+#: configdialog.cpp:1704
+#, fuzzy
+msgid "Download Speed"
+msgstr "Yimuwe"
+
+#: configdialog.cpp:1705
+#, fuzzy
+msgid "Upload Speed"
+msgstr "Hohereza idosiye"
+
+#: configdialog.cpp:1706
+#, fuzzy
+msgid "ESSID"
+msgstr "BESSELI"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Ubwoko"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Ubwisubire"
+
+#: configdialog.cpp:1709
+#, fuzzy
+msgid "Bit Rate"
+msgstr "Itariki y'amavuko"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr ""
+
+#: configdialog.cpp:1711
+#, fuzzy
+msgid "Link Quality"
+msgstr "Ubwiza bw'Icapa"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr ""
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+#, fuzzy
+msgid "Interfaces"
+msgstr "Imigaragarire"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+#, fuzzy
+msgid "Add a new interface"
+msgstr "A Gishya Imigaragarire "
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+msgid "Add all interfaces"
+msgstr "A Gishya Imigaragarire "
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+#, fuzzy
+msgid "Delete the selected interface"
+msgstr "i Byahiswemo Imigaragarire "
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+#, fuzzy
+msgid "Alias:"
+msgstr "Irihimbano"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+#, fuzzy
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Injiza Irihimbano ya:  i Imigaragarire . \n"
+"Byakoreshejwe in i Umwanyanyobora: Bya i Agashushondanga ya:  Bya . "
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+#, fuzzy
+msgid "Icon hiding:"
+msgstr "Itsinda ry'udushushondanga:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+msgid "Hide when disconnected"
+msgstr "Agashushondanga Ryari: OYA "
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+msgid "Hide when unavailable"
+msgstr "Agashushondanga Ryari: OYA "
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+#, fuzzy
+msgid "Icon theme:"
+msgstr "Itsinda ry'udushushondanga:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+#, fuzzy
+msgid "Unavailable"
+msgstr "Bihari:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+msgid "Incoming traffic"
+msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+msgid "Outgoing traffic"
+msgstr "ubutumwa bwagiye"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+#, fuzzy
+msgid "Incoming and outgoing traffic"
+msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+msgid "Incoming traffic:"
+msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+msgid "Outgoing traffic:"
+msgstr "ubutumwa bwagiye"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+#, fuzzy
+msgid "Disconnected:"
+msgstr "Intera:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+#, fuzzy
+msgid "Unavailable:"
+msgstr "Bihari:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+#, fuzzy
+msgid "Icon Font:"
+msgstr "Itsinda ry'udushushondanga:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+#, fuzzy
+msgid "Statistics"
+msgstr "Imimerere"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+#, fuzzy
+msgid "Add a new entry"
+msgstr "A Gishya Icyinjijwe "
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+#, fuzzy
+msgid "Remove the selected entry"
+msgstr "i Byahiswemo Icyinjijwe "
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+msgid "Traffic Notifications"
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+#, fuzzy
+msgid "Context Menu"
+msgstr "Ifashayobora bijyanye"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+#, fuzzy
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<p> iyi Umwanya &Ongera i Guhanga Ibyinjijwe ya:  Imvugiro Ibikubiyemo : < > "
+"<li> Kugenzura <b> Guhanga Ibyinjijwe in Imvugiro Ibikubiyemo </b> ; </li> "
+"<li> ku i <b> </b> Akabuto Kuri &Ongera A Gishya Icyinjijwe in i Urutonde ; "
+"</li> <li> Kwandika i Icyinjijwe ku MAHARAKUBIRI in Inkingi <b> Umwandiko </"
+"b> na <b> </b> ; </li> <li> Tangira &vendorShortName; Kuva: Intera 2 ya:  "
+"buri Gishya Icyinjijwe </li> . < /> Kuri Gukora i command Nka Imizi "
+"Umukoresha Kugenzura i <b> </b> . "
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Imizi"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+#, fuzzy
+msgid "Menu text"
+msgstr "Umwandiko "
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Icyo wifuza"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+#, fuzzy
+msgid "Move the selected entry up"
+msgstr "i Byahiswemo Icyinjijwe Hejuru "
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+#, fuzzy
+msgid "Move the selected entry down"
+msgstr "i Byahiswemo Icyinjijwe Hasi "
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+#, fuzzy
+msgid "ToolTip"
+msgstr "Umwanyanyobora:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+#, fuzzy
+msgid "Available:"
+msgstr "Bihari:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+#, fuzzy
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "i Byahiswemo Icyinjijwe Kuri i Urutonde Bya Ibisobanuro: . "
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+#, fuzzy
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "i Byahiswemo Icyinjijwe Kuva: i Urutonde Bya Ibisobanuro: "
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+#, fuzzy
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"<b> icyitonderwa : Ibisobanuro: Herekana %S Hejuru in i \n"
+"Bya Amapareye OYA in i Bya Bisanzwe Imigaragarire . </b> "
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+#, fuzzy
+msgid "Notifications"
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+#, fuzzy
+msgid "Configure Notifications..."
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr ""
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+msgid "Statistics directory:"
+msgstr "Imimerere"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr ""
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr ""
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr ""
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr ""
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr ""
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr ""
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr ""
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+msgid "Log off-peak traffic"
+msgstr "Icyarabu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr ""
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+#, fuzzy
+msgid "Weeks"
+msgstr "Inziga"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+#, fuzzy
+msgid "Months"
+msgstr "Mugaragazayohereza"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+#, fuzzy
+msgid "Traffic"
+msgstr "Icyarabu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+#, fuzzy
+msgid "Traffic activity threshold:"
+msgstr "Umurimo : "
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+msgid " packets/sec"
+msgstr "Amapaki /S "
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+msgid "Traffic Rate Visualization"
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+#, fuzzy
+#| msgid "&Colors"
+msgid "Color:"
+msgstr "Amabara"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+msgid "Notification Rules"
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+msgid "Traffic type:"
+msgstr "Umurimo : "
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+msgid "Traffic direction:"
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+#, fuzzy
+msgid "Incoming"
+msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+#, fuzzy
+msgid "Outgoing"
+msgstr "ubutumwa bwagiye"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+msgid "Incoming and outgoing"
+msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+msgid "Notification Text"
+msgstr "Ibimenyetso"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+msgid "Custom notification text"
+msgstr "Ibimenyetso"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr ""
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr ""
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr ""
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr ""
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "Irihimbano"
+
+#, fuzzy
+#~ msgid "Monthly Statistics"
+#~ msgstr "Imimerere"
+
+#, fuzzy
+#~ msgid "Incoming traffic only"
+#~ msgstr "Izina koresha y'ubutumwa bwinjira:"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "Amabara"
+
+#, fuzzy
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Byahiswemo i Agashushondanga ya:  iyi Imigaragarire Ryari: i "
+#~ "Imigaragarire ni OYA . \n"
+#~ "i Agashushondanga Nanone . "
+
+#, fuzzy
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Byahiswemo i Agashushondanga ya:  iyi Imigaragarire Ryari: i "
+#~ "Imigaragarire OYA . \n"
+#~ "ni ya:  Imigaragarire na , ya:  Urugero: . "
+
+#, fuzzy
+#~ msgid "Unavailable text:"
+#~ msgstr "Bihari:"
+
+#, fuzzy
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Guhanga Ibyinjijwe in Imvugiro Ibikubiyemo "
+
+#, fuzzy
+#~ msgid "Misc"
+#~ msgstr "Misc"
+
+#, fuzzy
+#~ msgid "Uptime"
+#~ msgstr "Kugeza ku ndunduro"
+
+#, fuzzy
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "ni i Urutonde Bya Udushushondanga Kuri . i Amazina ku i command ' , \n"
+#~ "ya:  Urugero: ' , ' Cyangwa ' . "
+
+#, fuzzy
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr "e."
+
+#, fuzzy
+#~ msgid "Display:"
+#~ msgstr "Kugaragaza:"
+
+#, fuzzy
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Kuboneza Imyandikire..."
+
+#~ msgid "Scale"
+#~ msgstr "Gupima"
+
+#, fuzzy
+#~ msgid "Pixel per time period:"
+#~ msgstr "Igihe Igihe : "
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Kanini gashoboka"
+
+#, fuzzy
+#~ msgid "Automatic &range detection"
+#~ msgstr "Igenzura ry'igice ryikora"
+
+#, fuzzy
+#~ msgid "&Minimum value:"
+#~ msgstr "Gato gashoboka"
+
+#, fuzzy
+#~ msgid "&Labels"
+#~ msgstr "Uturango"
+
+#, fuzzy
+#~ msgid "Bottom &bar"
+#~ msgstr "Umurongo Utangira"
+
+#, fuzzy
+#~ msgid "Fo&nt size:"
+#~ msgstr "Ingano y'Imyandikire"
+
+#~ msgid "Lines"
+#~ msgstr "Imirongo"
+
+#, fuzzy
+#~ msgid "Vertic&al lines"
+#~ msgstr "Imirongo Ihagaze"
+
+#, fuzzy
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "Kunyereza imirongo ihagaze"
+
+#, fuzzy
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Imirongo Itambitse"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Imirongo ihagaze:"
+
+#~ msgid "Background:"
+#~ msgstr "Mbuganyuma:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Imirongo itambitse:"
+
+#, fuzzy
+#~ msgid "Misce&llaneous"
+#~ msgstr "Binyuranye"
+
+#, fuzzy
+#~ msgid "Subnet Mask"
+#~ msgstr "Urusobemuyoboro rwungirije:%1"
+
+#, fuzzy
+#~ msgid "HW-Address"
+#~ msgstr "Aderesi"
+
+#, fuzzy
+#~ msgid "Backend"
+#~ msgstr "Mbuganyuma:"
+
+#~ msgid "Modem"
+#~ msgstr "Modemu"
+
+#~ msgid "Network"
+#~ msgstr "urusobe"
+
+#, fuzzy
+#~ msgid "Co&unt:"
+#~ msgstr "Ibara-"
+
+#, fuzzy
+#~ msgid "Signal/Noise"
+#~ msgstr "Ikinyasinali"

=== added file 'po/rw/knemo.po'
--- po/rw/knemo.po	1970-01-01 00:00:00 +0000
+++ po/rw/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1068 @@
+# translation of knemod to Kinyarwanda.
+# Copyright (C) 2005 Rwanda
+# This file is distributed under the same license as the knemod package.
+# Steve Murphy <murf@e-tools.com>, 2005.
+# Steve performed initial rough translation from compendium built from translations provided by the following translators:
+# Philibert Ndandali  <ndandali@yahoo.fr>, 2005.
+# Viateur MUGENZI <muvia1@yahoo.fr>, 2005.
+# Noëlla Mupole <s24211045@tuks.co.za>, 2005.
+# Carole Karema <karemacarole@hotmail.com>, 2005.
+# JEAN BAPTISTE NGENDAHAYO <ngenda_denis@yahoo.co.uk>, 2005.
+# Augustin KIBERWA  <akiberwa@yahoo.co.uk>, 2005.
+# Donatien NSENGIYUMVA <ndonatienuk@yahoo.co.uk>, 2005.
+# Antoine Bigirimana <antoine@e-tools.com>, 2005.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod 3.4\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2005-08-30 18:37-0600\n"
+"Last-Translator: Steve Murphy <murf@e-tools.com>\n"
+"Language-Team: Kinyarwanda <translation-team-rw@lists.sourceforge.net>\n"
+"Language: rw\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr ""
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr ""
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "Aderesi"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "Ukwihuza"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 is connected"
+msgstr "Nti bihujwe"
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+#| msgid "Not connected."
+msgid "%1 has disconnected"
+msgstr "Nti bihujwe"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+msgstr[1] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+#, fuzzy
+msgid "Show &Traffic Plotter"
+msgstr "Gufungura "
+
+#: interfaceicon.cpp:62
+#, fuzzy
+msgid "Show St&atistics"
+msgstr "Imimerere"
+
+#: interfaceicon.cpp:64
+#, fuzzy
+msgid "&Configure KNemo..."
+msgstr "Kwerekana imiterere..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr ""
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr ""
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr ""
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, fuzzy, kde-format
+msgid "KNemo - %1"
+msgstr "ibaruwa"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Icyarabu"
+
+#: interfaceplotterdialog.cpp:90
+#, fuzzy, kde-format
+#| msgid "/s"
+msgid "%1 B/s"
+msgstr "/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Cyakiriwe"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Cyakiriwe"
+
+#: interfacestatisticsdialog.cpp:41
+#, fuzzy, kde-format
+msgid "%1 Statistics"
+msgstr "Imimerere"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+#, fuzzy
+msgid "Weeks"
+msgstr "Inziga"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr ""
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Amagenamiterere y'Imigaragarire"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+#, fuzzy
+msgid "Connected"
+msgstr "Ukwihuza"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+#, fuzzy
+#| msgid "Not connected."
+msgid "Disconnected"
+msgstr "Nti bihujwe"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr ""
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr ""
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr ""
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr ""
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr ""
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr ""
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr ""
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+#, fuzzy
+msgid "Broadcast Address:"
+msgstr "Aderesi shingiro:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+msgid "PtP Address:"
+msgstr "Aderesi:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Ukwihuza"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+#, fuzzy
+msgid "IP"
+msgstr "ZIPU"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+msgid "IP Address/prefix:"
+msgstr "Aderesi IP:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+msgid "Address Label:"
+msgstr "Aderesi:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+#, fuzzy
+msgid "Default Gateway:"
+msgstr "Itariki mburabuzi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+#, fuzzy
+msgid "Interface:"
+msgstr "Imigaragarire"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+#, fuzzy
+msgid "Alias:"
+msgstr "Irihimbano"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Imimerere:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection Time:"
+msgstr "Ukwihuza"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+#, fuzzy
+msgid "MAC Address:"
+msgstr "Aderesi:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+#, fuzzy
+msgid "Traffic"
+msgstr "Icyarabu"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+#| msgid "Interface"
+msgid "Interface Traffic"
+msgstr "Imigaragarire"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Cyakiriwe"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Byoherejwe"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+#, fuzzy
+msgid "Packets:"
+msgstr "Amapaki"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+#, fuzzy
+msgid "Bytes:"
+msgstr "Bayite"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+#, fuzzy
+msgid "Speed:"
+msgstr "Umuvuduko"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+#, fuzzy
+msgid "Statistics"
+msgstr "Imimerere"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+#, fuzzy
+msgid "Wireless"
+msgstr "Inziga"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+#, fuzzy
+msgid "Connected to:"
+msgstr "Ukwihuza"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+#, fuzzy
+msgid "Bit Rate:"
+msgstr "Itariki y'amavuko"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+#, fuzzy
+msgid "Frequency [Channel]:"
+msgstr "Ubwisubire"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+#, fuzzy
+msgid "Mode:"
+msgstr "Ubwoko"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+#, fuzzy
+msgid "Link Quality:"
+msgstr "Ubwiza bw'Icapa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr ""
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+#, fuzzy
+#| msgid "Status"
+msgid "Start"
+msgstr "Imimerere"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr ""
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Imigaragarire"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Imimerere"
+
+#: interfacetray.cpp:135
+#, fuzzy
+#| msgid "Connection"
+msgid "Connection time"
+msgstr "Ukwihuza"
+
+#: interfacetray.cpp:143
+#, fuzzy
+msgid "PtP Address"
+msgstr "Aderesi"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+#, fuzzy
+msgid "IPv4 Address"
+msgstr "Aderesi IP:"
+
+#: interfacetray.cpp:156
+#, fuzzy
+msgid "Broadcast Address"
+msgstr "Kubuganya aderesi"
+
+#: interfacetray.cpp:163
+#, fuzzy
+msgid "IPv6 Address"
+msgstr "Aderesi IP:"
+
+#: interfacetray.cpp:177
+#, fuzzy
+msgid "IPv4 Default Gateway"
+msgstr "Itariki mburabuzi"
+
+#: interfacetray.cpp:179
+#, fuzzy
+msgid "IPv6 Default Gateway"
+msgstr "Itariki mburabuzi"
+
+#: interfacetray.cpp:187
+#, fuzzy
+msgid "MAC Address"
+msgstr "Aderesi IP:"
+
+#: interfacetray.cpp:189
+#, fuzzy
+msgid "Packets Received"
+msgstr "Cyakiriwe"
+
+#: interfacetray.cpp:191
+#, fuzzy
+msgid "Packets Sent"
+msgstr "Amapaki"
+
+#: interfacetray.cpp:193
+#, fuzzy
+msgid "Bytes Received"
+msgstr "Cyakiriwe"
+
+#: interfacetray.cpp:195
+#, fuzzy
+msgid "Bytes Sent"
+msgstr "Bayite"
+
+#: interfacetray.cpp:201
+#, fuzzy
+msgid "Download Speed"
+msgstr "Yimuwe"
+
+#: interfacetray.cpp:203
+#, fuzzy
+msgid "Upload Speed"
+msgstr "Hohereza idosiye"
+
+#: interfacetray.cpp:209
+#, fuzzy
+msgid "ESSID"
+msgstr "BESSELI"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Ubwoko"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Ubwisubire"
+
+#: interfacetray.cpp:215
+#, fuzzy
+msgid "Bit Rate"
+msgstr "Itariki y'amavuko"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr ""
+
+#: interfacetray.cpp:219
+#, fuzzy
+msgid "Link Quality"
+msgstr "Ubwiza bw'Icapa"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr ""
+
+#: interfacetray.cpp:226
+#, fuzzy
+msgid "Encryption"
+msgstr "Ukwihuza"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+#, fuzzy
+msgid "The KDE Network Monitor"
+msgstr "- i MukusanyaKDE "
+
+#: knemodaemon.cpp:197
+#, fuzzy
+msgid "KNemo"
+msgstr "ibaruwa"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "Current maintainer"
+msgstr "Ukwihuza"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+#, fuzzy
+msgid "Threshold support"
+msgstr "Gushigikira "
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr ""
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+#, fuzzy
+msgid "Signal plotter"
+msgstr "Mushushanya Ikimenyetso"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr ""
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr ""
+
+#: plotterconfigdialog.cpp:39
+#, fuzzy
+#| msgid "/s"
+msgid " KiB/s"
+msgstr "/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr ""
+
+#: statisticsview.cpp:182
+#, fuzzy
+msgid "Peak:"
+msgstr "Amapaki"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr ""
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~ msgid "Traffic opacity:"
+#~ msgstr "Icyarabu"
+
+#, fuzzy
+#~ msgid "%1: Connected"
+#~ msgstr "Ukwihuza"
+
+#, fuzzy
+#~ msgid "Uptime:"
+#~ msgstr "Ihuzagihe:"
+
+#, fuzzy
+#~ msgid "Current connection"
+#~ msgstr "Ukwihuza"
+
+#, fuzzy
+#~ msgid "Uptime"
+#~ msgstr "Kugeza ku ndunduro"
+
+#, fuzzy
+#~ msgid "KNemo - "
+#~ msgstr "ibaruwa"
+
+#, fuzzy
+#~ msgid "Nonexistent"
+#~ msgstr "Gukoresha ibisanzwe"
+
+#~ msgid "Alias"
+#~ msgstr "Irihimbano"
+
+#, fuzzy
+#~ msgid "Default Route"
+#~ msgstr "Itariki mburabuzi"
+
+#, fuzzy
+#~ msgid "Subnet Mask:"
+#~ msgstr "Urusobemuyoboro rwungirije:"
+
+#, fuzzy
+#~ msgid "Subnet Mask"
+#~ msgstr "Urusobemuyoboro rwungirije:%1"
+
+#, fuzzy
+#~ msgid "HW-Address"
+#~ msgstr "Aderesi"
+
+#, fuzzy
+#~ msgid "Connection established."
+#~ msgstr "Ukwihuza kwanze."
+
+#, fuzzy
+#~ msgid "Connection established to\n"
+#~ msgstr "Ukwihuza kwanze."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr ""
+#~ "Viateur MUGENZI, JEAN BAPTISTE NGENDAHAYO, Augustin KIBERWA, Donatien "
+#~ "NSENGIYUMVA"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr ""
+#~ "muvia1@yahoo.fr, ngenda_denis@yahoo.co.uk, akiberwa@yahoo.co.uk, "
+#~ "ndonatienuk@yahoo.co.uk"
+
+#, fuzzy
+#~ msgid "&About KNemo"
+#~ msgstr "Ibyerekeye"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Kugaragaza ikosaporogaramu..."
+
+#~ msgid "Author"
+#~ msgstr "Umwanditsi"
+
+#, fuzzy
+#~ msgid "German translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Spanish translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Bulgarian translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Italian translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Czech translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "French translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Dutch translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Russian translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "Umwandiko  wahinduwe ururimi "
+
+#, fuzzy
+#~ msgid "Channel:"
+#~ msgstr "Umurongo wa 1 "
+
+#, fuzzy
+#~ msgid "Signal/Noise"
+#~ msgstr "Ikinyasinali"
+
+#, fuzzy
+#~ msgid "ESSID:"
+#~ msgstr "BESSELI"
+
+#, fuzzy
+#~ msgid "Signal/Noise:"
+#~ msgstr "Ikinyasinali"
+
+#, fuzzy
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr "G."
+
+#, fuzzy
+#~ msgid "Setting up KNemo"
+#~ msgstr "Hejuru "
+
+#, fuzzy
+#~ msgid "Bug report for"
+#~ msgstr "Icyegeranyo ya:  "

=== added directory 'po/sk'
=== added file 'po/sk/CMakeLists.txt'
--- po/sk/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/sk/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( sk ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/sk/kcm_knemo.po'
--- po/sk/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/sk/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,953 @@
+# translation of kcm_knemo.po to Slovak
+# Richard Fric <Richard.Fric@kdemail.net>, 2006, 2009.
+# Roman Paholík <wizzardsk@gmail.com>, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2012-10-22 16:09+0200\n"
+"Last-Translator: Roman Paholík <wizzardsk@gmail.com>\n"
+"Language-Team: Slovak <kde-sk@linux.sk>\n"
+"Language: sk\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.5\n"
+"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 hodina"
+msgstr[1] "%1 hodiny"
+msgstr[2] "%1 hodín"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 deň"
+msgstr[1] "%1 dni"
+msgstr[2] "%1 dní"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 týždeň"
+msgstr[1] "%1 týždne"
+msgstr[2] "%1 týždňov"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mesiac"
+msgstr[1] "%1 mesiace"
+msgstr[2] "%1 mesiacov"
+
+#: configdialog.cpp:90
+#, fuzzy, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "Perióda opakovania"
+msgstr[1] ""
+msgstr[2] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 rok"
+msgstr[1] "%1 roky"
+msgstr[2] "%1 rokov"
+
+#: configdialog.cpp:96
+#, fuzzy
+msgid "Invalid period"
+msgstr "Perióda opakovania"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Neplatný dátum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "vrch"
+
+#: configdialog.cpp:160
+#, fuzzy
+msgid "off-peak"
+msgstr "Vrchol, vyvýšenina"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "prichádzajúci"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "odchádzajúci"
+
+#: configdialog.cpp:172
+#, fuzzy
+msgid "incoming and outgoing"
+msgstr "Odoslaná správa"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Počiatočný dátum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Obdobie"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Varovanie"
+
+#: configdialog.cpp:251
+#, fuzzy
+msgid "System Theme"
+msgstr "Klasická téma"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+#, fuzzy
+msgid "Add new interface"
+msgstr "Pridať základné rozhranie"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Rozhranie"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Stav"
+
+#: configdialog.cpp:1693
+#, fuzzy
+msgid "Connection Time"
+msgstr "<b>Čas vypršania:</b>"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP adresa"
+
+#: configdialog.cpp:1695
+#, fuzzy
+msgid "Scope & Flags"
+msgstr "Typové príznaky"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Adresa šírenia"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Štandardná brána"
+
+#: configdialog.cpp:1699
+#, fuzzy
+msgid "PtP Address"
+msgstr "E-mailová adresa:"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Prijaté pakety"
+
+#: configdialog.cpp:1701
+#, fuzzy
+msgid "Packets Sent"
+msgstr "Poslané pakety"
+
+#: configdialog.cpp:1702
+#, fuzzy
+msgid "Bytes Received"
+msgstr "Prijatá správa"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Odoslaných bytov"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Rýchlost sťahovania"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Rýchlosť odesielania"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Režim"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvencia"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Dátový tok"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Prístupový bod"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Kvalita linky"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Prezývka"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Šifrovanie"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+#, fuzzy
+msgid "Start KNemo automatically when you login"
+msgstr "Má sa Klipper spúšťať automaticky po prihlásení?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Rozhrania"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+#, fuzzy
+msgid "Add a new interface"
+msgstr "Pridať základné rozhranie"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+#, fuzzy
+msgid "Add all interfaces"
+msgstr "Žiadne sieťové rozhrania"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+#, fuzzy
+msgid "Delete the selected interface"
+msgstr "Odstrániť vybranú pozvánku"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Vzhľad ikony"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Skrývanie ikony:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+#, fuzzy
+msgid "Do not hide"
+msgstr "Neskrývať návody automaticky"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+#, fuzzy
+msgid "Hide when disconnected"
+msgstr "Skryť Messierove objekty pri presune?"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+#, fuzzy
+msgid "Hide when unavailable"
+msgstr "Skryť Messierove objekty pri presune?"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Téma ikon:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Nedostupné"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Odpojené"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Pripojené"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+#, fuzzy
+msgid "Incoming traffic"
+msgstr "Prichádzajúci súbor"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+#, fuzzy
+msgid "Outgoing traffic"
+msgstr "Odchádzajúce poznámky"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+#, fuzzy
+msgid "Theme Settings"
+msgstr "Všeobecné nastavenia"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+#, fuzzy
+msgid "Incoming traffic:"
+msgstr "Prichádzajúci súbor"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+#, fuzzy
+msgid "Outgoing traffic:"
+msgstr "Odchádzajúce poznámky"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Odpojené:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nedostupné:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Písmo ikony:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Pokročilé..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Štatistiky"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+#, fuzzy
+msgid "Activate statistics"
+msgstr "Š&tatistika lekcie"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+#, fuzzy
+msgid "Custom Billing Periods"
+msgstr "Občasné mrznúce mrholenie"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Pridať novú položku"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Pridať..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Upraviť..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Odstrániť vybranú položku"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Odstrániť"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+#, fuzzy
+msgid "Traffic Notifications"
+msgstr "Nastaviť upozornenia"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontextové menu"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Koreň"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Text ponuky"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Príkaz"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+#, fuzzy
+msgid "Move the selected entry up"
+msgstr "Presunúť vybrané riadky hore."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+#, fuzzy
+msgid "Move the selected entry down"
+msgstr "Presunúť vybrané riadky dolu."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Rada"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dostupné:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktívne:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Hlavné"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Upozornenia"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Nastaviť upozornenia..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Interval aktualizácie"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+#, fuzzy
+msgid "Update interface information every"
+msgstr "Aktualizovať po každom ťahu"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Interval pre automatické ukladanie:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+#, fuzzy
+msgid "At shutdown"
+msgstr "Vypnúť KDE"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+#, fuzzy
+msgid "Statistics directory:"
+msgstr "Domovský priečinok"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "zajtra"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "dnes"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "včera"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "Dnes"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "Zajtra"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Nasledujúci týždeň"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Nasledujúci mesiac"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Žiadny dátum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+#, fuzzy
+msgid "Billing Period Rules"
+msgstr "&Upraviť pravidlá skóre..."
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Dátum začiatku:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+#, fuzzy
+msgid "Billing period length:"
+msgstr "Dĺžka obdobia (dni):"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+#, fuzzy
+msgid "Off-Peak Rules"
+msgstr "&Upraviť pravidlá skóre..."
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+#, fuzzy
+msgid "Off-peak start time:"
+msgstr "Zadaný neplatný čas začiatku: %1"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+#, fuzzy
+msgid "h:00 AP"
+msgstr "Čas: 00:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+#, fuzzy
+msgid "Off-peak end time:"
+msgstr "Zadaný neplatný čas konca: %1"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+#, fuzzy
+msgid "Weekend starts:"
+msgstr "Kto začína?"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+#, fuzzy
+msgid "Weekend ends:"
+msgstr "končí na"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dni"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Týždne"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Mesiace"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Prenos"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+#, fuzzy
+msgid "Traffic activity threshold:"
+msgstr "Hraničná hodnota filtrovania farieb"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+#, fuzzy
+msgid " packets/sec"
+msgstr "DVB Sec"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+#, fuzzy
+msgid "Traffic Rate Visualization"
+msgstr "Ohodnotiť túto položku"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+#, fuzzy
+msgid "Max Visual Rate"
+msgstr "Ohodnotiť túto položku"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+#, fuzzy
+msgid " KiB/sec"
+msgstr "DVB Sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Farba:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+msgid "Notification Rules"
+msgstr "Pravidlá KGoldrunner"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+#, fuzzy
+msgid "Traffic type:"
+msgstr "Dátový typ"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Vrch"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+#, fuzzy
+msgid "Peak and offpeak"
+msgstr "Čistenie a oprava chýb"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+#, fuzzy
+msgid "Traffic direction:"
+msgstr "Smer rozloženia:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Prichádzajúci"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Odchádzajúci"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+#, fuzzy
+msgid "Incoming and outgoing"
+msgstr "Odoslaná správa"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+#, fuzzy
+msgid "Notify when traffic exceeds:"
+msgstr "Upozorniť pri uložení vzdialených emailov do frontu"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+#, fuzzy
+msgid "within:"
+msgstr "Behom poslednej minúty"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+msgid "Notification Text"
+msgstr "spájajúcitag text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+msgid "Custom notification text"
+msgstr "Vlastný textový editor"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Hodiny"
+
+#: warnconfig.cpp:57
+#, fuzzy
+msgid "Billing Periods"
+msgstr "Polooblačno"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""

=== added file 'po/sk/knemo.po'
--- po/sk/knemo.po	1970-01-01 00:00:00 +0000
+++ po/sk/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,872 @@
+# translation of knemo.po to Slovak
+# Richard Fric <Richard.Fric@kdemail.net>, 2006, 2009.
+# Roman Paholík <wizzardsk@gmail.com>, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-22 16:06+0200\n"
+"Last-Translator: Roman Paholík <wizzardsk@gmail.com>\n"
+"Language-Team: Slovak <kde-sk@linux.sk>\n"
+"Language: sk\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.5\n"
+"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Roman Paholík"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "wizzardsk@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " nezáväzne"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplikovať"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " zastaralé"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+#, fuzzy
+msgid "Ad-Hoc Demo"
+msgstr "Demo tieňa Oxygen"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+#, fuzzy
+msgid "Host AP"
+msgstr "Hostiteľ LDAP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitor"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Spravovaný"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " sekundárne"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistické"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamické"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, fuzzy, kde-format
+msgid "%1 is connected to %2"
+msgstr "Úspešne pripojený k %1"
+
+#: interface.cpp:248
+#, fuzzy, kde-format
+msgid "%1 is connected"
+msgstr "Socket nie je pripojený"
+
+#: interface.cpp:257
+#, fuzzy, kde-format
+msgid "%1 has disconnected"
+msgstr "Odpojené zariadenia"
+
+#: interface.cpp:265
+#, fuzzy, kde-format
+msgid "%1 is available"
+msgstr ")."
+
+#: interface.cpp:271
+#, fuzzy, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 pretože konfigurácia je nedostupná"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 deň, "
+msgstr[1] "%1 dni, "
+msgstr[2] "%1 dní, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+#, fuzzy
+msgid "Show &Status Dialog"
+msgstr "Zobraziť potvrdzovací dialog"
+
+#: interfaceicon.cpp:60
+#, fuzzy
+msgid "Show &Traffic Plotter"
+msgstr "Kreslenie matematických funkcií"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Zobraziť štatistiky."
+
+#: interfaceicon.cpp:64
+#, fuzzy
+msgid "&Configure KNemo..."
+msgstr "&Nastaviť editor..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Prenos %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Vlastnosti"
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Dátový typ"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Dátový typ"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Štatistika %1"
+
+#: interfacestatisticsdialog.cpp:144
+#, fuzzy
+msgid "Billing Periods"
+msgstr "Polooblačno"
+
+#: interfacestatisticsdialog.cpp:198
+#, fuzzy
+msgid "Do you want to reset all statistics?"
+msgstr "Naozaj chcete zavrieť všetky ostatné karty?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+#, fuzzy
+msgid "24 Hours"
+msgstr "hodiny"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dni"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Týždne"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Mesiace"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Roky"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stav sieťového rozhrania"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Pripojené"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Odpojený"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Dole"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Nedostupné"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktívny"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "vypnuté"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globálne"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "server"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "odkaz"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "hostiteľ"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "žiadne"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adresa šírenia:"
+
+#: interfacestatusdialog.cpp:310
+#, fuzzy
+msgid "PtP Address:"
+msgstr "E-mailová adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Spojenie"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+#, fuzzy
+msgid "IP Address/prefix:"
+msgstr "&IP adresa DNS:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+#, fuzzy
+msgid "Address Label:"
+msgstr "Návestie adresy do zamestnania"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+#, fuzzy
+msgid "Scope & Flags:"
+msgstr "Typové príznaky"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Štandardná brána:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Rozhranie:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stav:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+#, fuzzy
+msgid "Connection Time:"
+msgstr "<b>Čas vypršania:</b>"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Prenos"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+#, fuzzy
+msgid "Interface Traffic"
+msgstr "Rozhranie DCOP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Prijaté"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Odoslané"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+#, fuzzy
+msgid "Packets:"
+msgstr "paketov"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bajty:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Rýchlosť:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Štatistiky"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Dnes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Tento rok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Celkovo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Tento mesiac:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+msgid "This bill period:"
+msgstr "Polčas rozpadu"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bezdrôtové"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Pripojený k:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Prístupový bod:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Dátový tok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+#, fuzzy
+msgid "Frequency [Channel]:"
+msgstr "Multi-kanál"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Režim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Prezývka:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Kvalita linky:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Šifrovanie:"
+
+#: interfacetray.cpp:75
+#, fuzzy
+msgid "Should KNemo start automatically when you login?"
+msgstr "Má sa Klipper spúšťať automaticky po prihlásení?"
+
+#: interfacetray.cpp:76
+#, fuzzy
+msgid "Automatically Start KNemo?"
+msgstr "Automaticky spúšťať Klipper?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Spustiť"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Nespustiť"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Rozhranie"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Stav"
+
+#: interfacetray.cpp:135
+#, fuzzy
+msgid "Connection time"
+msgstr "<b>Čas vypršania:</b>"
+
+#: interfacetray.cpp:143
+#, fuzzy
+msgid "PtP Address"
+msgstr "E-mailová adresa:"
+
+#: interfacetray.cpp:144
+#, fuzzy
+msgid "Scope & Flags"
+msgstr "Typové príznaky"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "Adresa IPv4"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Adresa šírenia"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "Adresa IPv6"
+
+#: interfacetray.cpp:177
+#, fuzzy
+msgid "IPv4 Default Gateway"
+msgstr "&IP adresa brány:"
+
+#: interfacetray.cpp:179
+#, fuzzy
+msgid "IPv6 Default Gateway"
+msgstr "&IP adresa brány:"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Prijaté pakety"
+
+#: interfacetray.cpp:191
+#, fuzzy
+msgid "Packets Sent"
+msgstr "Poslané pakety"
+
+#: interfacetray.cpp:193
+#, fuzzy
+msgid "Bytes Received"
+msgstr "Prijatá správa"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Odoslaných bytov"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Rýchlost sťahovania"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Rýchlosť odesielania"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Režim"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvencia"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Dátový tok"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Prístupový bod"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Kvalita linky"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Prezývka"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Šifrovanie"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+#, fuzzy
+msgid "The KDE Network Monitor"
+msgstr "Monitor systému pre KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Pôvodný autor"
+
+#: knemodaemon.cpp:206
+#, fuzzy
+msgid "John Stamp"
+msgstr "Vlastnosti razítka"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Aktuálny správca"
+
+#: knemodaemon.cpp:208
+#, fuzzy
+msgid "Michael Olbrich"
+msgstr "Michael Bartl"
+
+#: knemodaemon.cpp:208
+#, fuzzy
+msgid "Threshold support"
+msgstr "Jazyková podpora"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+#, fuzzy
+msgid "Signal plotter"
+msgstr "Kreslenie funkcií"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Mierky"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Vertikálna mierka"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Zadať rozsah grafu:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimálna hodnota:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximálna hodnota:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Horizontálna mierka"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Pixelov za časovú periódu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Mriežka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Čiary"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Vertikálne čiary"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Vzdialenosť:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Posun vertikálnych čiar"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Horizontálne čiary"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Zobraziť popisy osí"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Veľkosť písma:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Senzory"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+#, fuzzy
+msgid "Show incoming traffic"
+msgstr "Prichádzajúca žiadosť o pripojenie"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+#, fuzzy
+msgid "Show outgoing traffic"
+msgstr "Odoslaná správa"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Dátum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Vrch:"
+
+#: statisticsview.cpp:183
+#, fuzzy
+msgid "Off-Peak:"
+msgstr "Vrchol, vyvýšenina"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Celkom:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/sr'
=== added file 'po/sr/CMakeLists.txt'
--- po/sr/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/sr/CMakeLists.txt	2010-05-03 20:28:49 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( sr ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/sr/kcm_knemo.po'
--- po/sr/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1001 @@
+# Translation of kcm_knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-10-31 20:16+0100\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 сат"
+msgstr[1] "%1 сата"
+msgstr[2] "%1 сати"
+msgstr[3] "%1 сат"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 дан"
+msgstr[1] "%1 дана"
+msgstr[2] "%1 дана"
+msgstr[3] "%1 дан"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 седмица"
+msgstr[1] "%1 седмице"
+msgstr[2] "%1 седмица"
+msgstr[3] "%1 седмица"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 месец"
+msgstr[1] "%1 месеца"
+msgstr[2] "%1 месеци"
+msgstr[3] "%1 месец"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 обрачунски период"
+msgstr[1] "%1 обрачунска периода"
+msgstr[2] "%1 обрачунских периода"
+msgstr[3] "%1 обрачунски период"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 година"
+msgstr[1] "%1 године"
+msgstr[2] "%1 година"
+msgstr[3] "%1 година"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "лош период"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "лош датум"
+
+# >> @item traffic category
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "јак"
+
+# >> @item traffic category
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "слаб"
+
+# >> @item traffic category
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "долазни"
+
+# >> @item traffic category
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "одлазни"
+
+# >> @item traffic category
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "долазни и одлазни"
+
+# >> @title:column
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "датум почетка"
+
+# >> @title:column
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "период"
+
+# >> @title:column
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "аларм"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Системска тема"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Користи иконе стања мреже из тренутне теме икона"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Текст"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Тема К‑нема која брзине отпремања и преузимања приказује као текст"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Оптерећење"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Тема К‑нема која брзине отпремања и преузимања приказује као тракасти "
+"графикон"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 сек."
+
+# >> @title:window
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Додавање новог сучеља"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Унесите име сучеља које ће бити надгледано.\n"
+"Требало би да буде нешто као „eth1“, „wlan2“ или „ppp0“."
+
+# >> @item:inlistbox
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "сучеље"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "стање"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "време повезаности"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "ИП адреса"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "опсег и заставице"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "МАЦ адреса"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "адреса емитовања"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "подразумевани мрежни излаз"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "ПтП адреса"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "примљени пакети"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "послати пакети"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "примљено бајтова"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "послато бајтова"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "брзина преузимања"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "брзина отпремања"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ЕССИД"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "режим"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "фреквенција"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "битски проток"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "приступна тачка"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "квалитет везе"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "надимак"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "шифровање"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Аутоматски покрени К‑немо по пријављивању"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Сучеља"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"<html>Приказује сучеља која желите да надгледате. Користите имена која "
+"разуме <command>ifconfig</command> (<icode>eth0</icode>, <icode>wlan0</"
+"icode>, <icode>ppp0</icode>, итд.), или кликните на <interface>Додај сва "
+"сучеља</interface> да бисте укључили сва сучеља која се тренутно налазе на "
+"вашем систему.</html>"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Додај ново сучеље"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Додај сва сучеља"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Обриши означено сучеље"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Алијас:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"<html>Можете унети алијас за сучеље. К‑немо ће га користити у облачићу и "
+"дијалозима ради бољег разликовања сучеља̂.</html>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Изглед икона"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Скривање икона:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "не скривај"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "сакриј када није повезано"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "сакриј кад не постоји"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Тема икона:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "недоступно"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "неповезано"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "повезано"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Долазни саобраћај"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Одлазни саобраћај"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Долазни и одлазни саобраћај"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Поставке теме"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Долазни саобраћај:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Одлазни саобраћај:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Неповезано:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Недоступно:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Фонт иконе:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Напредно..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Активирај статистику"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Посебни обрачунски периоди"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Пратите статистику саобраћаја према прилагођеним правилима. Можете изменити "
+"датум почетка, дужину обрачунског периода и, опционо, да ли се сати рачунају "
+"у јак или слаб саобраћај."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Додај нови унос"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Додај..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Измени..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Уклони означени унос"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Уклони"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Обавештења саобраћаја"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Када саобраћај преко сучеља премаши ограничење задато правилом, К‑немо ће "
+"издати обавештење. Оно ће се појављивати једном по периоду."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Контекстни мени"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<html><p>Овде можете додати посебне уносе у контекстни мени:</"
+"p><ol><li>дугметом <interface>Додај нови унос</interface> додајете унос на "
+"списак;</li><li>постојећи унос уређујете двокликом на колоне "
+"<interface>текст менија</interface> и <interface>наредба</interface>.</li></"
+"ol><p>Ако је наредбу потребно покренути под кореним корисником попуните "
+"придружену кућицу <interface>корен</interface></p>.</html>"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "корен"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "текст менија"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "наредба"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Помери означени унос нагоре"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Помери означени унос надоле"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Облачић"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Доступно:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Додај изабрани унос у облачић иконе системске касете"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Уклони изабрани унос из облачића иконе системске касете"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Активно:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Подаци својствени бежичним мрежама биће приказани само у облачићима за "
+"бежичне уређаје"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Опште"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Обавештења"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Подеси обавештења..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Период ажурирања"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ажурирај податке сучеља сваких"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Одређује колико често ће К‑немо узимати податке са сучеља. Нижа вредност ће "
+"убрзати реаговање на промене али ће и повећати оптерећење процесора."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Саобраћај у битовима по секунди"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Период аутоматског уписивања:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Уписивање статистике сучеља сваких <i>n</i> секунди. Ако се зада 0, К‑немо "
+"ће сачувати статистику тек када се затвори."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " сек."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "при гашењу"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Фасцикла статистике:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "К‑немо ће бележити статистику сучеља у ову фасциклу."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "сутра"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "данас"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "јуче"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Данас"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Сутра"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Следећа с&едмица"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Следећи &месец"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Без датума"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Правила обрачунских периода"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Датум почетка:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Подразумевано, ово приказује датум почетка текућег месеца или обрачунског "
+"периода. Ако промените датум, К‑немо ће прерачунати обрачунске периоде од "
+"тог датума надаље. Сваки обрачунски период пре тог датума остаће неизмењен.</"
+"p><p>Ако поставите погрешан датум, само изаберите ранији исправан датум "
+"обрачуна и К‑немо ће га поправити.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Дужина обрачунског периода:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Правила за слаб саобраћај"
+
+# skip-rule: t-logout
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Бележи слаб саобраћај"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Време почетка слабог:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Време краја слабог:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Викенди се рачунају у слаб"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Почетак викенда:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Крај викенда:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "дани"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "седмице"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "месеци"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+"Друго правило већ почиње %1. Изаберите други датум."
+"|/|"
+"Друго правило већ почиње $[на-реч %1 ген]. Изаберите други датум."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Саобраћај"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Праг активности саобраћаја:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Ако сте на мрежи са доста саобраћаја малог протока, можете повећати ову "
+"вредност да вам икона у касети не би стално пријављивала активност."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " пакета/сек."
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Визуелизација протока"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Ако је попуњено, боје одашиљања и примања ће се мењати у складу са протоком. "
+"Како се проток повећава тако ће се и боја мењати од подразумеване до боје "
+"максималног протока."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Мењање боје у складу са максималним протоком"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Ако је ово попуњено, тракасти графикони мрежног оптерећења користиће сталну "
+"размеру на основу максималног протока испод. У супротном, графикон ће мењати "
+"размеру у складу са недавним саобраћајем."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Размера графикона према максимуму протока"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Максималан проток"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максималан долазни проток за ову везу.</p><p>Ово <b>не</b> утиче на "
+"стваран проток, већ на то како га К‑немо приказује.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Боја:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максималан одлазни проток за ову везу.</p><p>Ово <b>не</b> утиче на "
+"стваран проток, већ на то како га К‑немо приказује.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Правила обавештавања"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Тип саобраћаја:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "јак"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "слаб"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "јак и слаб"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Смер саобраћаја:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "долазни"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "одлазни"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "долазни и одлазни"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Обавести када саобраћај прекорачи:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "у оквиру:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Када саобраћај за месец или обрачунски период прекорачи ограничење, К‑немо "
+"ће издати обавештење. Оно ће се појављивати једном по сесији."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Текст обавештења"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Посебан текст обавештења"
+
+# >> @item traffic unit
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+# >> @item period unit
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "часови"
+
+# >> @item period unit
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "обрачунски периоди"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = сучеље, <i>%a</i> = алијас сучеља,<br/><i>%t</i> = праг "
+"саобраћаја, <i>%c</i> = тренутни саобраћај"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ово правило обавештавања о саобраћају већ постоји."

=== added file 'po/sr/knemo.po'
--- po/sr/knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,938 @@
+# Translation of knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-13 16:01+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Слободан Симић"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporary"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "ад‑хок демо"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "ад‑хок"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "домаћин АП‑а"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "надгледање"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "ћелија"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "управљано"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mb/s"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+# >> %1 interface name
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 је повезано на %2"
+
+# >> %1 interface name
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 је повезано"
+
+# >> %1 interface name
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 није повезано"
+
+# >> %1 interface name
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 је доступно"
+
+# >> %1 interface name
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 је недоступно"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 дан, "
+msgstr[1] "%1 дана, "
+msgstr[2] "%1 дана, "
+msgstr[3] "1 дан, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Прекорачено "
+"ограничење од %2\n"
+"(тренутно %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Прикажи дијалог &стања"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Прикажи &цртач саобраћаја"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Прикажи с&татистику"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "П&одеси К‑немо..."
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 K"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "К‑немо – %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Саобраћај за %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Својства"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Слање за %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Пријем за %1"
+
+# >> %1 interface name
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Статистика за %1"
+
+# >> @title:tab
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Периоди обрачуна"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Желите ли да ресетујете сву статистику?"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 часа"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Дани"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Седмице"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Месеци"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Године"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Стање сучеља %1"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "повезано"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "није повезано"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "оборено"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "недоступно"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "активно"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "искључено"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "глобално"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "сајт"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "веза"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "домаћин"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ништа"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Адреса емитовања:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "ПтП адреса:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Веза"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "ИП"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "ИП адреса/префикс:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Адресна етикета:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Опсег и заставице:"
+
+# well-spelled: Подраз
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Подраз. мрежни излаз:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Сучеље:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Алијас:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Стање:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Време повезаности:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "МАЦ адреса:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Саобраћај"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Саобраћај сучеља"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "примљено"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "послато"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Пакета:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Бајтова:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Брзина:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Данас:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ове године:"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "укупно"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Овог месеца:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Овај обрачунски период:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Бежично"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Повезано на:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Приступна тачка:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Битски проток:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Фреквенција [канал]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Режим:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Надимак:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Квалитет везе:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Шифровање:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Да ли аутоматски покренути К‑немо пошто се пријавите?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Аутоматски покретати К‑немо?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Покрећи"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Не покрећи"
+
+# >> @item:intable
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "сучеље"
+
+# >> @item:intable
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "стање"
+
+# >> @item:intable
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "време повезаности"
+
+# >> @item:intable
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "ПтП адреса"
+
+# >> @item:intable
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "опсег и заставице"
+
+# >> @item:intable
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "ИПв4 адреса"
+
+# >> @item:intable
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "адреса емитовања"
+
+# >> @item:intable
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "ИПв6 адреса"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "подраз. ИПв4 мрежни излаз"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "подраз. ИПв6 мрежни излаз"
+
+# >> @item:intable
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "МАЦ адреса"
+
+# >> @item:intable
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "примљено пакета"
+
+# >> @item:intable
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "послато пакета"
+
+# >> @item:intable
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "примљено бајтова"
+
+# >> @item:intable
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "послато бајтова"
+
+# >> @item:intable
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "брзина преузимања"
+
+# >> @item:intable
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "брзина отпремања"
+
+# >> @item:intable
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ЕССИД"
+
+# >> @item:intable
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "режим"
+
+# >> @item:intable
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "фреквенција"
+
+# >> @item:intable
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "битски проток"
+
+# >> @item:intable
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "приступна тачка"
+
+# >> @item:intable
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "квалитет везе"
+
+# >> @item:intable
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "надимак"
+
+# >> @item:intable
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "шифровање"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Прикључак СКуЛајта за КуТ‑4 није доступан.\n"
+"Инсталирајте га ради складиштења статистике саобраћаја."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Надгледање мреже за КДЕ"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "К‑немо"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© 2004, 2005, 2006, Перси Леонхарт\n"
+"© 2009, 2010, Џон Стамп\n"
+"\n"
+"Цртач сигнала узет из К‑систембрана\n"
+"© 2006–2009, Џон Тапсел"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Перси Леонхарт"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Првобитни аутор"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "Џон Стамп"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Тренутни одржавалац"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Михаел Олбрих"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Подршка за праг"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Крис Шлегер"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Цртач сигнала"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "Џон Тапсел"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Размере"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Усправна размера"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Задати опсег графика:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Најмања вредност:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Највећа вредност:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Водоравна размера"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Пиксела по периоду:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Мрежа"
+
+# skip-rule: t-line
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Линије"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Усправне линије"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Растојање:"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Клизање усправних линија"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Водоравне линије"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Текст"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Етикете оса"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Величина фонта:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Сензори"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Прикажи долазни саобраћај"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Прикажи одлазни саобраћај"
+
+# >> @title:column
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "датум"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Јак:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Слаб:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Укупно:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"База статистике за сучеље „%1“ није сагласна са овим издањем К‑нема.\n"
+"\n"
+"Инсталирајте новије издање К‑нема."

=== added directory 'po/sr@ijekavian'
=== added file 'po/sr@ijekavian/CMakeLists.txt'
--- po/sr@ijekavian/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/sr@ijekavian/CMakeLists.txt	2010-05-03 20:28:49 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( sr@ijekavian ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/sr@ijekavian/kcm_knemo.po'
--- po/sr@ijekavian/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr@ijekavian/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1001 @@
+# Translation of kcm_knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-10-31 20:16+0100\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@ijekavian\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 сат"
+msgstr[1] "%1 сата"
+msgstr[2] "%1 сати"
+msgstr[3] "%1 сат"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 дан"
+msgstr[1] "%1 дана"
+msgstr[2] "%1 дана"
+msgstr[3] "%1 дан"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 седмица"
+msgstr[1] "%1 седмице"
+msgstr[2] "%1 седмица"
+msgstr[3] "%1 седмица"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 мјесец"
+msgstr[1] "%1 мјесеца"
+msgstr[2] "%1 мјесеци"
+msgstr[3] "%1 мјесец"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 обрачунски период"
+msgstr[1] "%1 обрачунска периода"
+msgstr[2] "%1 обрачунских периода"
+msgstr[3] "%1 обрачунски период"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 година"
+msgstr[1] "%1 године"
+msgstr[2] "%1 година"
+msgstr[3] "%1 година"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "лош период"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "лош датум"
+
+# >> @item traffic category
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "јак"
+
+# >> @item traffic category
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "слаб"
+
+# >> @item traffic category
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "долазни"
+
+# >> @item traffic category
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "одлазни"
+
+# >> @item traffic category
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "долазни и одлазни"
+
+# >> @title:column
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "датум почетка"
+
+# >> @title:column
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "период"
+
+# >> @title:column
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "аларм"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Системска тема"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Користи иконе стања мреже из тренутне теме икона"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Текст"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Тема К‑нема која брзине отпремања и преузимања приказује као текст"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Оптерећење"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Тема К‑нема која брзине отпремања и преузимања приказује као тракасти "
+"графикон"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 сек."
+
+# >> @title:window
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Додавање новог сучеља"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Унесите име сучеља које ће бити надгледано.\n"
+"Требало би да буде нешто као „eth1“, „wlan2“ или „ppp0“."
+
+# >> @item:inlistbox
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "сучеље"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "стање"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "вријеме повезаности"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "ИП адреса"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "опсег и заставице"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "МАЦ адреса"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "адреса емитовања"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "подразумијевани мрежни излаз"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "ПтП адреса"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "примљени пакети"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "послати пакети"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "примљено бајтова"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "послато бајтова"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "брзина преузимања"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "брзина отпремања"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ЕССИД"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "режим"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "фреквенција"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "битски проток"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "приступна тачка"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "квалитет везе"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "надимак"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "шифровање"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Аутоматски покрени К‑немо по пријављивању"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Сучеља"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"<html>Приказује сучеља која желите да надгледате. Користите имена која "
+"разумије <command>ifconfig</command> (<icode>eth0</icode>, <icode>wlan0</"
+"icode>, <icode>ppp0</icode>, итд.), или кликните на <interface>Додај сва "
+"сучеља</interface> да бисте укључили сва сучеља која се тренутно налазе на "
+"вашем систему.</html>"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Додај ново сучеље"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Додај сва сучеља"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Обриши означено сучеље"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Алијас:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"<html>Можете унијети алијас за сучеље. К‑немо ће га користити у облачићу и "
+"дијалозима ради бољег разликовања сучеља̂.</html>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Изглед икона"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Скривање икона:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "не скривај"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "сакриј када није повезано"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "сакриј кад не постоји"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Тема икона:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "недоступно"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "неповезано"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "повезано"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Долазни саобраћај"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Одлазни саобраћај"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Долазни и одлазни саобраћај"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Поставке теме"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Долазни саобраћај:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Одлазни саобраћај:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Неповезано:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Недоступно:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Фонт иконе:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Напредно..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Активирај статистику"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Посебни обрачунски периоди"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Пратите статистику саобраћаја према прилагођеним правилима. Можете изменити "
+"датум почетка, дужину обрачунског периода и, опционо, да ли се сати рачунају "
+"у јак или слаб саобраћај."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Додај нови унос"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Додај..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Измени..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Уклони означени унос"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Уклони"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Обавјештења саобраћаја"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Када саобраћај преко сучеља премаши ограничење задато правилом, К‑немо ће "
+"издати обавјештење. Оно ће се појављивати једном по периоду."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Контекстни мени"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<html><p>Овдје можете додати посебне уносе у контекстни мени:</"
+"p><ol><li>дугметом <interface>Додај нови унос</interface> додајете унос на "
+"списак;</li><li>постојећи унос уређујете двокликом на колоне "
+"<interface>текст менија</interface> и <interface>наредба</interface>.</li></"
+"ol><p>Ако је наредбу потребно покренути под корјеним корисником попуните "
+"придружену кућицу <interface>коријен</interface></p>.</html>"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "коријен"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "текст менија"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "наредба"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Помјери означени унос нагоре"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Помјери означени унос надоље"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Облачић"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Доступно:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Додај изабрани унос у облачић иконе системске касете"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Уклони изабрани унос из облачића иконе системске касете"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Активно:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Подаци својствени бежичним мрежама биће приказани само у облачићима за "
+"бежичне уређаје"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Опште"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Обавјештења"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Подеси обавјештења..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Период ажурирања"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ажурирај податке сучеља сваких"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Одређује колико често ће К‑немо узимати податке са сучеља. Нижа вредност ће "
+"убрзати реаговање на промјене али ће и повећати оптерећење процесора."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Саобраћај у битовима по секунди"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Период аутоматског уписивања:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Уписивање статистике сучеља сваких <i>n</i> секунди. Ако се зада 0, К‑немо "
+"ће сачувати статистику тек када се затвори."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " сек."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "при гашењу"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Фасцикла статистике:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "К‑немо ће биљежити статистику сучеља у ову фасциклу."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "сутра"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "данас"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "јуче"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Данас"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Сутра"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Сљедећа с&едмица"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Сљедећи &мјесец"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Без датума"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Правила обрачунских периода"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Датум почетка:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Подразумијевано, ово приказује датум почетка текућег мјесеца или "
+"обрачунског периода. Ако промијените датум, К‑немо ће прерачунати обрачунске "
+"периоде од тог датума надаље. Сваки обрачунски период прије тог датума "
+"остаће неизмијењен.</p><p>Ако поставите погрешан датум, само изаберите "
+"ранији исправан датум обрачуна и К‑немо ће га поправити.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Дужина обрачунског периода:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Правила за слаб саобраћај"
+
+# skip-rule: t-logout
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Бележи слаб саобраћај"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Време почетка слабог:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Време краја слабог:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Викенди се рачунају у слаб"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Почетак викенда:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Крај викенда:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "дани"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "седмице"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "мјесеци"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+"Друго правило већ почиње %1. Изаберите други датум."
+"|/|"
+"Друго правило већ почиње $[на-ријеч %1 ген]. Изаберите други датум."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Саобраћај"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Праг активности саобраћаја:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Ако сте на мрежи са доста саобраћаја малог протока, можете повећати ову "
+"вриједност да вам икона у касети не би стално пријављивала активност."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " пакета/сек."
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Визуелизација протока"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Ако је попуњено, боје одашиљања и примања ће се мијењати у складу са "
+"протоком. Како се проток повећава тако ће се и боја мијењати од "
+"подразумијеване до боје максималног протока."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Мијењање боје у складу са максималним протоком"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Ако је ово попуњено, тракасти графикони мрежног оптерећења користиће сталну "
+"размјеру на основу максималног протока испод. У супротном, графикон ће "
+"мијењати размјеру у складу са недавним саобраћајем."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Размјера графикона према максимуму протока"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Максималан проток"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максималан долазни проток за ову везу.</p><p>Ово <b>не</b> утиче на "
+"стваран проток, већ на то како га К‑немо приказује.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Боја:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максималан одлазни проток за ову везу.</p><p>Ово <b>не</b> утиче на "
+"стваран проток, већ на то како га К‑немо приказује.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Правила обавјештавања"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Тип саобраћаја:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "јак"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "слаб"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "јак и слаб"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Смер саобраћаја:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "долазни"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "одлазни"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "долазни и одлазни"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Обавијести када саобраћај прекорачи:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "у оквиру:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Када саобраћај за мјесец или обрачунски период прекорачи ограничење, К‑немо "
+"ће издати обавјештење. Оно ће се појављивати једном по сесији."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Текст обавјештења"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Посебан текст обавјештења"
+
+# >> @item traffic unit
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+# >> @item period unit
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "часови"
+
+# >> @item period unit
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "обрачунски периоди"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = сучеље, <i>%a</i> = алијас сучеља,<br/><i>%t</i> = праг "
+"саобраћаја, <i>%c</i> = тренутни саобраћај"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ово правило обавјештавања о саобраћају већ постоји."

=== added file 'po/sr@ijekavian/knemo.po'
--- po/sr@ijekavian/knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr@ijekavian/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,938 @@
+# Translation of knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-13 16:01+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@ijekavian\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Слободан Симић"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporary"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "ад‑хок демо"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "ад‑хок"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "домаћин АП‑а"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "надгледање"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "ћелија"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "управљано"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mb/s"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+# >> %1 interface name
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 је повезано на %2"
+
+# >> %1 interface name
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 је повезано"
+
+# >> %1 interface name
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 није повезано"
+
+# >> %1 interface name
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 је доступно"
+
+# >> %1 interface name
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 је недоступно"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 дан, "
+msgstr[1] "%1 дана, "
+msgstr[2] "%1 дана, "
+msgstr[3] "1 дан, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Прекорачено "
+"ограничење од %2\n"
+"(тренутно %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Прикажи дијалог &стања"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Прикажи &цртач саобраћаја"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Прикажи с&татистику"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "П&одеси К‑немо..."
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 K"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "К‑немо – %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Саобраћај за %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Својства"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Слање за %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Пријем за %1"
+
+# >> %1 interface name
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Статистика за %1"
+
+# >> @title:tab
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Периоди обрачуна"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Желите ли да ресетујете сву статистику?"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 часа"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Дани"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Седмице"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Месеци"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Године"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Стање сучеља %1"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "повезано"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "није повезано"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "оборено"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "недоступно"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "активно"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "искључено"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "глобално"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "сајт"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "веза"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "домаћин"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ништа"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Адреса емитовања:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "ПтП адреса:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Веза"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "ИП"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "ИП адреса/префикс:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Адресна етикета:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Опсег и заставице:"
+
+# well-spelled: Подраз
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Подраз. мрежни излаз:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Сучеље:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Алијас:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Стање:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Време повезаности:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "МАЦ адреса:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Саобраћај"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Саобраћај сучеља"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "примљено"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "послато"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Пакета:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Бајтова:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Брзина:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Данас:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ове године:"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "укупно"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Овог месеца:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Овај обрачунски период:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Бежично"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Повезано на:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Приступна тачка:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Битски проток:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Фреквенција [канал]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Режим:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Надимак:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Квалитет везе:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Шифровање:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Да ли аутоматски покренути К‑немо пошто се пријавите?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Аутоматски покретати К‑немо?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Покрећи"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Не покрећи"
+
+# >> @item:intable
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "сучеље"
+
+# >> @item:intable
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "стање"
+
+# >> @item:intable
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "вријеме повезаности"
+
+# >> @item:intable
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "ПтП адреса"
+
+# >> @item:intable
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "опсег и заставице"
+
+# >> @item:intable
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "ИПв4 адреса"
+
+# >> @item:intable
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "адреса емитовања"
+
+# >> @item:intable
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "ИПв6 адреса"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "подраз. ИПв4 мрежни излаз"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "подраз. ИПв6 мрежни излаз"
+
+# >> @item:intable
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "МАЦ адреса"
+
+# >> @item:intable
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "примљено пакета"
+
+# >> @item:intable
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "послато пакета"
+
+# >> @item:intable
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "примљено бајтова"
+
+# >> @item:intable
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "послато бајтова"
+
+# >> @item:intable
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "брзина преузимања"
+
+# >> @item:intable
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "брзина отпремања"
+
+# >> @item:intable
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ЕССИД"
+
+# >> @item:intable
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "режим"
+
+# >> @item:intable
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "фреквенција"
+
+# >> @item:intable
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "битски проток"
+
+# >> @item:intable
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "приступна тачка"
+
+# >> @item:intable
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "квалитет везе"
+
+# >> @item:intable
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "надимак"
+
+# >> @item:intable
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "шифровање"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Прикључак СКуЛајта за КуТ‑4 није доступан.\n"
+"Инсталирајте га ради складиштења статистике саобраћаја."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Надгледање мреже за КДЕ"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "К‑немо"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© 2004, 2005, 2006, Перси Леонхарт\n"
+"© 2009, 2010, Џон Стамп\n"
+"\n"
+"Цртач сигнала узет из К‑систембрана\n"
+"© 2006–2009, Џон Тапсел"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Перси Леонхарт"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Првобитни аутор"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "Џон Стамп"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Тренутни одржавалац"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Михаел Олбрих"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Подршка за праг"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Крис Шлегер"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Цртач сигнала"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "Џон Тапсел"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Размјере"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Усправна размјера"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Задати опсег графика:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Најмања вриједност:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Највећа вриједност:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Водоравна размјера"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Пиксела по периоду:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Мрежа"
+
+# skip-rule: t-line
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Линије"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Усправне линије"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Растојање:"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Клизање усправних линија"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Водоравне линије"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Текст"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Етикете оса"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Величина фонта:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Сензори"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Прикажи долазни саобраћај"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Прикажи одлазни саобраћај"
+
+# >> @title:column
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "датум"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Јак:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Слаб:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Укупно:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"База статистике за сучеље „%1“ није сагласна са овим издањем К‑нема.\n"
+"\n"
+"Инсталирајте новије издање К‑нема."

=== added directory 'po/sr@ijekavianlatin'
=== added file 'po/sr@ijekavianlatin/CMakeLists.txt'
--- po/sr@ijekavianlatin/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/sr@ijekavianlatin/CMakeLists.txt	2010-05-03 20:28:49 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( sr@ijekavianlatin ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/sr@ijekavianlatin/kcm_knemo.po'
--- po/sr@ijekavianlatin/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr@ijekavianlatin/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1001 @@
+# Translation of kcm_knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-10-31 20:16+0100\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@ijekavianlatin\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 sat"
+msgstr[1] "%1 sata"
+msgstr[2] "%1 sati"
+msgstr[3] "%1 sat"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dan"
+msgstr[1] "%1 dana"
+msgstr[2] "%1 dana"
+msgstr[3] "%1 dan"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 sedmica"
+msgstr[1] "%1 sedmice"
+msgstr[2] "%1 sedmica"
+msgstr[3] "%1 sedmica"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mjesec"
+msgstr[1] "%1 mjeseca"
+msgstr[2] "%1 mjeseci"
+msgstr[3] "%1 mjesec"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 obračunski period"
+msgstr[1] "%1 obračunska perioda"
+msgstr[2] "%1 obračunskih perioda"
+msgstr[3] "%1 obračunski period"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 godina"
+msgstr[1] "%1 godine"
+msgstr[2] "%1 godina"
+msgstr[3] "%1 godina"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "loš period"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "loš datum"
+
+# >> @item traffic category
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "jak"
+
+# >> @item traffic category
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "slab"
+
+# >> @item traffic category
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "dolazni"
+
+# >> @item traffic category
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "odlazni"
+
+# >> @item traffic category
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "dolazni i odlazni"
+
+# >> @title:column
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "datum početka"
+
+# >> @title:column
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "period"
+
+# >> @title:column
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "alarm"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Sistemska tema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Koristi ikone stanja mreže iz trenutne teme ikona"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema KNema koja brzine otpremanja i preuzimanja prikazuje kao tekst"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Opterećenje"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema KNema koja brzine otpremanja i preuzimanja prikazuje kao trakasti "
+"grafikon"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek."
+
+# >> @title:window
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Dodavanje novog sučelja"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Unesite ime sučelja koje će biti nadgledano.\n"
+"Trebalo bi da bude nešto kao „eth1“, „wlan2“ ili „ppp0“."
+
+# >> @item:inlistbox
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "sučelje"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "stanje"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "vrijeme povezanosti"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "opseg i zastavice"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "adresa emitovanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "podrazumijevani mrežni izlaz"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "primljeni paketi"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "poslati paketi"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "primljeno bajtova"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "poslato bajtova"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "brzina preuzimanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "brzina otpremanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "režim"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "frekvencija"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "bitski protok"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "pristupna tačka"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "kvalitet veze"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "nadimak"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "šifrovanje"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Automatski pokreni KNemo po prijavljivanju"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Sučelja"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"<html>Prikazuje sučelja koja želite da nadgledate. Koristite imena koja "
+"razumije <command>ifconfig</command> (<icode>eth0</icode>, <icode>wlan0</"
+"icode>, <icode>ppp0</icode>, itd.), ili kliknite na <interface>Dodaj sva "
+"sučelja</interface> da biste uključili sva sučelja koja se trenutno nalaze "
+"na vašem sistemu.</html>"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Dodaj novo sučelje"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Dodaj sva sučelja"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Obriši označeno sučelje"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alijas:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"<html>Možete unijeti alijas za sučelje. KNemo će ga koristiti u oblačiću i "
+"dijalozima radi boljeg razlikovanja sučeljâ̂.</html>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Izgled ikona"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Skrivanje ikona:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "ne skrivaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "sakrij kada nije povezano"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "sakrij kad ne postoji"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema ikona:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "nedostupno"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "nepovezano"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "povezano"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Dolazni saobraćaj"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Odlazni saobraćaj"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Dolazni i odlazni saobraćaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Postavke teme"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Dolazni saobraćaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Odlazni saobraćaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Nepovezano:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nedostupno:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Font ikone:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Napredno..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktiviraj statistiku"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Posebni obračunski periodi"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Pratite statistiku saobraćaja prema prilagođenim pravilima. Možete izmeniti "
+"datum početka, dužinu obračunskog perioda i, opciono, da li se sati računaju "
+"u jak ili slab saobraćaj."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Dodaj novi unos"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Dodaj..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Izmeni..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Ukloni označeni unos"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Ukloni"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Obavještenja saobraćaja"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Kada saobraćaj preko sučelja premaši ograničenje zadato pravilom, KNemo će "
+"izdati obavještenje. Ono će se pojavljivati jednom po periodu."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstni meni"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<html><p>Ovdje možete dodati posebne unose u kontekstni meni:</"
+"p><ol><li>dugmetom <interface>Dodaj novi unos</interface> dodajete unos na "
+"spisak;</li><li>postojeći unos uređujete dvoklikom na kolone "
+"<interface>tekst menija</interface> i <interface>naredba</interface>.</li></"
+"ol><p>Ako je naredbu potrebno pokrenuti pod korjenim korisnikom popunite "
+"pridruženu kućicu <interface>korijen</interface></p>.</html>"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "korijen"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "tekst menija"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "naredba"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Pomjeri označeni unos nagore"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Pomjeri označeni unos nadolje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Oblačić"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dostupno:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Dodaj izabrani unos u oblačić ikone sistemske kasete"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Ukloni izabrani unos iz oblačića ikone sistemske kasete"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktivno:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Podaci svojstveni bežičnim mrežama biće prikazani samo u oblačićima za "
+"bežične uređaje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Opšte"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Obavještenja"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Podesi obavještenja..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Period ažuriranja"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ažuriraj podatke sučelja svakih"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Određuje koliko često će KNemo uzimati podatke sa sučelja. Niža vrednost će "
+"ubrzati reagovanje na promjene ali će i povećati opterećenje procesora."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Saobraćaj u bitovima po sekundi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Period automatskog upisivanja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Upisivanje statistike sučelja svakih <i>n</i> sekundi. Ako se zada 0, KNemo "
+"će sačuvati statistiku tek kada se zatvori."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "pri gašenju"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Fascikla statistike:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo će bilježiti statistiku sučelja u ovu fasciklu."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "sutra"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "danas"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "juče"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Danas"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Sutra"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Sljedeća s&edmica"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Sljedeći &mjesec"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Bez datuma"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Pravila obračunskih perioda"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Datum početka:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Podrazumijevano, ovo prikazuje datum početka tekućeg mjeseca ili "
+"obračunskog perioda. Ako promijenite datum, KNemo će preračunati obračunske "
+"periode od tog datuma nadalje. Svaki obračunski period prije tog datuma "
+"ostaće neizmijenjen.</p><p>Ako postavite pogrešan datum, samo izaberite "
+"raniji ispravan datum obračuna i KNemo će ga popraviti.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Dužina obračunskog perioda:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Pravila za slab saobraćaj"
+
+# skip-rule: t-logout
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Beleži slab saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Vreme početka slabog:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Vreme kraja slabog:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Vikendi se računaju u slab"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Početak vikenda:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Kraj vikenda:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "dani"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "sedmice"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "mjeseci"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+"Drugo pravilo već počinje %1. Izaberite drugi datum."
+"|/|"
+"Drugo pravilo već počinje $[na-riječ %1 gen]. Izaberite drugi datum."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Prag aktivnosti saobraćaja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Ako ste na mreži sa dosta saobraćaja malog protoka, možete povećati ovu "
+"vrijednost da vam ikona u kaseti ne bi stalno prijavljivala aktivnost."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paketa/sek."
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Vizuelizacija protoka"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Ako je popunjeno, boje odašiljanja i primanja će se mijenjati u skladu sa "
+"protokom. Kako se protok povećava tako će se i boja mijenjati od "
+"podrazumijevane do boje maksimalnog protoka."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Mijenjanje boje u skladu sa maksimalnim protokom"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Ako je ovo popunjeno, trakasti grafikoni mrežnog opterećenja koristiće "
+"stalnu razmjeru na osnovu maksimalnog protoka ispod. U suprotnom, grafikon "
+"će mijenjati razmjeru u skladu sa nedavnim saobraćajem."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Razmjera grafikona prema maksimumu protoka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maksimalan protok"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimalan dolazni protok za ovu vezu.</p><p>Ovo <b>ne</b> utiče na "
+"stvaran protok, već na to kako ga KNemo prikazuje.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Boja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimalan odlazni protok za ovu vezu.</p><p>Ovo <b>ne</b> utiče na "
+"stvaran protok, već na to kako ga KNemo prikazuje.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Pravila obavještavanja"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Tip saobraćaja:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "jak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "slab"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "jak i slab"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Smer saobraćaja:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "dolazni"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "odlazni"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "dolazni i odlazni"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Obavijesti kada saobraćaj prekorači:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "u okviru:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Kada saobraćaj za mjesec ili obračunski period prekorači ograničenje, KNemo "
+"će izdati obavještenje. Ono će se pojavljivati jednom po sesiji."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Tekst obavještenja"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Poseban tekst obavještenja"
+
+# >> @item traffic unit
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+# >> @item period unit
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "časovi"
+
+# >> @item period unit
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "obračunski periodi"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = sučelje, <i>%a</i> = alijas sučelja,<br/><i>%t</i> = prag "
+"saobraćaja, <i>%c</i> = trenutni saobraćaj"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ovo pravilo obavještavanja o saobraćaju već postoji."

=== added file 'po/sr@ijekavianlatin/knemo.po'
--- po/sr@ijekavianlatin/knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr@ijekavianlatin/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,938 @@
+# Translation of knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-13 16:01+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@ijekavianlatin\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Slobodan Simić"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporary"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "ad‑hok demo"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "ad‑hok"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "domaćin AP‑a"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "nadgledanje"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "ćelija"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "upravljano"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mb/s"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+# >> %1 interface name
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 je povezano na %2"
+
+# >> %1 interface name
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 je povezano"
+
+# >> %1 interface name
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 nije povezano"
+
+# >> %1 interface name
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 je dostupno"
+
+# >> %1 interface name
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 je nedostupno"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 dan, "
+msgstr[1] "%1 dana, "
+msgstr[2] "%1 dana, "
+msgstr[3] "1 dan, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Prekoračeno "
+"ograničenje od %2\n"
+"(trenutno %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Prikaži dijalog &stanja"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Prikaži &crtač saobraćaja"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Prikaži s&tatistiku"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "P&odesi KNemo..."
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 K"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo – %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Saobraćaj za %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Svojstva"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Slanje za %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Prijem za %1"
+
+# >> %1 interface name
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statistika za %1"
+
+# >> @title:tab
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Periodi obračuna"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Želite li da resetujete svu statistiku?"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 časa"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dani"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Sedmice"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Meseci"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Godine"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stanje sučelja %1"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "povezano"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "nije povezano"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "oboreno"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "nedostupno"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktivno"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "isključeno"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globalno"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sajt"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "veza"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "domaćin"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ništa"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adresa emitovanja:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Veza"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP adresa/prefiks:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adresna etiketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Opseg i zastavice:"
+
+# well-spelled: Подраз
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Podraz. mrežni izlaz:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Sučelje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alijas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stanje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Vreme povezanosti:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Saobraćaj sučelja"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "primljeno"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "poslato"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bajtova:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Brzina:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Danas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ove godine:"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "ukupno"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Ovog meseca:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Ovaj obračunski period:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bežično"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Povezano na:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Pristupna tačka:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitski protok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvencija [kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Režim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Nadimak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Kvalitet veze:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Šifrovanje:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Da li automatski pokrenuti KNemo pošto se prijavite?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automatski pokretati KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Pokreći"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ne pokreći"
+
+# >> @item:intable
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "sučelje"
+
+# >> @item:intable
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "stanje"
+
+# >> @item:intable
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "vrijeme povezanosti"
+
+# >> @item:intable
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "opseg i zastavice"
+
+# >> @item:intable
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "adresa emitovanja"
+
+# >> @item:intable
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 adresa"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "podraz. IPv4 mrežni izlaz"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "podraz. IPv6 mrežni izlaz"
+
+# >> @item:intable
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "primljeno paketa"
+
+# >> @item:intable
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "poslato paketa"
+
+# >> @item:intable
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "primljeno bajtova"
+
+# >> @item:intable
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "poslato bajtova"
+
+# >> @item:intable
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "brzina preuzimanja"
+
+# >> @item:intable
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "brzina otpremanja"
+
+# >> @item:intable
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+# >> @item:intable
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "režim"
+
+# >> @item:intable
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "frekvencija"
+
+# >> @item:intable
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "bitski protok"
+
+# >> @item:intable
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "pristupna tačka"
+
+# >> @item:intable
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "kvalitet veze"
+
+# >> @item:intable
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "nadimak"
+
+# >> @item:intable
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "šifrovanje"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Priključak SQLitea za Qt4 nije dostupan.\n"
+"Instalirajte ga radi skladištenja statistike saobraćaja."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Nadgledanje mreže za KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© 2004, 2005, 2006, Persi Leonhart\n"
+"© 2009, 2010, Džon Stamp\n"
+"\n"
+"Crtač signala uzet iz K‑sistembrana\n"
+"© 2006–2009, Džon Tapsel"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Persi Leonhart"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Prvobitni autor"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "Džon Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Trenutni održavalac"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Mihael Olbrih"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Podrška za prag"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Kris Šleger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Crtač signala"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "Džon Tapsel"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Razmjere"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Uspravna razmjera"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Zadati opseg grafika:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Najmanja vrijednost:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Najveća vrijednost:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vodoravna razmjera"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Piksela po periodu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Mreža"
+
+# skip-rule: t-line
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linije"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Uspravne linije"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Rastojanje:"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Klizanje uspravnih linija"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vodoravne linije"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Etikete osa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Veličina fonta:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Senzori"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Prikaži dolazni saobraćaj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Prikaži odlazni saobraćaj"
+
+# >> @title:column
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Jak:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Slab:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Ukupno:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Baza statistike za sučelje „%1“ nije saglasna sa ovim izdanjem KNema.\n"
+"\n"
+"Instalirajte novije izdanje KNema."

=== added directory 'po/sr@latin'
=== added file 'po/sr@latin/CMakeLists.txt'
--- po/sr@latin/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/sr@latin/CMakeLists.txt	2010-05-03 20:28:49 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( sr@latin ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/sr@latin/kcm_knemo.po'
--- po/sr@latin/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr@latin/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1001 @@
+# Translation of kcm_knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-10-31 20:16+0100\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@latin\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 sat"
+msgstr[1] "%1 sata"
+msgstr[2] "%1 sati"
+msgstr[3] "%1 sat"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dan"
+msgstr[1] "%1 dana"
+msgstr[2] "%1 dana"
+msgstr[3] "%1 dan"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 sedmica"
+msgstr[1] "%1 sedmice"
+msgstr[2] "%1 sedmica"
+msgstr[3] "%1 sedmica"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 mesec"
+msgstr[1] "%1 meseca"
+msgstr[2] "%1 meseci"
+msgstr[3] "%1 mesec"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 obračunski period"
+msgstr[1] "%1 obračunska perioda"
+msgstr[2] "%1 obračunskih perioda"
+msgstr[3] "%1 obračunski period"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 godina"
+msgstr[1] "%1 godine"
+msgstr[2] "%1 godina"
+msgstr[3] "%1 godina"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "loš period"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "loš datum"
+
+# >> @item traffic category
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "jak"
+
+# >> @item traffic category
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "slab"
+
+# >> @item traffic category
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "dolazni"
+
+# >> @item traffic category
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "odlazni"
+
+# >> @item traffic category
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "dolazni i odlazni"
+
+# >> @title:column
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "datum početka"
+
+# >> @title:column
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "period"
+
+# >> @title:column
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "alarm"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Sistemska tema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Koristi ikone stanja mreže iz trenutne teme ikona"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Tekst"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Tema KNema koja brzine otpremanja i preuzimanja prikazuje kao tekst"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Opterećenje"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Tema KNema koja brzine otpremanja i preuzimanja prikazuje kao trakasti "
+"grafikon"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sek."
+
+# >> @title:window
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Dodavanje novog sučelja"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Unesite ime sučelja koje će biti nadgledano.\n"
+"Trebalo bi da bude nešto kao „eth1“, „wlan2“ ili „ppp0“."
+
+# >> @item:inlistbox
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "sučelje"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "stanje"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "vreme povezanosti"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "opseg i zastavice"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "adresa emitovanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "podrazumevani mrežni izlaz"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "primljeni paketi"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "poslati paketi"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "primljeno bajtova"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "poslato bajtova"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "brzina preuzimanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "brzina otpremanja"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "režim"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "frekvencija"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "bitski protok"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "pristupna tačka"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "kvalitet veze"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "nadimak"
+
+# >> @item:inlistbox
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "šifrovanje"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Automatski pokreni KNemo po prijavljivanju"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Sučelja"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"<html>Prikazuje sučelja koja želite da nadgledate. Koristite imena koja "
+"razume <command>ifconfig</command> (<icode>eth0</icode>, <icode>wlan0</"
+"icode>, <icode>ppp0</icode>, itd.), ili kliknite na <interface>Dodaj sva "
+"sučelja</interface> da biste uključili sva sučelja koja se trenutno nalaze "
+"na vašem sistemu.</html>"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Dodaj novo sučelje"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Dodaj sva sučelja"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Obriši označeno sučelje"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alijas:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"<html>Možete uneti alijas za sučelje. KNemo će ga koristiti u oblačiću i "
+"dijalozima radi boljeg razlikovanja sučeljâ̂.</html>"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Izgled ikona"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Skrivanje ikona:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "ne skrivaj"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "sakrij kada nije povezano"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "sakrij kad ne postoji"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Tema ikona:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "nedostupno"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "nepovezano"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "povezano"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Dolazni saobraćaj"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Odlazni saobraćaj"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Dolazni i odlazni saobraćaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Postavke teme"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Dolazni saobraćaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Odlazni saobraćaj:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Nepovezano:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Nedostupno:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Font ikone:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Napredno..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktiviraj statistiku"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Posebni obračunski periodi"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Pratite statistiku saobraćaja prema prilagođenim pravilima. Možete izmeniti "
+"datum početka, dužinu obračunskog perioda i, opciono, da li se sati računaju "
+"u jak ili slab saobraćaj."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Dodaj novi unos"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Dodaj..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Izmeni..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Ukloni označeni unos"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Ukloni"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Obaveštenja saobraćaja"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Kada saobraćaj preko sučelja premaši ograničenje zadato pravilom, KNemo će "
+"izdati obaveštenje. Ono će se pojavljivati jednom po periodu."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Kontekstni meni"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"<html><p>Ovde možete dodati posebne unose u kontekstni meni:</"
+"p><ol><li>dugmetom <interface>Dodaj novi unos</interface> dodajete unos na "
+"spisak;</li><li>postojeći unos uređujete dvoklikom na kolone "
+"<interface>tekst menija</interface> i <interface>naredba</interface>.</li></"
+"ol><p>Ako je naredbu potrebno pokrenuti pod korenim korisnikom popunite "
+"pridruženu kućicu <interface>koren</interface></p>.</html>"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "koren"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "tekst menija"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "naredba"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Pomeri označeni unos nagore"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Pomeri označeni unos nadole"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Oblačić"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Dostupno:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Dodaj izabrani unos u oblačić ikone sistemske kasete"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Ukloni izabrani unos iz oblačića ikone sistemske kasete"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktivno:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Podaci svojstveni bežičnim mrežama biće prikazani samo u oblačićima za "
+"bežične uređaje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Opšte"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Obaveštenja"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Podesi obaveštenja..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Period ažuriranja"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ažuriraj podatke sučelja svakih"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Određuje koliko često će KNemo uzimati podatke sa sučelja. Niža vrednost će "
+"ubrzati reagovanje na promene ali će i povećati opterećenje procesora."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Saobraćaj u bitovima po sekundi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Period automatskog upisivanja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Upisivanje statistike sučelja svakih <i>n</i> sekundi. Ako se zada 0, KNemo "
+"će sačuvati statistiku tek kada se zatvori."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sek."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "pri gašenju"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Fascikla statistike:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo će beležiti statistiku sučelja u ovu fasciklu."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "sutra"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "danas"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "juče"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Danas"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Sutra"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Sledeća s&edmica"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Sledeći &mesec"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Bez datuma"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Pravila obračunskih perioda"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Datum početka:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Podrazumevano, ovo prikazuje datum početka tekućeg meseca ili obračunskog "
+"perioda. Ako promenite datum, KNemo će preračunati obračunske periode od tog "
+"datuma nadalje. Svaki obračunski period pre tog datuma ostaće neizmenjen.</"
+"p><p>Ako postavite pogrešan datum, samo izaberite raniji ispravan datum "
+"obračuna i KNemo će ga popraviti.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Dužina obračunskog perioda:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Pravila za slab saobraćaj"
+
+# skip-rule: t-logout
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Beleži slab saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Vreme početka slabog:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Vreme kraja slabog:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Vikendi se računaju u slab"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Početak vikenda:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Kraj vikenda:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "dani"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "sedmice"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "meseci"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+"Drugo pravilo već počinje %1. Izaberite drugi datum."
+"|/|"
+"Drugo pravilo već počinje $[na-reč %1 gen]. Izaberite drugi datum."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Prag aktivnosti saobraćaja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Ako ste na mreži sa dosta saobraćaja malog protoka, možete povećati ovu "
+"vrednost da vam ikona u kaseti ne bi stalno prijavljivala aktivnost."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paketa/sek."
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Vizuelizacija protoka"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Ako je popunjeno, boje odašiljanja i primanja će se menjati u skladu sa "
+"protokom. Kako se protok povećava tako će se i boja menjati od podrazumevane "
+"do boje maksimalnog protoka."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Menjanje boje u skladu sa maksimalnim protokom"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Ako je ovo popunjeno, trakasti grafikoni mrežnog opterećenja koristiće "
+"stalnu razmeru na osnovu maksimalnog protoka ispod. U suprotnom, grafikon će "
+"menjati razmeru u skladu sa nedavnim saobraćajem."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Razmera grafikona prema maksimumu protoka"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maksimalan protok"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimalan dolazni protok za ovu vezu.</p><p>Ovo <b>ne</b> utiče na "
+"stvaran protok, već na to kako ga KNemo prikazuje.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Boja:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maksimalan odlazni protok za ovu vezu.</p><p>Ovo <b>ne</b> utiče na "
+"stvaran protok, već na to kako ga KNemo prikazuje.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Pravila obaveštavanja"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Tip saobraćaja:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "jak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "slab"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "jak i slab"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Smer saobraćaja:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "dolazni"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "odlazni"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "dolazni i odlazni"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Obavesti kada saobraćaj prekorači:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "u okviru:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Kada saobraćaj za mesec ili obračunski period prekorači ograničenje, KNemo "
+"će izdati obaveštenje. Ono će se pojavljivati jednom po sesiji."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Tekst obaveštenja"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Poseban tekst obaveštenja"
+
+# >> @item traffic unit
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+# >> @item traffic unit
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+# >> @item period unit
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "časovi"
+
+# >> @item period unit
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "obračunski periodi"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = sučelje, <i>%a</i> = alijas sučelja,<br/><i>%t</i> = prag "
+"saobraćaja, <i>%c</i> = trenutni saobraćaj"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Ovo pravilo obaveštavanja o saobraćaju već postoji."

=== added file 'po/sr@latin/knemo.po'
--- po/sr@latin/knemo.po	1970-01-01 00:00:00 +0000
+++ po/sr@latin/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,938 @@
+# Translation of knemo.po into Serbian.
+# Slobodan Simic <slsimic@gmail.com>, 2005, 2010.
+# Dalibor Djuric <daliborddjuric@gmail.com>, 2010.
+# Chusslove Illich <caslav.ilic@gmx.net>, 2010, 2011, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-13 16:01+0200\n"
+"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
+"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
+"Language: sr@latin\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+"X-Environment: kde\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Slobodan Simić"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "slsimic@gmail.com"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+# >> @item IPv6 interface flag
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " temporary"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "ad‑hok demo"
+
+# >> @item wireless interface operating mode
+# well-spelled: ад
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "ad‑hok"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "domaćin AP‑a"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "nadgledanje"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "ćelija"
+
+# >> @item wireless interface operating mode
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "upravljano"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mb/s"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " secondary"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistic"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+# >> @item IPv6 interface flag
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamic"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+# >> %1 interface name
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 je povezano na %2"
+
+# >> %1 interface name
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 je povezano"
+
+# >> %1 interface name
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 nije povezano"
+
+# >> %1 interface name
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 je dostupno"
+
+# >> %1 interface name
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 je nedostupno"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 dan, "
+msgstr[1] "%1 dana, "
+msgstr[2] "%1 dana, "
+msgstr[3] "1 dan, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Prekoračeno "
+"ograničenje od %2\n"
+"(trenutno %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Prikaži dijalog &stanja"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Prikaži &crtač saobraćaja"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Prikaži s&tatistiku"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "P&odesi KNemo..."
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 K"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 M"
+
+# >> Short on space, therefore unit name truncated and no space before it.
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo – %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Saobraćaj za %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Svojstva"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "Slanje za %1"
+
+# >> %1 interface name
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "Prijem za %1"
+
+# >> %1 interface name
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Statistika za %1"
+
+# >> @title:tab
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Periodi obračuna"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Želite li da resetujete svu statistiku?"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 časa"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dani"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Sedmice"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Meseci"
+
+# >> @title:tab
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Godine"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Stanje sučelja %1"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "povezano"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "nije povezano"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "oboreno"
+
+# >> @item interface state
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "nedostupno"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktivno"
+
+# >> @item encryption state
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "isključeno"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "globalno"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "sajt"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "veza"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "domaćin"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ništa"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Adresa emitovanja:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Veza"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP adresa/prefiks:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adresna etiketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Opseg i zastavice:"
+
+# well-spelled: Подраз
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Podraz. mrežni izlaz:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Sučelje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alijas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Stanje:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Vreme povezanosti:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC adresa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Saobraćaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Saobraćaj sučelja"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "primljeno"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "poslato"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bajtova:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Brzina:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Danas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Ove godine:"
+
+# >> @title:column
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "ukupno"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Ovog meseca:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Ovaj obračunski period:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Bežično"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Povezano na:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Pristupna tačka:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bitski protok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvencija [kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Režim:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Nadimak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Kvalitet veze:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Šifrovanje:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Da li automatski pokrenuti KNemo pošto se prijavite?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Automatski pokretati KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Pokreći"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Ne pokreći"
+
+# >> @item:intable
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "sučelje"
+
+# >> @item:intable
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "stanje"
+
+# >> @item:intable
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "vreme povezanosti"
+
+# >> @item:intable
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "opseg i zastavice"
+
+# >> @item:intable
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "adresa emitovanja"
+
+# >> @item:intable
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 adresa"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "podraz. IPv4 mrežni izlaz"
+
+# >> @item:intable
+# well-spelled: подраз
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "podraz. IPv6 mrežni izlaz"
+
+# >> @item:intable
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC adresa"
+
+# >> @item:intable
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "primljeno paketa"
+
+# >> @item:intable
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "poslato paketa"
+
+# >> @item:intable
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "primljeno bajtova"
+
+# >> @item:intable
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "poslato bajtova"
+
+# >> @item:intable
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "brzina preuzimanja"
+
+# >> @item:intable
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "brzina otpremanja"
+
+# >> @item:intable
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+# >> @item:intable
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "režim"
+
+# >> @item:intable
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "frekvencija"
+
+# >> @item:intable
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "bitski protok"
+
+# >> @item:intable
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "pristupna tačka"
+
+# >> @item:intable
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "kvalitet veze"
+
+# >> @item:intable
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "nadimak"
+
+# >> @item:intable
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "šifrovanje"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Priključak SQLitea za Qt4 nije dostupan.\n"
+"Instalirajte ga radi skladištenja statistike saobraćaja."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Nadgledanje mreže za KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© 2004, 2005, 2006, Persi Leonhart\n"
+"© 2009, 2010, Džon Stamp\n"
+"\n"
+"Crtač signala uzet iz K‑sistembrana\n"
+"© 2006–2009, Džon Tapsel"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Persi Leonhart"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Prvobitni autor"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "Džon Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Trenutni održavalac"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Mihael Olbrih"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Podrška za prag"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Kris Šleger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Crtač signala"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "Džon Tapsel"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Razmere"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Uspravna razmera"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Zadati opseg grafika:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Najmanja vrednost:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Najveća vrednost:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Vodoravna razmera"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Piksela po periodu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Mreža"
+
+# skip-rule: t-line
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linije"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Uspravne linije"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Rastojanje:"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Klizanje uspravnih linija"
+
+# skip-rule: t-line
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Vodoravne linije"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Tekst"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Etikete osa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Veličina fonta:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Senzori"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Prikaži dolazni saobraćaj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Prikaži odlazni saobraćaj"
+
+# >> @title:column
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Jak:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Slab:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Ukupno:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Baza statistike za sučelje „%1“ nije saglasna sa ovim izdanjem KNema.\n"
+"\n"
+"Instalirajte novije izdanje KNema."

=== added directory 'po/sv'
=== added file 'po/sv/CMakeLists.txt'
--- po/sv/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/sv/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( sv ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/sv/kcm_knemo.po'
--- po/sv/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/sv/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1207 @@
+# translation of kcm_knemo.po to Swedish
+#
+# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2005, 2006, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-08-27 13:50+0200\n"
+"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
+"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
+"Language: sv\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 timma"
+msgstr[1] "%1 timmar"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 dag"
+msgstr[1] "%1 dagar"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 vecka"
+msgstr[1] "%1 veckor"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 månad"
+msgstr[1] "%1 månader"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 faktureringsperiod"
+msgstr[1] "%1 faktureringsperioder"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 år"
+msgstr[1] "%1 år"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Ogiltig period"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Ogiltigt datum"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "högtrafik"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "lågtrafik"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "inkommande"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "utgående"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "Inkommande och utgående"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Startdatum"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Period"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Varning"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Systemtema"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Använd nuvarande ikontemats nätverksstatusikoner"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Text"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Knemo-tema som visar text med uppladdnings- och nerladdningshastighet"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Nätlast"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Knemo tema som visar uppladdnings- och nerladdningshastighet som "
+"stapeldiagram"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 s"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Lägg till nytt gränssnitt"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Skriv in namnet på gränssnittet som ska övervakas.\n"
+"Det ska vara något som liknar  'eth1', 'wlan2' eller 'ppp0'."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Gränssnitt"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Status"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Anslutningstid"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-adress"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Omfång och flaggor"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-adress"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Utsändningsadress"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Standardförmedlingsnod"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-adress"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Paket mottagna"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Paket skickade"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Byte mottagna"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Byte skickade"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Nerladdningshastighet"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Uppladdningshastighet"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Läge"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Bithastighet"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Åtkomstpunkt"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Länkkvalitet"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Smeknamn"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Kryptering"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Starta Knemo automatiskt vid inloggning"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Gränssnitt"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"Här listas gränssnitten du vill övervaka. Använd namnen som förstås av "
+"<i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), eller klicka på \"Lägg till "
+"alla gränssnitt\" nedan för att inkludera alla gränssnitt som för närvarande "
+"hittas på systemet."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Lägg till ett nytt gränssnitt"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Lägg till alla gränssnitt"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Ta bort markerat gränssnitt"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Du kan skriva in ett alias för gränssnittet.\n"
+"Knemo använder det för att skilja gränssnitt åt när verktygstips, "
+"dialogrutor, etc. visas."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Ikonutseende"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Ikondöljning:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Dölj inte"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Dölj om inte ansluten"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Dölj om inte tillgänglig"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Ikontema:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Inte tillgänglig"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Nerkopplad"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Uppkopplad"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Inkommande trafik"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Utgående trafik"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Inkommande och utgående trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Temainställningar"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Inkommande trafik"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Utgående trafik"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Nerkopplad"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Inte tillgänglig"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Ikonteckensnitt:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Avancerat..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Aktivera statistik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Egna faktureringsperioder"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Lagra trafikstatistik enligt anpassade regler. Du kan ändra startdatum, "
+"faktureringsperiodens längd och valfritt om timmar räknas som högtrafik "
+"eller lågtrafik."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Lägg till en ny post"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Lägg till..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Ändra..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Ta bort markerad post"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Ta bort"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Trafikunderrättelser"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"När trafik överskrider gränsen angiven av en regel, visar Knemo en "
+"underrättelse. Underrättelsen visas en gång per period."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Sammanhangsberoende meny"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"I det här området kan du lägga till egna alternativ i den "
+"sammanhangsberoende menyn: <ol><li>klicka på knappen <b>Lägg till</b> för "
+"att lägga till ett nytt alternativ i listan,</li><li>redigera alternativet "
+"genom att dubbelklicka i kolumnen <b>Menytext</b> och <b>Kommando</b>.</li></"
+"ol>Om du måste köra kommandot som systemadministratör, markera motsvarande "
+"kryssruta <b>Systemadministratör</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Systemadministratör"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menytext"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Kommando"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Flytta upp markerad post"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Flytta ner markerad post"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Verktygstips"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Tillgängliga:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Lägg till markerad post i verktygstipset för ikonen i systembrickan"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Ta bort markerad post från verktygstipset för ikonen i systembrickan"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Aktiv:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Specifik trådlös information visas bara i verktygstips för trådlösa enheter"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Allmänt"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Underrättelser"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Anpassa underrättelser..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Uppdateringsintervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Uppdatera gränssnittsinformation var"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Ställ in hur ofta Knemo hämtar information från gränssnitt. Ett lägre värde "
+"snabbar upp reaktionen på ändringar, men det ökar också processorlasten."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Rapportera trafik i bit/s"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Intervall för spara automatiskt:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Spara gränssnittsstatistik var <i>n:e</i> sekund. Om noll, sparar Knemo bara "
+"statistik när det avslutas."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " s"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Vid avstängning"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Statistikkatalog:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "Knemo lagrar gränssnittsstatistik i den här katalogen."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "i morgon"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "i dag"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "i går"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "I &dag"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "I &morgon"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Nästa &vecka"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Nästa må&nad"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Inget datum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Faktureringsperiodregler"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Startdatum:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Normalt visar det här startdatum för aktuell månad eller "
+"faktureringsperiod. Om du ändrar datum, räknar Knemo om faktureringsperioder "
+"från det datumet och framåt. Alla faktureringsperioder innan datumet förblir "
+"oförändrade.</p><p>Om du anger ett felaktigt datum, välj bara ett tidigare "
+"riktigt faktureringsdatum, så reparerar Knemo det.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Faktureringsperiodens längd:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Lågtrafikregler"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Logga lågtrafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Starttid för lågtrafik:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "T:00"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Sluttid för lågtrafik:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Helger räknas som lågtrafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Helgen börjar:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Helgen slutar:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Dagar"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Veckor"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Månader"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "En annan regel börjar redan %1. Välj ett annat datum."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Trafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Tröskel för trafikaktivitet:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Om du befinner dig på ett nätverk med mycket lågnivåtrafik, kan du öka "
+"värdet så att ikonen i systembrickan inte ständigt rapporterar aktivitet."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paket/s"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Åskådliggörande av trafikmängd"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Om markerat, ändras sändnings- och mottagningsfärger enligt trafiken. När "
+"trafiken ökar, ändras färgen från standardfärgen till färgen för maximal "
+"trafik."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Ändra färg enligt maximal synlig trafik"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Om det här är markerat, använder stapeldiagrammet för nätlast en konstant "
+"skala baserad på de maximala värdena nedan. Om avmarkerat, ändrar "
+"stapeldiagrammen skala beroende på värden hos den senaste trafiken."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Skala alltid stapeldiagram till maximal synlig trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maximal synlig trafik"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maximal inkommande trafik för anslutningen.</p><p>Det påverkar <b>inte</"
+"b> själva trafiken, bara hur Knemo visar den.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/s"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Färg:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Maximal utgående hastighet för anslutningen.</p><p>Det påverkar <b>inte</"
+"b> själva trafikens hastighet, bara hur Knemo visar den.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Underrättelseregler"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Trafiktyp:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Högtrafik"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Lågtrafik"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Hög- och lågtrafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Trafikriktning:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Inkommande"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Utgående"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Inkommande och utgående"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Underrätta när trafik överskrider:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "inom:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"När trafik under en månad eller faktureringsperiod överskrider gränsen, "
+"visar Knemo en underrättelse. Underrättelsen visas en gång per session."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Underrättelsetext"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Egen underrättelsetext"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Timmar"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Faktureringsperioder"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = gränssnitt, <i>%a</i> = gränssnittsalias,<br/><i>%t</i> = "
+"trafiktröskel, <i>%c</i> = aktuell trafik"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Den här underrättelseregeln om trafik finns redan."
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Form"
+#~ msgstr "Formulär"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Löpande dygn"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Löpande 7 dagar"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Löpande 30 dagar"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Månadens faktureringsdatum kan vara vilken dag som helst från 1 - %1, och "
+#~ "det fullständiga datumet måste vara ett giltigt icke framtida datum."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Månatlig statistik"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Om det här är markerat, får du mycket större kontroll över hur Knemo "
+#~ "hanterar månadsstatistik. Du kan ställa in andra startdatum och låta "
+#~ "faktureringsperioder omfatta 1 - 6 månader.</p><p>Om du avmarkerar "
+#~ "alternativet, beräknar Knemo om faktureringsperioder som månadsstatistik."
+#~ "</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Månader per faktureringsperiod:"
+
+#~ msgid "per:"
+#~ msgstr "per:"
+
+#~ msgid "No limit"
+#~ msgstr "Ingen begränsning"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr "Om markerad, gäller månadsvisa gränsen bara inkommande trafik"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Bara inkommande trafik"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Om markerad, gäller månadsvisa gränsen både inkommande och utgående trafik"
+
+#~ msgid "Unlimited"
+#~ msgstr "Obegränsad"
+
+#~ msgid "Colors"
+#~ msgstr "Färger"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr ""
+#~ "Knemo tema som visar staplar med uppladdnings- och nerladdningshastighet"
+
+#~ msgid "Receiving data"
+#~ msgstr "Tar emot data"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Skickar data"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Skickar och tar emot data"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Bara nerladdningstrafik"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Spara statistik var"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Om markerat, döljs ikonen för gränssnittet när det inte är anslutet. När "
+#~ "det återansluts, visas ikonen igen."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Om markerat, döljs ikonen för gränssnittet när det inte finns. Det är "
+#~ "användbart för gränssnitt som skapas dynamiskt, såsom tunnlar."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Nerkopplad text:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Inte tillgänglig text:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Visa egna alternativ i sammanhangsberoende meny"
+
+#~ msgid "Misc"
+#~ msgstr "Diverse"
+
+#~ msgid "Uptime"
+#~ msgstr "Upptid"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Det här är listan med ikoner du vill övervaka. Använd namnen som förstås "
+#~ "av kommandot 'ifconfig', till exempel 'eth0', 'wlan0' eller 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Använd det här för nätverk med mycket brus, dvs. många paket som kommer "
+#~ "in och går ut hela tiden. Ställ in värdet högt nog så att Knemo inte "
+#~ "visar inkommande och utgående trafik hela tiden."
+
+#~ msgid "Receive color:"
+#~ msgstr "Mottagningsfärg:"
+
+#~ msgid "Transmit color:"
+#~ msgstr "Överföringsfärg:"
+
+#~ msgid "Disabled color:"
+#~ msgstr "Inaktiverad färg:"
+
+#~ msgid ""
+#~ "By default, this shows the start date of the current month / billing "
+#~ "period.  If you change the date, KNemo will resync the monthly statistics "
+#~ "with that date."
+#~ msgstr ""
+#~ "Normalt visar det här startdatum för innevarande månad eller "
+#~ "faktureringsperiod. Om du ändrar datumet, synkroniserar Knemo om "
+#~ "månadsstatistiken till det datumet."
+
+#~ msgid "Display:"
+#~ msgstr "Visa:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Anpassa &ljud och händelser..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Hur ofta ska Knemo fråga efter gränssnittsinformation. Mindre värde "
+#~ "betyder högre processorlast, men snabbare reaktion vid ändringar. Större "
+#~ "värde betyder lägre processorlast, men långsam reaktion vid ändringar."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Statistik lagras i följande katalog:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "Trafik&diagram"
+
+#~ msgid "Scale"
+#~ msgstr "Skala"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Bildpunkter per tidsperiod:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Ma&ximalt värde:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Automatisk inte&rvalldetektering"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "&Minimalt värde"
+
+#~ msgid "&Labels"
+#~ msgstr "E&tiketter"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Nedre &rad"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Tecke&nstorlek:"
+
+#~ msgid "Lines"
+#~ msgstr "Linjer"
+
+#~ msgid "&Distance:"
+#~ msgstr "Avstån&d:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Vertik&ala linjer"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "&Vertikala linjer att rulla"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "&Horisontella linjer"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Vertikala linjer:"
+
+#~ msgid "Background:"
+#~ msgstr "Bakgrund:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horisontella linjer:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Diverse"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Delnätsmask"
+
+#~ msgid "HW-Address"
+#~ msgstr "Hårdvaruadress"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Läser nätverksinformation från filsystemet sysfs och direkta "
+#~ "systemanrop.\n"
+#~ "Gränssnittet bör ha en låg processorlast, och använder inte hårddisken."
+
+#~ msgid "Nettools"
+#~ msgstr "Nätverktyg"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Läser nätverksinformation från ifconfig, iwconfig, iwlist och route.\n"
+#~ "Gränssnittet kan orsaka en relativt hög processorlast, så det "
+#~ "rekommenderas bara om du har problem med gränssnittet \"Sys\"."
+
+#~ msgid "Backend"
+#~ msgstr "Bakgrundsprogram"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Använd följande bakgrundsprogram"
+
+#~ msgid "Description:"
+#~ msgstr "Beskrivning:"

=== added file 'po/sv/knemo.po'
--- po/sv/knemo.po	1970-01-01 00:00:00 +0000
+++ po/sv/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,973 @@
+# translation of knemo.po to Swedish
+#
+# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2005, 2006, 2007, 2009, 2010.
+# Stefan Asserhall <stefan.asserhall@comhem.se>, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-06 16:39+0200\n"
+"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
+"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
+"Language: sv\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.4\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Stefan Asserhäll"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "stefan.asserhall@comhem.se"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " godtycklig sändning"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " preliminär"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " dubblett"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " frånkopplad"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " avråds från"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " med nod"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " automatiskt inställd"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tillfällig"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-hoc demonstration"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Värddator AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Övervaka"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Nät"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Hanterat"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 MB/s"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " sekundär"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " optimistisk"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " hemadress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dynamisk"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 är ansluten till %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 är ansluten"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 har kopplats ner"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 är tillgänglig"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 är inte tillgänglig"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "1 dag, "
+msgstr[1] "%1 dagar, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Trafikgränsen %2\n"
+"överskriden (för närvarande %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Visa &statusdialogruta"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Visa &trafikdiagram"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Visa st&atistik"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "A&npassa Knemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1 k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 KiB"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 MiB"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1GiB"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "Knemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 trafik"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 Byte/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Egenskaper"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 skickad data"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 mottagen data"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 statistik"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Faktureringsperioder"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Vill du återställa all statistik?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "Dygn"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Dagar"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Veckor"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Månader"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "År"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 gränssnittsstatus"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Ansluten"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Nerkopplad"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Nere"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Inte tillgänglig"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "aktiv"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "av"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "plats"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "länk"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "värddator"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "ingen"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Utsändningsadress:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-adress:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Anslutning"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-adress eller prefix:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adressetikett:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Omfång och flaggor:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Standardförmedlingsnod:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Gränssnitt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Alias:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Status:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Anslutningstid:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-adress:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Gränssnittstrafik"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Mottagna"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Skickat"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paket:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Byte:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Hastighet:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Statistik"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Idag:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "I år:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Total"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Denna månad:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Faktureringsperioden:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Trådlös"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Ansluten till:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Åtkomstpunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bithastighet:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekvens (kanal):"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Läge:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Smeknamn:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Länkkvalitet:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Kryptering:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Ska Knemo startas automatiskt vid inloggning?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Starta Knemo automatiskt?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Start"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Starta inte"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Gränssnitt"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Status"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Anslutningstid"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-adress"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Omfång och flaggor"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-adress"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Utsändningsadress"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-adress"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4-standardförmedlingsnod"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6-standardförmedlingsnod"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-adress"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Paket mottagna"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Paket skickade"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Byte mottagna"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Skickade byte"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Nerladdningshastighet"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Uppladdningshastighet"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Läge"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekvens"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bithastighet"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Åtkomstpunkt"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Länkkvalitet"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Smeknamn"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Kryptering"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Qt4 SQLite-databasinsticksprogram är inte tillgängligt.\n"
+" Installera det för att lagra trafikstatistik."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE:s nätverksövervakare"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "Knemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright © 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright © 2009, 2010 John Stamp\n"
+"\n"
+"Signalritare tagen från Ksysguard\n"
+"Copyright © 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Ursprunglig upphovsman"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Nuvarande underhåll"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Tröskelstöd"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Signaldiagram"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Skalor"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Vertikal skala"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Ange diagrammets intervall:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimalt värde:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maximalt värde:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Horisontell skala"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Bildpunkter per tidsperiod:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Rutnät"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Linjer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Vertikala linjer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Avstånd:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Vertikala linjer rullar"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Horisontella linjer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Text"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Visa axelbeteckningar"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Teckenstorlek:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensorer"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Visa inkommande trafik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Visa utgående trafik"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Datum"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Högtrafik:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Lågtrafik:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Totalt:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"Statistikdatabasen för gränssnittet \"%1\" är inte kompatibel med den här "
+"versionen av Knemo.\n"
+"\n"
+"Uppgradera till en senare utgåva av Knemo."
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Automatisk intervalldetektering"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Nedre rad"
+
+#~ msgid "Colors"
+#~ msgstr "Färger"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Vertikala linjer:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Horisontella linjer:"
+
+#~ msgid "Background:"
+#~ msgstr "Bakgrund:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Inkommande trafik:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Utgående trafik:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Trafikens ogenomskinlighet:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Månatlig trafikgräns överskriden (för närvarande %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1 B"
+
+#~ msgid "Form"
+#~ msgstr "Formulär"
+
+#~ msgid "Up"
+#~ msgstr "Uppe"
+
+#~ msgid "%1: Connected"
+#~ msgstr "%1: Ansluten"
+
+#~ msgid "%1: Available"
+#~ msgstr "%1: Tillgänglig"
+
+#~ msgid "Uptime:"
+#~ msgstr "Upptid:"
+
+#~ msgid "Current connection"
+#~ msgstr "Nuvarande anslutning"
+
+#~ msgid "Uptime"
+#~ msgstr "Upptid"
+
+#~ msgid "&Labels"
+#~ msgstr "E&tiketter"
+
+#~ msgid "KNemo - "
+#~ msgstr "Knemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Existerar inte"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Öppna &statistik"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Rensa daglig statistik"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Rensa månatlig statistik"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Rensa årlig statistik"
+
+#~ msgid "Alias"
+#~ msgstr "Alias"
+
+#~ msgid "Default Route"
+#~ msgstr "Standardrutt"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Delnätsmask:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Delnätsmask"
+
+#~ msgid "HW-Address"
+#~ msgstr "Hårdvaruadress"
+
+#~ msgid "Connection established."
+#~ msgstr "Anslutning upprättad."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Anslutning upprättad till\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Använder filsystemets sys, tillgängligt i 2.6-kärnor och direkta "
+#~ "systemanrop till Linux kärna.\n"
+#~ "Gränssnittet är ganska nytt, så mindre problem kan förväntas. En fördel "
+#~ "med gränssnittet är att det bör reducera processorlasten och inte bör "
+#~ "använda hårddisken när information samlas in."
+
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Använder verktygen från paketet nettool, som ifconfig, iwconfig och route "
+#~ "för att läsa nödvändig information från dessa kommandons utdata.\n"
+#~ "Gränssnittet fungerar ganska stabilt, men orsakar en relativt hög "
+#~ "processorlast."

=== added directory 'po/tr'
=== added file 'po/tr/CMakeLists.txt'
--- po/tr/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/tr/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( tr ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/tr/kcm_knemo.po'
--- po/tr/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/tr/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1212 @@
+# translation of kcm-knemo.po to Türkçe
+# translation of kcm_knemo.po to
+#
+# Görkem Çetin <gorkem@gorkemcetin.com>, 2005.
+# Bulent SENER <bsener@inonu.edu.tr>, 2005.
+# Serdar Soytetir <tulliana@gmail.com>, 2009.
+# Ozan Çağlayan <ozan@pardus.org.tr>, 2010.
+# H. İbrahim Güngör <ibrahim@pardus.org.tr>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm-knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-04-18 11:07+0300\n"
+"Last-Translator: H. İbrahim Güngör <ibrahim@pardus.org.tr>\n"
+"Language-Team: Turkish <kde-i18n-doc@kde.org>\n"
+"Language: tr\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 saat>"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 gün"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 hafta"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 ay"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 fatura aralıkları"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 yıl"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Geçersiz aralık"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Geçersiz Tarih"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "gelen"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "giden"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "gelen ve giden"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Başlama Tarihi"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Aralık"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Uyarı"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Sistem Teması"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Şu anki simge temasının ağ durum simgelerini kullan"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Metin"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "Gönderme/alma hızını metin olarak gösteren KNemo teması"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "Gönderme/alma hızını bar grafik olarak gösteren KNemo teması"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 sn"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Yeni ağ arayüzü ekle"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"İzlenecek ağ arayüzünün adını giriniz.\n"
+"Gireceğiniz isim 'eth1', 'wlan2' veya 'ppp0' gibi bir şey olmalıdır."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Ağ Arayüzü"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Durum"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Bağlantı Zamanı"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP Adresi"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Kapsam ve Bayraklar"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC Adresi"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Yayın Adresi"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Öntanımlı Ağ Geçidi"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP Adresi"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Alınan Paket"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Gönderilen Paket"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Alınan"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Gönderilen"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "İndirme Hızı"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Yükleme hızı"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Mode"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Frekans"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Hız"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Erişim Noktası"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Hat Kalitesi"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Takma ad"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Şifreleme"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "KNemo uygulaması oturum açtığınızda otomatik olarak başlatılsın"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Arayüzler"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"İzlemek istediğiniz arayüzleri listeler. Lütfen <i>ifconfig</i> tarafından "
+"algılanan arayüz isimleri kullanın ('eth0', 'wlan0', 'ppp0', vb.), veya "
+"\"Tüm arayüzleri ekle\" düğmesine basarak sistemde tanımlı tüm arayüzleri "
+"listeye ekleyin."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Yeni Aygıt Ekle"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Tüm arayüzleri ekle"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Seçili aygıtı sil"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Takma Adlar:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Ağ arayüzlerine takma adlar verebilirsiniz.\n"
+"KNemo, ipucu, diyalog, vb. gibi görsel ögeleri gösterirken bu takma adları "
+"kullanarak arayüzlerin ayırt edilebilmesini sağlayacak."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Simge Görünümü"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Simge gizliliği:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Asla gizleme"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Bağlı olmadığında gizle"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Kullanılabilir olmadığında gizle"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Simge teması:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Kullanılabilir değil"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Bağlı değil"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "Bağlı"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Gelen trafik"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Giden trafik"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Gelen ve giden trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Tema Ayarları"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Gelen trafik:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Giden trafik:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Bağlı değil:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Kullanılabilir değil:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Simge Yazı Tipi:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Gelişmiş..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "İstatistikler"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "İstatistikleri etkinleştir"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Özel Fatura Aralıkları"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Yeni bir girdi ekle"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Ekle..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Düzenle..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Seçili girdiyi sil"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Kaldır"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Trafik Bildirimleri"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+#, fuzzy
+#| msgid ""
+#| "When traffic for a month or billing period exceeds this limit, KNemo will "
+#| "emit a notification. The notification will appear once per session."
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Bir ay veya fatura dönemi için belirlenmiş trafik aşıldığında, KNemo "
+"masaüstü bildirimi yayınlar. Bildirim her oturumda bir defa görünür."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "İçerik Menüsü"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"Burada sağ klikle erişilen içerik menüsü için özel girdiler "
+"yaratabilirsiniz: <ol><li><b>Ekle</b> düğmesine basarak yeni bir girdi "
+"ekleyin;</li> <li><b>Menü metni</b> ve <b>Komut</b> sütunlarına çift "
+"tıklayarak gerekli düzenlemeleri yapın.</li></ol>Eğer komutu root olarak "
+"çalıştırmak gerekiyorsa ilgili girdinin <b>Root hakları</b> kutucuğunu "
+"işaretleyin."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root hakları"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Menü metni"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Komut"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Seçili girdiyi yukarı taşı"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Seçili girdiyi aşağı taşı"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "İpucu"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Kullanılabilir:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Seçili girdiyi sistem çekmecesi ipuçlarına ekle"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "Seçili girdiyi sistem çekmecesi ipuçlarından kaldır"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Etkin:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Kablosuz aygıtlara özel bilgiler sadece kablosuz aygıtların ipuçlarında "
+"görüntülenecektir"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Genel"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Bildirimler"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Bildirimleri Yapılandır..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Güncelleme aralığı"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Ağ arayüz bilgilerini güncelleme sıklığı"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"KNemo'nun ağ arayüzlerini hangi sıklıkta bilgi almak için sorgulayacağını "
+"ayarlar. Düşük değer hem hassasiyeti hem de işlemci yükünü arttıracaktır."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Trafik oranını bit/sn şeklinde raporla"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Otomatik kaydetme aralığı:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Ağ arayüz istatistiklerini her <i>n</i> saniyede bir kaydet. Eğer 0 "
+"verildiyse, KNemo istatistikleri sadece kapanışta kaydeder."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " sn"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "Kapanırken"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "İstatistikler dizini:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo ağ arayüzü istatistiklerini bu dizinde saklar."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "yarın"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "bugün"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "dün"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Bugün"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Yarın"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Gelecek &Hafta"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Gelecek A&y"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Tarih Yok"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Fatura Aralık Kuralları"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Başlama tarihi:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Öntanımlı olarak bu, şu anki ayın veya fatura döneminin başlangıç "
+"tarihini gösterir. Bu tarihi değiştirirseniz, KNemo fatura dönemlerini "
+"tekrar hesaplayacaktır. Yeni tarihten önceki fatura dönemlerine "
+"dokunulmayacaktır.</p><p>Eğer hatalı bir tarih girerseniz, önceki sağlıklı "
+"fatura tarihlerinden birini seçmeniz KNemo'nun sorunu düzeltmesi için "
+"yeterli olacaktır.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Fatura aralık uzunluğu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+#, fuzzy
+#| msgid "Total traffic"
+msgid "Log off-peak traffic"
+msgstr "Toplam trafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Haftasonu başlangıcı:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Haftasonu bitişi:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Gün"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Hafta"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Ay"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Trafik"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Trafik etkinlik eşiği:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Düşük seviyeli trafiğin yoğun olduğu bir ağ üzerindeyseniz bu değeri "
+"arttırarak sistem çekmesi simgesinin sürekli raporlama yapmamasını "
+"sağlayabilirsiniz."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " paket/sn"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Trafik Oranı Görüntüleme"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Eğer seçiliyse, gönderme ve alma renkleri trafiğe göre değişir. Trafik "
+"arttıkça renk öntanımlı renkten, maksimum oran rengine doğru değişir."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Renkleri maksimum görsel orana göre değiştir"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Eğer seçiliyse, Netload bar grafikleri aşağıdaki maksimum oranlara göre "
+"sabit bir ölçek kullanır. Seçili değilse, bar grafikleri ölçeği en son "
+"trafik oranlarına göre değiştirir."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "Bar grafiklerini maksimum görsel orana ölçekle"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Maksimum Görsel Oran"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Bu bağlantı için maksimum gelen hız oranı.</p><p>Bu, gerçek trafik "
+"oranını <b>değil</b>, sadece KNemo'nun nasıl gösterdiğini etkiler.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KiB/sec"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Renk:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Bu bağlantı için maksimum giden hız oranı.</p><p>Bu, gerçek trafik "
+"oranını <b>değil</b>, sadece KNemo'nun nasıl gösterdiğini etkiler.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Bildirim Kuralları"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Trafik tipi:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Trafik yönü:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Gelen"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Giden"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Gelen ve giden"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Bu limit aşıldığında bildir:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Bir ay veya fatura dönemi için belirlenmiş trafik aşıldığında, KNemo "
+"masaüstü bildirimi yayınlar. Bildirim her oturumda bir defa görünür."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Bildirim Metni"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Özel bildirim metni"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Saat"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Fatura Aralığı"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = arayüz, <i>%a</i> = arayüz ismi,<br/><i>%t</i> = trafik eşiği, "
+"<i>%c</i> = mevcut trafik"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Bu trafik bildirim kuralı zaten var."
+
+#~ msgid "Alias"
+#~ msgstr "Takma Ad"
+
+#, fuzzy
+#~| msgid "Form1"
+#~ msgid "Form"
+#~ msgstr "Form1"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "Geçen 24 saat"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "Geçen 7 gün"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "Geçen 30 gün"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Fatura günü 1 - %1 arasında herhangi bir gün olabilir. Tam tarih geçerli "
+#~ "ve gelecekte olmayan bir tarih olmalıdır."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Aylık İstatistikler"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Eğer seçilirse, KNemo'nun aylık istatistikleri nasıl denetleyeceğini "
+#~ "daha detaylı olarak ayarlayabilirsiniz. Farklı başlangıç tarihleri "
+#~ "belirleyebilir ve fatura dönemlerini 1 - 6 aylık dönemlere yayabilirsiniz."
+#~ "</p><p>Eğer işaretlemezseniz, KNemo tüm fatura dönemlerini aylık "
+#~ "istatistikler olarak tekrar hesaplayacaktır.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "Fatura dönemindeki ay sayısı:"
+
+#~ msgid "per:"
+#~ msgstr "Hesaplama aralığı:"
+
+#~ msgid "No limit"
+#~ msgstr "Limitsiz"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr "Eğer seçiliyse, sadece gelen trafik aylık limite dahil edilir"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Sadece gelen trafik"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Eğer seçiliyse, hem gelen hem giden trafik aylık limite dahil edilir"
+
+#, fuzzy
+#~| msgid "&Colors"
+#~ msgid "Colors"
+#~ msgstr "&Reknler"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Sadece indirme trafiği"
+
+#~ msgid "Save statistics every"
+#~ msgstr "İstatistik kaydetme aralığı"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Bu aygıt için seçili simge bağlı değilken gizlenecek, yeniden "
+#~ "bağlandığında görünecektir."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Bu arayüz yoksa bu arayüz için seçilmiş simge gizlenecektir. Bu dinamik "
+#~ "olarak takılıp çıkarılan aygıtlar için kullanışlıdır, tüneller gibi."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Bağlı değil metni:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Kullanılamaz metni:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Sağ tık menüsü içindeki özel girdileri göster"
+
+#~ msgid "Misc"
+#~ msgstr "Diğer"
+
+#~ msgid "Uptime"
+#~ msgstr "Çalışma Süresi"
+
+#~ msgid "s"
+#~ msgstr "s"
+
+#, fuzzy
+#~| msgid ""
+#~| "This is the list of icons you wish to monitor. Please\n"
+#~| "use the names understood by the command 'ifconfig',\n"
+#~| "for example 'eth0', 'wlan0' or 'ppp0'."
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Bu izleme isteklerinizin simge listesidir. Lütfen 'ifconfig' komutunun\n"
+#~ "anlayabileceği isimler kullanın. Örneğin; 'eth0', 'wlan0' ya da 'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Bunu gürültü seviyesi yüksek, yani birçok paketin geldiği ve birçok "
+#~ "paketin gittiği ağlar için kullanın. Bu değeri yeterince yüksek "
+#~ "tutarsanız KNemo sürekli olarak gelen ve giden trafiği göstermez."
+
+#~ msgid "Display:"
+#~ msgstr "Görüntüle:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "Sesleri ve Olayları &Ayarla"
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Knemo ne sıklıkla aygıt bilgisini sorgulamalı? Daha küçük sayılar daha "
+#~ "fazla işlemciye yüklenirken ancak değişikliklere daha çabuk tepki "
+#~ "gösterilmesini sağlar. Daha büyük sayılar ise daha az işlemci yükü ancak "
+#~ "değişikliklere daha yavaş tepki gösterilmesi demektir."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "İstatistikler aşağıdaki dizinde tutulmaktadır:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Trafik Çizicisi"
+
+#~ msgid "Scale"
+#~ msgstr "Derece"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Herbir zaman dilimi için pixel "
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "En &Büyük Değer"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Otomatik aralık beli&rlemesi"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "En &Küçük Değer"
+
+#~ msgid "&Labels"
+#~ msgstr "Etik&etler"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Alt çu&buk"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Yazıt&ipi Büyüklüğü:"
+
+#~ msgid "Lines"
+#~ msgstr "Çizgiler"
+
+#~ msgid "&Distance:"
+#~ msgstr "Uzaklı&k:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Yat&ay Çizgiler"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "&Düşey satır kaydırma"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "Yatay Çi&zgiler"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Dikey Çizgiler:"
+
+#~ msgid "Background:"
+#~ msgstr "Arkaplan:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Yatay Çizgiler:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "Çeşit&li"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Alt Ağ Maskesi"
+
+#~ msgid "HW-Address"
+#~ msgstr "Donanım Adresi"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid "Nettools"
+#~ msgstr "Nettools"
+
+#~ msgid "Backend"
+#~ msgstr "Arka Uç"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Aşağıdaki arkaplan servisini kullan"
+
+#~ msgid "Description:"
+#~ msgstr "Açıklamalar:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Ağ arayüzlerini izlemek için KNemo kullan"
+
+#~ msgid "Modem"
+#~ msgstr "Modem"
+
+#~ msgid "Network"
+#~ msgstr "Ağ"
+
+#~ msgid "Co&unt:"
+#~ msgstr "S&ayı:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "İşaret/Ses"
+
+#~ msgid "Alt+O"
+#~ msgstr "Alt+O"
+
+#~ msgid "Alt+N"
+#~ msgstr "Alt+N"
+
+#~ msgid "Alt+D"
+#~ msgstr "Alt+D"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Alt+R"
+#~ msgstr "Alt+R"
+
+#~ msgid "Alt+L"
+#~ msgstr "Alt+B"
+
+#~ msgid "Alt+B"
+#~ msgstr "Alt+B"
+
+#~ msgid "Alt+A"
+#~ msgstr "Alt+A"
+
+#~ msgid "Alt+E"
+#~ msgstr "Alt+E"
+
+#~ msgid "Alt+Z"
+#~ msgstr "Alt+Z"

=== added file 'po/tr/knemo.po'
--- po/tr/knemo.po	1970-01-01 00:00:00 +0000
+++ po/tr/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1055 @@
+# translation of knemod.po to Türkçe
+# translation of knemod.po to
+#
+# Görkem Çetin <gorkem@gorkemcetin.com>, 2005.
+# Bulent SENER <bsener@inonu.edu.tr>, 2005.
+# Serdar Soytetir <tulliana@gmail.com>, 2009.
+# Ozan Çağlayan <ozan@pardus.org.tr>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-06-15 15:32+0300\n"
+"Last-Translator: Ozan Çağlayan <ozan@pardus.org.tr>\n"
+"Language-Team: Turkish <kde-i18n-doc@kde.org>\n"
+"Language: tr\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Serdar Soytetir, Ozan Çağlayan"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "tulliana@gmail.com, ozan@pardus.org.tr"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " deneysel"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " ikile"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " ayrılmış"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " eski"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " geçici"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc Demo"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Host AP"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Monitör"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Mesh"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Managed"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " ikincil"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " iyimser"
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid " homeaddress"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " ev adresi"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " dinamik"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 %2 konumuna bağlandı"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 bağlandı"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 bağlantısı kesildi"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 kullanılabilir"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 kullanılamaz"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 gün, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Trafik limiti %2 "
+"aşıldı\n"
+"(Şu anda %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "&Durum Penceresini Göster"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "&Trafik Grafiğini Göster"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "İ&statistikleri Göster"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "KNemo Uygulamasını &Yapılandır..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, fuzzy, kde-format
+#| msgid "%1 Traffic"
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 Trafik"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "&Özellikler"
+
+#: interfaceplotterdialog.cpp:377
+#, fuzzy, kde-format
+#| msgid "%1 Sent Data"
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 Gönderilen Veri"
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "%1 Received Data"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 Alınan Veri"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 İstatistikleri"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Ödeme Dönemleri"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Tüm istatistikleri sıfırlamak istiyor musunuz?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 Saat"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Gün"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Hafta"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Aylar"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Yıl"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "%1 Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 Ağ Arayüz Durumu"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "Bağlı"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Bağlantı kesildi"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Kesik"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Kullanılamaz"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "etkin"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "kapalı"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "global"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+#| msgid "site"
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "site"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "link"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "makine"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+#| msgid "none"
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "hiçbiri"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Yayın Adresi:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP Adresi:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "Bağlantı"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP Bilgileri"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP Adresi/önek:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Adres Etiketi:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Kapsam & Bayraklar:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Öntanımlı Ağ Geçidi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Ağ Arayüzü:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Takma Ad:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Durum:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Bağlantı Zamanı:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC Adresi:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Trafik"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Ağ Arayüzü Trafiği"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Alınan"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Gönderilen"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Paket:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Bayt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Hız:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "İstatistikler"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Bugün:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "Bu yıl:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Toplam"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "Bu ay:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "Birim zaman aralığına düşen piksel:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Kablosuz"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "Bağlı:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Erişim noktası:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Bit Oranı:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Frekans [Kanal]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Kip:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Takma Ad:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Hat Kalitesi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Şifreleme:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "KNemo oturum açtığınızda otomatik olarak başlatılsın mı?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "KNemo Otomatik olarak başlatılsın mı?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Başlat"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Başlatma"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Ağ Arayüzü"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Durum"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Bağlantı zamanı"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP Adresi"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Kapsam & Bayraklar"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 Adresi"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Yayın Adresi"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 Adresi"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 Öntanımlı Ağ Geçidi"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 Öntanımlı Ağ Geçidi"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC Adresi"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Alınan Paket"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Gönderilen Paket"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Alınan"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Gönderilen"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "İndirme Hızı"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Gönderme Hızı"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Kip"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Frekans"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Bit Oranı"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Erişim Noktası"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Hat Kalitesi"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Takma ad"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Şifreleme"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE Ağ İzleyici"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+#, fuzzy
+#| msgid ""
+#| "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+#| "Copyright (C) 2009 John Stamp\n"
+#| "\n"
+#| "Signal plotter taken from KSysGuard\n"
+#| "Copyright (C) 2006 - 2009 John Tapsell"
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Telif Hakları (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Telif Hakları (C) 2009 John Stamp\n"
+"\n"
+"Sinyal grafiklerini gösteren araç KSysGuard uygulamasından alınmıştır\n"
+"Telif Hakları (C) 2006-2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Özgün Yazar"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Projeyi yürüten"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Eşik desteği"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Sinyal çizici"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Ölçüler"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Dikey Ölçek"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Grafik aralığını belirle:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Minimum değer:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Maksimum değer:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Yatay Ölçek"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Birim zaman aralığına düşen piksel:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Izgara"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Çizgiler"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Dikey çizgileri göster"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Mesafe:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Dikey çizgileri kaydır"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Yatay çizgileri göster"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Metin"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Eksen etiketlerini göster"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Yazı tipi boyutu:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Sensörler"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Gelen trafiği göster"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Giden trafiği göster"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Tarih"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "Paket:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "Toplam"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Otomatik aralık algılaması"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Alt çubuk"
+
+#~ msgid "Colors"
+#~ msgstr "Renkler"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Dikey çizgiler:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Yatay çizgiler:"
+
+#~ msgid "Background:"
+#~ msgstr "Arkaplan:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Gelen trafik:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Giden trafik:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Trafik matlığı:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: Aylık trafik sınırı aşıldı (şimdiki durum %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1B"
+
+#~ msgid "Form"
+#~ msgstr "Biçim"
+
+#, fuzzy
+#~| msgid "Connected"
+#~ msgid "%1: Connected"
+#~ msgstr "Bağlandı"
+
+#~ msgid "Uptime:"
+#~ msgstr "Çalışma Süresi:"
+
+#~ msgid "Current connection"
+#~ msgstr "Geçerli bağlantı"
+
+#~ msgid "Uptime"
+#~ msgstr "Çalışma Süresi"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo - "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Yok"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "İ&statistikleri Göster"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Günlük istatistikleri temizle"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Aylık istatistikleri temizle"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Yıllık istatistikleri temizle"
+
+#~ msgid "Alias"
+#~ msgstr "Takma Ad"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Alt Ağ Maskesi:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Altağ Maskesi"
+
+#~ msgid "HW-Address"
+#~ msgstr "Donanım Adresi"
+
+#~ msgid "Connection established."
+#~ msgstr "Bağlantı sağlandı."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Buraya bağlantı sağlandı\n"
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Bülent ŞENER"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "bsener@inonu.edu.tr"
+
+#~ msgid "&About KNemo"
+#~ msgstr "KNemo &Hakkında"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Hata Bildi&r..."
+
+#~ msgid "Author"
+#~ msgstr "Yazar"
+
+#~ msgid "German translation"
+#~ msgstr "Almanca Çevirisi"
+
+#~ msgid "Spanish translation"
+#~ msgstr "İspanyolsa Çevirisi"
+
+#~ msgid "Bulgarian translation"
+#~ msgstr "Bulgarca Çevirisi"
+
+#~ msgid "Italian translation"
+#~ msgstr "İtalyanca Çevirisi"
+
+#~ msgid "Czech translation"
+#~ msgstr "Çekçe Çevirisi"
+
+#~ msgid "French translation"
+#~ msgstr "Fransızca Çevirisi"
+
+#~ msgid "Brazilian Portuguese translation"
+#~ msgstr "Brezilya Portekizcesi Çevirisi"
+
+#~ msgid "Dutch translation"
+#~ msgstr "Hollandaca Çevirisi"
+
+#~ msgid "Russian translation"
+#~ msgstr "Rusça Çevirisi"
+
+#, fuzzy
+#~ msgid "Hungarian translation"
+#~ msgstr "Bulgarca Çevirisi"
+
+#~ msgid "Channel:"
+#~ msgstr "Kanal:"
+
+#~ msgid "Signal/Noise"
+#~ msgstr "İşaret/Ses"
+
+#~ msgid "ESSID:"
+#~ msgstr "ESSID:"
+
+#~ msgid "Signal/Noise:"
+#~ msgstr "İşaret/Ses:"
+
+#, fuzzy
+#~ msgid ""
+#~ "It seems that you are running KNemo for the first time. In the following "
+#~ "dialog please add all interfaces that you wish to monitor. Valid "
+#~ "interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
+#~ "\n"
+#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will "
+#~ "automatically scan for available interfaces.\n"
+#~ "You can find the KNemo configuration dialog in the KDE Control Center -> "
+#~ "Internet & Network -> Network Monitor. To start and stop KNemo use the "
+#~ "entry under KDE Components -> Service Manager."
+#~ msgstr ""
+#~ "KNemoyu ilk defa kullanıyorsunuz. Sonraki pencerede izlemek istediğiniz "
+#~ "tüm aygıtları ekleyin. Geçerli aygıt ismi olarak örnek olarak 'eth2', "
+#~ "'wlan1' ya da 'ppp0' verebilirsiniz.\n"
+#~ "İpucu: Ayar penceresindeki öntanımlı düğmesini seçin. KNemo olası "
+#~ "aygıtları tarayacaktır."
+
+#~ msgid "Setting up KNemo"
+#~ msgstr "KNemo Ayarları"
+
+#~ msgid "Alt+C"
+#~ msgstr "Alt+C"
+
+#~ msgid "Bug report for"
+#~ msgstr "Hata raporu "

=== added directory 'po/ug'
=== added file 'po/ug/CMakeLists.txt'
--- po/ug/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/ug/CMakeLists.txt	2011-09-18 20:18:00 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( ug ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/ug/kcm_knemo.po'
--- po/ug/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/ug/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,892 @@
+# Uyghur translation for kcm_knemo.
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# Sahran <sahran.ug@gmail.com>, 2011.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-05-09 19:00+0900\n"
+"Last-Translator: Sahran <sahran@live.com>\n"
+"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 سائەت"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 كۈن"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 ھەپتە"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 ئاي"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 يىل"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr ""
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr ""
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr ""
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr ""
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr ""
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "باشلاش چېسلاسى"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "مەزگىل"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "ئاگاھلاندۇرۇش"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr ""
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "تېكىست"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr ""
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 سېكۇنت"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr ""
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "ئارايۈز"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "ھالىتى"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr ""
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP ئادرېس:"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC ئادرېس"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr ""
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr ""
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr ""
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr ""
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr ""
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr ""
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "يوللىغان بايت"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr ""
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr ""
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "ھالىتى"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "چاستوتا"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "سۈرئەت"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "زىيارەت نۇقتىسى"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr ""
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "تەخەللۇس"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "شىفىرلاش"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "ئارايۈزلەر"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "تەخەللۇس:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "ئىشلەتكىلى بولمايدۇ"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "ئۈزۈلدى"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "باغلاندى"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "ئۆرنەك تەڭشىكى"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "ئالىي…"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "ستاتىستىكا"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "يېڭى كىرگۈ قوشىدۇ"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "قوش…"
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "ئۆزگەرت…"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "چىقىرىۋەت"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "مەزمۇن تىزىملىكى"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "غول مۇندەرىجە"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "بۇيرۇق"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "كۆرسەتمە"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "ئىشلىتىلىشى:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "ئاكتىپ:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "ئادەتتىكى"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "ئۇقتۇرۇشلار"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "ئۇقتۇرۇشلارنى سەپلە"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "يېڭىلاش ئارىلىقى"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " سېكۇنت"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "ئەتە"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "بۈگۈن"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "تۈنۈگۈن"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "بۈگۈن(&T)"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "ئەتە(&M)"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "كېيىنكى ھەپتە(&W)"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "كېيىنكى ئاي(&O)"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "چېسلا يوق"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "باشلاش چېسلاسى:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "كۈن"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "ھەپتە"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "ئاي"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "رەڭ:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "كېلىۋاتىدۇ"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "چىقىۋاتىدۇ"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr ""
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "سائەت"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "تەخەللۇس"

=== added file 'po/ug/knemo.po'
--- po/ug/knemo.po	1970-01-01 00:00:00 +0000
+++ po/ug/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,837 @@
+# Uyghur translation for knemo.
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+# Sahran <sahran.ug@gmail.com>, 2011.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-05-09 19:00+0900\n"
+"Last-Translator: Sahran <sahran@live.com>\n"
+"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "ئابدۇقادىر ئابلىز, غەيرەت كەنجى"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "sahran.ug@gmail.com,  gheyret@gmail.com"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr ""
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr ""
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr ""
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr ""
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "ئېكران"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "تورسىمان"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr ""
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr ""
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr ""
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 باغلاندى"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr ""
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr ""
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr ""
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr ""
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr ""
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 بىت/س"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "خاسلىق(&P)"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "كۈن"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "ھەپتە"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "ئاي"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "يىل"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr ""
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "باغلاندى"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "ئۈزۈلدى"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "تۆۋەن"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "ئىشلەتكىلى بولمايدۇ"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "ئاكتىپ"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "چەكلە"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr ""
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "بېكەت"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "ئۇلانما"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "كومپيۇتېر"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "يوق"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "رادىئو ئادرېسى:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "باغلىنىش"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "ئارايۈز:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "تەخەللۇس:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "ھالەت:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "تاپشۇرۇۋالغىنى"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "يوللانغىنى"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "بايت:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "سۈرئەت:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "ستاتىستىكا"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "بۈگۈن:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "جەمئىي"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "سىمسىز"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "زىيارەت نۇقتىسى:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "ئۇسۇلى:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "تەخەللۇس:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "شىفىرلاش:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "باشلا"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "باشلىما"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "ئارايۈز"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "ھالىتى"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr ""
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr ""
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 ئادرېس"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr ""
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 ئادرېس"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr ""
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC ئادرېس"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr ""
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr ""
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr ""
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "يوللىغان بايت"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr ""
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr ""
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "ھالىتى"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "چاستوتا"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "سۈرئەت"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "زىيارەت نۇقتىسى"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr ""
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "تەخەللۇس"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "شىفىرلاش"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "ئەسلى ئاپتور"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr ""
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "نۆۋەتتىكى مەسئۇلى"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr ""
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "ئۆلچەكلەر"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "تىك يۆلىنىشتىكى ئۆلچەك"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "گرافىك دائىرىسىنى بەلگىلە:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "ئەڭ كىچىك قىممىتى:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "ئەڭ چوڭ قىممىتى:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "توغرىسىغا چوڭايتىش"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "بەلگىلەنگەن ۋاقىتتىكى پىكسېللار:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "سېتكا"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "سىزىقلار"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "تىك سىزىقلار"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "ئارىلىق:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "توغرا سىزىقلار"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "تېكىست"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "كوئوردېنات ئوقلىرىنىڭ ئەنلىرىنى كۆرسەت"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "خەت چوڭلۇقى:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "سەزگۈچلەر"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "چېسلا"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr ""
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "جەمئىي:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/uk'
=== added file 'po/uk/CMakeLists.txt'
--- po/uk/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/uk/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( uk ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/uk/kcm_knemo.po'
--- po/uk/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/uk/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,1262 @@
+# translation of kcm_knemo.po to Ukrainian
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Sergey Panasenko <admin@nitay.dp.ua>, 2008.
+# Yuri Chornoivan <yurchor@ukr.net>, 2009, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2010-08-27 11:24+0300\n"
+"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
+"Language-Team: Ukrainian <translation@linux.org.ua>\n"
+"Language: uk\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 година"
+msgstr[1] "%1 години"
+msgstr[2] "%1 годин"
+msgstr[3] "година"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 день"
+msgstr[1] "%1 дні"
+msgstr[2] "%1 днів"
+msgstr[3] "день"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 тиждень"
+msgstr[1] "%1 тижні"
+msgstr[2] "%1 тижнів"
+msgstr[3] "тиждень"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 місяць"
+msgstr[1] "%1 місяці"
+msgstr[2] "%1 місяців"
+msgstr[3] "місяць"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 підсумковий період"
+msgstr[1] "%1 підсумкових періоди"
+msgstr[2] "%1 підсумкових періодів"
+msgstr[3] "Один підсумковий період"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 рік"
+msgstr[1] "%1 роки"
+msgstr[2] "%1 років"
+msgstr[3] "рік"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "Некоректний період"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "Некоректна дата"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "пік"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "поза піками"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "вхідний"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "вихідний"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "вхідний і вихідний"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "Дата початку"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "Період"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "Попередження"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "Системна тема"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "Використовувати піктограми стану мережі з поточної теми піктограм"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "Текст"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+"Тема KNemo для показу швидкостей вивантаження або звантаження у текстовому "
+"режимі"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Навантаження на мережу"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+"Тема KNemo для показу швидкостей вивантаження або звантаження у режимі "
+"стовпчикової діаграми"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 сек."
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "Додати новий інтерфейс"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"Введіть назву інтерфейсів, за яким вестиметься спостереження.\n"
+"Приклади: 'eth1', 'wlan2', 'ppp0' тощо."
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "Інтерфейс"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "Стан"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "Час з’єднання"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP-адреса"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "Область дії і прапорці"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC-адреса"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "Адреса трансляції"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "Типовий шлюз"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP-адреса"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "Отримано пакетів"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "Надіслано пакетів"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "Отримано байтів"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "Надіслано байтів"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "Швидкість звантаження"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "Швидкість вивантаження"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "Режим"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "Частота"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "Швидкість передачі в бітах"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "Точка доступу"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "Якість зв'язку"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "Псевдонім"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "Шифрування"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "Автоматично запускати KNemo під час входу до системи"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "Інтерфейси"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"У цьому списку наведено інтерфейси, за якими вестиметься спостереження. Будь "
+"ласка, використовуйте назви, які може бути розпізнано <i>ifconfig</i> "
+"('eth0', 'wlan0', 'ppp0' тощо) або просто натисніть розташовану нижче кнопку "
+"«Додати всі інтерфейси», щоб наказати програмі додати до списку всі поточні "
+"інтерфейси системи."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "Додати новий інтерфейс"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "Додати всі інтерфейси"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "Вилучити позначений інтерфейс"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "Назва:"
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"Ви можете ввести псевдонім інтерфейсу.\n"
+"KNemo використовуватиме його для позначення інтерфейсу на панелях підказок, "
+"у діалогових вікнах тощо."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "Вигляд піктограми"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "Приховування піктограми:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "Не ховати"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "Ховати, якщо не з’єднано"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "Ховати, якщо недоступний"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "Тема піктограм: "
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "Недоступний"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "Роз'єднано"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "З'єднано"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "Вхідний трафік"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "Вихідний трафік"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "Вхідний і вихідний трафік"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "Параметри теми"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "Вхідний трафік:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "Вихідний трафік:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "Роз'єднано:"
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "Недоступний:"
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "Шрифт піктограм:"
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "Додатково..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "Активувати статистику"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "Нетипові періоди обліку"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"Записувати статистику щодо обміну даними відповідно до нетиповий правил. Ви "
+"можете змінити початкову дату, тривалість періоду ведення запису та "
+"визначення годин як пікових або поза піками."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "Додати новий запис"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "Додати..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "Змінити..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "Вилучити позначений запис"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "Вилучити"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "Сповіщення про об’єм даних"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+"Якщо обмін даними інтерфейсом перевищить граничне значення, встановлене "
+"правилом, KNemo покаже вікно з попередженням. Подібне вікно з’являтиметься "
+"лише один раз протягом періоду обліку."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "Контекстне меню"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"В цієї області ви можете додати свої пункти до контекстного меню: <ol><li> "
+"натисніть кнопку <b>Додати</b> для внесення нового запису до списку;</li> "
+"<li>змініть текст запису за допомогою подвійного клацання на полях "
+"стовпчиків <b>Текст меню</b> і <b>Команда</b>.</li> </ol> Якщо слід виконати "
+"команду з правами адміністратора, позначте пункт <b>Адміністратор</b>."
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Адміністратор"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "Текст меню"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "Команда"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "Перемістити позначений запис вгору"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "Перемістити позначений запис додолу"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "Підказка"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "Доступні:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "Додати позначений пункт до списку повідомлень панелі піктограми лотка"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+"Вилучити позначений пункт зі списку повідомлень панелі піктограми лотка"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "Активні:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+"Відомості, специфічні для бездротових з’єднань, буде показано лише у "
+"підказках щодо бездротових з’єднань."
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "Загальне"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "Сповіщення"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "Налаштувати сповіщення..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "Інтервал оновлення"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "Оновлювати інформацію інтерфейсу кожні"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"Вкажіть частоту опитування KNemo інтерфейсів з метою отримання інформації. "
+"Менші значення пришвидшать реакцію програми на зміни, але збільшать "
+"навантаження на процесор системи."
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "Повідомляти про швидкість у бітах на секунду"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "Інтервал автозбереження:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"Зберігати статистичні дані інтерфейсу з проміжками у вказану кількість "
+"секунд. Якщо вказати значення 0, KNemo зберігатиме дані лише під час "
+"завершення роботи програми."
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " сек."
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "При завершенні роботи"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "Каталог статистики:"
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo вестиме журнал даних для цього каталогу."
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "завтра"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "сьогодні"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "вчора"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "&Сьогодні"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "&Завтра"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "Наступний &тиждень"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "Наступний м&ісяць"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "Без дати"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "Правила періоду обліку"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "Дата початку:"
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>Типово, це початкова дата поточного місяця або облікового періоду. Якщо "
+"цю дату буде змінено, KNemo виконуватиме переобчислення даних за періодами "
+"обліку, починаючи з вказаної дати. Всі облікові дані до вказаної дати "
+"залишаться незмінними.</p><p>Якщо буде вказано помилкову дату, достатньо "
+"буде вибрати ранішу належну дату, — KNemo автоматично виправить дані.</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "Тривалість періоду обліку:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "Правила позапікових годин"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "Записувати дані щодо поза пікового обміну даними"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "Початок позапікових:"
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "Завершення позапікових:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "Вважати вихідні позапіковими"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "Вихідні починаються:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "Вихідні завершуються:"
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "Дні"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "Тижні"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "Місяці"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "%1 почато використання іншого правила. Будь ласка, виберіть іншу дату."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "Трафік"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "Чутливість індикатора:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"Якщо у вашій мережі постійно відбувається обмін низькорівневими даними, ви "
+"можете збільшити це значення, щоб піктограма лотка не повідомляла вас про "
+"постійну активність."
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " пакетів/с"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "Візуалізація об’єму даних"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"Якщо буде позначено цей пункт, програма змінюватиме кольори, що позначають "
+"отримані та передані дані відповідно до швидкості передавання даних. Якщо "
+"швидкість зростатиме, колір плавно змінюватиметься від типового до кольору "
+"максимальної швидкості."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "Змінювати колір відповідно до максимальної видимої швидкості"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"Якщо буде позначено цей пункт, на діаграмах навантаження на мережу буде "
+"використано фіксований масштаб на основі вказаних нижче максимальних "
+"швидкостей. Якщо пункт позначено не буде, масштаб діаграми змінюватиметься "
+"відповідно до виміряних протягом певного часу швидкостей."
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+"Утримувати масштаб діаграм відповідно до максимальної видимої швидкості"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "Максимальна видима швидкість"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максимальна вхідна швидкість передавання даних цього з’єднання.</"
+"p><p>Вказане значення <b>не</b> обмежує швидкості з’єднання, його призначено "
+"лише для визначення способу показу даних у KNemo.</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " КіБ/с"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "Колір:"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>Максимальна вихідна швидкість передавання даних цього з’єднання.</"
+"p><p>Вказане значення <b>не</b> обмежує швидкості з’єднання, його призначено "
+"лише для визначення способу показу даних у KNemo.</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "Правила сповіщення"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "Тип трафіку:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "Пік"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "Позапікові"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "Піки і позапікові"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "Напрямок трафіку:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "Вхідний"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "Вихідний"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "Вхідний і вихідний"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "Сповіщати про перевищення об’єму:"
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "між:"
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"Якщо обмін даними за місяць або обліковий період перевищить граничне "
+"значення, KNemo покаже вікно з попередженням. Подібне вікно з’являтиметься "
+"лише один раз протягом сеансу роботи з мережею."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "Текст сповіщення"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "Нетиповий текст сповіщення"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "КіБ"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "МіБ"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "ГіБ"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "Години"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "Підсумкові періоди"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = інтерфейс, <i>%a</i> = альтернативна назва інтерфейсу,<br/><i>"
+"%t</i> = порогове значення обміну даними, <i>%c</i> = поточний обмін даними"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "Правило сповіщення з такою назвою вже існує."
+
+#~ msgid "Alias"
+#~ msgstr "Назва"
+
+#~ msgid "Form"
+#~ msgstr "Форма"
+
+#~ msgid "Rolling 24 hours"
+#~ msgstr "24 години послідовно"
+
+#~ msgid "Rolling 7 days"
+#~ msgstr "7 днів послідовно"
+
+#~ msgid "Rolling 30 days"
+#~ msgstr "30 днів послідовно"
+
+#~ msgid ""
+#~ "The billing day of the month can be any day from 1 - %1, and the complete "
+#~ "date must be a valid, non-future date."
+#~ msgstr ""
+#~ "Днем підбиття підсумків за місяць може бути будь-який день місяця, від 1 "
+#~ "до %1. Сама дата має бути коректною датою, що не перевищує поточну дату."
+
+#~ msgid "Monthly Statistics"
+#~ msgstr "Статистика за місяцями"
+
+#~ msgid ""
+#~ "<p>If this is checked, you will have much greater control over how KNemo "
+#~ "handles monthly statistics. You can set different start dates and make "
+#~ "billing periods span 1 - 6 months.</p><p>If you uncheck this option, "
+#~ "KNemo will recalculate all billing periods as monthly statistics.</p>"
+#~ msgstr ""
+#~ "<p>Якщо буде позначено цей пункт, ви отримаєте доступ до ширшого спектру "
+#~ "параметрів керування обробкою місячних статистичних даних за допомогою "
+#~ "KNemo. Ви зможете встановлювати різні дати початку і встановлювати "
+#~ "інтервали звітування у 1-6 місяців.</p><p>Якщо позначку з пункту буде "
+#~ "знято, KNemo здійснюватиме облік за місяцями.</p>"
+
+#~ msgid "Months per billing period:"
+#~ msgstr "К-ть місяців у періоді обліку:"
+
+#~ msgid "per:"
+#~ msgstr "на:"
+
+#~ msgid "No limit"
+#~ msgstr "Без обмеження"
+
+#~ msgid "If selected, only incoming traffic applies to the monthly limit"
+#~ msgstr ""
+#~ "Якщо буде позначено цей пункт, облік місячного потоку даних "
+#~ "здійснюватиметься лише за вхідними даними"
+
+#~ msgid "Incoming traffic only"
+#~ msgstr "Лише вхідний трафік"
+
+#~ msgid ""
+#~ "If selected, both incoming and outgoing traffic apply to the monthly limit"
+#~ msgstr ""
+#~ "Якщо буде позначено цей пункт, облік місячного потоку даних "
+#~ "здійснюватиметься за вхідними та вихідними даними"
+
+#~ msgid "Unlimited"
+#~ msgstr "Без обмеження"
+
+#~ msgid "Colors"
+#~ msgstr "Кольори"
+
+#~ msgid "KNemo theme that shows bars of upload/download speed"
+#~ msgstr ""
+#~ "Тема KNemo для показу діаграм швидкостей вивантаження або звантаження"
+
+#~ msgid "Receiving data"
+#~ msgstr "Отримання даних"
+
+#~ msgid "Transmitting data"
+#~ msgstr "Надсилання даних"
+
+#~ msgid "Transmitting and receiving data"
+#~ msgstr "Надсилання і отримання даних"
+
+#~ msgid "Download traffic only"
+#~ msgstr "Лише для звантаження"
+
+#~ msgid "Save statistics every"
+#~ msgstr "Зберігати статистику кожні"
+
+#~ msgid ""
+#~ "If selected, the icon for this interface will hide when the interface is "
+#~ "not connected. When a connection is reestablished, the icon will appear "
+#~ "again."
+#~ msgstr ""
+#~ "Якщо буде позначено цей пункт, піктограму для інтерфейсу буде приховано, "
+#~ "коли інтерфейс не буде з’єднано. Після встановлення з’єднання програма "
+#~ "знову покаже піктограму."
+
+#~ msgid ""
+#~ "When selected, the icon for this interface will hide when the interface "
+#~ "does not exist. This is useful for dynamically created interfaces, such "
+#~ "as tunnels."
+#~ msgstr ""
+#~ "Якщо позначити цей пункт, піктограму інтерфейсу буде приховано, коли "
+#~ "інтерфейс недоступний. Це дуже зручно для інтерфейсів, що створюються у "
+#~ "динамічному режимі, зокрема тунелів."
+
+#~ msgid "Disconnected text:"
+#~ msgstr "Роз’єднання:"
+
+#~ msgid "Unavailable text:"
+#~ msgstr "Недоступність:"
+
+#~ msgid "Display custom entries in context menu"
+#~ msgstr "Показувати власні пункти у контекстному меню"
+
+#~ msgid "Misc"
+#~ msgstr "Різне"
+
+#~ msgid "Uptime"
+#~ msgstr "Час роботи"
+
+#~ msgid "s"
+#~ msgstr "с"
+
+#~ msgid ""
+#~ "This is the list of icons you wish to monitor. Please use the names "
+#~ "understood by the command 'ifconfig'.  For example 'eth0', 'wlan0', or "
+#~ "'ppp0'."
+#~ msgstr ""
+#~ "Список піктограм, за якими вестиметься спостереження. Використовуйте "
+#~ "імена, які «розуміє» команда ifconfig, наприклад, 'eth0', 'wlan0' чи "
+#~ "'ppp0'."
+
+#~ msgid ""
+#~ "Use this for networks with high noise i.e. many packets coming in and out "
+#~ "all the time. Set this value high enough so that KNemo won't show "
+#~ "incoming and outgoing traffic all the time."
+#~ msgstr ""
+#~ "Використовуйте це для «шумних» мереж, тобто мереж з постійно великим "
+#~ "вихідним та вхідним трафіком. Встановлення завищеного значення цього "
+#~ "параметра може привести до того, що KNemo не зможе показувати вхідний та "
+#~ "вихідний трафік одночасно."
+
+#~ msgid "Receive color:"
+#~ msgstr "Колір отриманих:"
+
+#~ msgid "Transmit color:"
+#~ msgstr "Колір переданих:"
+
+#~ msgid "Disabled color:"
+#~ msgstr "Колір вимкненого:"
+
+#~ msgid ""
+#~ "By default, this shows the start date of the current month / billing "
+#~ "period.  If you change the date, KNemo will resync the monthly statistics "
+#~ "with that date."
+#~ msgstr ""
+#~ "Типово, тут буде показано початкову дату поточного місяця/підсумкового "
+#~ "періоду. Якщо ви зміните цю дату, KNemo синхронізуватиме підсумки за "
+#~ "місяць на основі вказаної дати."
+
+#~ msgid "Display:"
+#~ msgstr "Показувати:"
+
+#~ msgid "&Configure Sounds && Events..."
+#~ msgstr "&Налаштувати звуки та події..."
+
+#~ msgid ""
+#~ "How often should KNemo poll for interface information. Lower number means "
+#~ "more CPU load but faster reaction on changes. Larger number means less "
+#~ "CPU load but slow reaction on changes."
+#~ msgstr ""
+#~ "Порядок оновлення інформації інтерфейсу. Маленькі значення вимагають "
+#~ "більшого завантаження процесору, але забезпечують швидшу реакцію. Великі "
+#~ "значення зменшують завантаження процесора, але реакція на зміни "
+#~ "повільніша."
+
+#~ msgid "Statistics are stored in the following directory:"
+#~ msgstr "Статистика зберігається у наступному каталозі:"
+
+#~ msgid "Traffic &Plotter"
+#~ msgstr "&Графік сигналу"
+
+#~ msgid "Scale"
+#~ msgstr "Масштаб"
+
+#~ msgid "Pixel per time period:"
+#~ msgstr "Період оновлення:"
+
+#~ msgid "Ma&ximum value:"
+#~ msgstr "Максимальне значення:"
+
+#~ msgid "Automatic &range detection"
+#~ msgstr "Автовизначення меж"
+
+#~ msgid "&Minimum value:"
+#~ msgstr "Мінімальне значення:"
+
+#~ msgid "&Labels"
+#~ msgstr "&Мітки"
+
+#~ msgid "Bottom &bar"
+#~ msgstr "Нижня &панель"
+
+#~ msgid "Fo&nt size:"
+#~ msgstr "Розмір &шрифту:"
+
+#~ msgid "Lines"
+#~ msgstr "Лінії"
+
+#~ msgid "&Distance:"
+#~ msgstr "Ві&дстань:"
+
+#~ msgid "Vertic&al lines"
+#~ msgstr "Верти&кальні лінії"
+
+#~ msgid "V&ertical lines scroll"
+#~ msgstr "&Зсув вертикальних ліній"
+
+#~ msgid "Hori&zontal lines"
+#~ msgstr "&Горизонтальні лінії"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Вертикальні лінії:"
+
+#~ msgid "Background:"
+#~ msgstr "Тло:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Горизонтальні лінії:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "Misce&llaneous"
+#~ msgstr "&Різне"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Маска підмережі"
+
+#~ msgid "HW-Address"
+#~ msgstr "HW-Адреса"
+
+#~ msgid "Sys"
+#~ msgstr "Sys"
+
+#~ msgid ""
+#~ "Reads network information from the sysfs file system and direct system "
+#~ "calls.\n"
+#~ "This backend should have a low CPU load and does not access the hard disk."
+#~ msgstr ""
+#~ "Читає дані щодо мережі з файлової системи sysfs та прямих системних "
+#~ "викликів.\n"
+#~ "Цей сервер незначно навантажує процесор, йому не потрібен доступ до "
+#~ "жорсткого диска."
+
+#~ msgid "Nettools"
+#~ msgstr "Nettools"
+
+#~ msgid ""
+#~ "Reads network information from ifconfig, iwconfig, iwlist, and route.\n"
+#~ "This backend may cause a relatively high CPU load, so it is recommended "
+#~ "only if you are having trouble with the \"Sys\" backend."
+#~ msgstr ""
+#~ "Читає дані про систему з ifconfig, iwconfig, iwlist і route.\n"
+#~ "Цей сервер може значно навантажити процесор, отже, рекомендуємо "
+#~ "користуватися ним, лише якщо у вас виникають труднощі з використанням "
+#~ "сервера «Sys»."
+
+#~ msgid "Backend"
+#~ msgstr "Вихідний буфер"
+
+#~ msgid "Use the following backend"
+#~ msgstr "Використовувати наступний вихідний буфер"
+
+#~ msgid "Description:"
+#~ msgstr "Опис:"
+
+#~ msgid "Use KNemo to monitor your interfaces"
+#~ msgstr "Використовувати KNemo для моніторингу інтерфейсів"
+
+#~ msgid "Modem"
+#~ msgstr "Модем"
+
+#~ msgid "Network"
+#~ msgstr "Мережа"
+
+#~ msgid "..."
+#~ msgstr "..."
+
+#~ msgid "Co&unt:"
+#~ msgstr "&Кількість:"

=== added file 'po/uk/knemo.po'
--- po/uk/knemo.po	1970-01-01 00:00:00 +0000
+++ po/uk/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,999 @@
+# translation of knemod.po to Ukrainian
+# This file is distributed under the same license as the PACKAGE package.
+# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
+#
+# Sergey Panasenko <admin@nitay.dp.ua>, 2008.
+# Yuri Chornoivan <yurchor@ukr.net>, 2009, 2010, 2012.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemod\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2012-10-06 09:01+0300\n"
+"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
+"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
+"Language: uk\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.5\n"
+"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
+"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Сергій Панасенко"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "admin@nitay.dp.ua"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " попередня"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " дубльована"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " роз’єднана"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " застаріла"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " тимчасова"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 ГГц"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 МГц"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Демонстрація Ad-Hoc"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "Вузол-точка доступу"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "Спостереження"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "Сітка"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "Керується"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Мбіт/с"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " вторинна"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " оптимістична"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " домашня адреса"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " динамічна"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/с"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 з'єднано з %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 з'єднано"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 роз'єднано"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 недоступний"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 недоступний"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 день, "
+msgstr[1] "%1 дні, "
+msgstr[2] "%1 днів, "
+msgstr[3] "%1 день, "
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Перевищено обмеження "
+"на об’єм даних  %2\n"
+"(зараз %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "Показувати &діалогове вікно стану"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "Показувати граф&ік трафіку"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "Показувати &статистику"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "&Налаштувати KNemo..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1к"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1 КБ"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1 МБ"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1 ГБ"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo — %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "Трафік %1"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 Б/с"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 КіБ/с"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 МіБ/с"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 ГіБ/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 біт/сек"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 кбіт/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Мбіт/с"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Гбіт/с"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "В&ластивості"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1: надіслані дані"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1: отримані дані"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "Статистика %1"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "Підсумкові періоди"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "Бажаєте встановити нульові значення статистики?"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 години"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "Дні"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "Тижні"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "Місяці"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "Роки"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "Стан інтерфейсу %1"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "З'єднано"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "Роз'єднано"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "Не працює"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "Недоступний"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "активний"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "вимкн."
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "загальний"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "сайт"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "посилання"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "вузол"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "немає"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "Адреса трансляції:"
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP-адреса:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "З'єднання"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP-адреса/префікс:"
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "Мітка адреси:"
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "Область дії і прапорці:"
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "Типовий шлюз:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "Інтерфейс:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "Псевдонім:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "Стан:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "Тривалість з'єднання:"
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC-адреса:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "Трафік"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "Навантаження на інтерфейс"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "Отримано"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "Надіслано"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "Пакети:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "Байти:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "Швидкість:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "Статистика"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "Сьогодні:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "За рік:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "Всього"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "За місяць:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "Протягом цього періоду:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "Бездротова мережа"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "З'єднання з:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "Точка доступу:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "Швидкість передачі в бітах:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "Частота [канал]:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "Режим:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "Псевдонім:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "Якість зв'язку:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "Шифрування:"
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "Чи слід автоматично запускати KNemo під час входу до системи?"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "Автоматично запускати KNemo?"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "Запускати"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "Не запускати"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "Інтерфейс"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "Стан"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "Тривалість з'єднання"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP-адреса"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "Область дії і прапорці"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4-адреса"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "Адреса загального доступу"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6-адреса"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "Типовий шлюз IPv4"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Типовий шлюз IPv6"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC-адреса"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "Отримано пакетів"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "Передано пакетів"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "Отримано"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "Відправлено"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "Швидкість звантаження"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "Швидкість вивантаження"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "Режим"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "Частота"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "Швидкість передачі в бітах"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "Точка доступу"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "Якість зв'язку"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "Псевдонім"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "Шифрування"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"Не вдалося виявити додаток бази даних SQLite Qt4.\n"
+"Будь ласка, встановіть його, щоб програма могла зберігати статистику щодо "
+"обміну даними."
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "Інструмент спостереження за мережею для KDE"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"© Percy Leonhardt, 2004–2006,\n"
+"© John Stamp, 2009, 2010\n"
+"\n"
+"Інструмент креслення сигналу запозичено з KSysGuard\n"
+"© John Tapsell, 2006–2009"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "Перший автор"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "Поточний супровідник"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "Підтримка порогу"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "Графік сигналу"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " кбіт/с"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " КіБ/с"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "Шкали"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "Вертикальна шкала"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "Вкажіть діапазон графіка:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "Мінімальне значення:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "Максимальне значення:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "Горизонтальна шкала"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "Пікселів на проміжок часу:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "Сітку"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "Лінії"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "Вертикальні лінії"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "Відстань:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "Гортання вертикальних ліній"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "Горизонтальні лінії"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "Текст"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "Показати позначки осей"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "Розмір шрифту:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "Датчики"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "Показати вхідний трафік"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "Показати вихідний трафік"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "Дата"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "Пік:"
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "Поза піками:"
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "Загалом:"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+"База статистичних даних для інтерфейсу «%1» є несумісною з цією версією "
+"KNemo.\n"
+"\n"
+"Будь ласка, оновіть KNemo до свіжішого випуску."
+
+#~ msgid "Automatic range detection"
+#~ msgstr "Автовизначення діапазону"
+
+#~ msgid "Bottom bar"
+#~ msgstr "Нижня панель"
+
+#~ msgid "Colors"
+#~ msgstr "Кольори"
+
+#~ msgid "Vertical lines:"
+#~ msgstr "Вертикальні лінії:"
+
+#~ msgid "Horizontal lines:"
+#~ msgstr "Горизонтальні лінії:"
+
+#~ msgid "Background:"
+#~ msgstr "Тло:"
+
+#~ msgid "Incoming traffic:"
+#~ msgstr "Вхідний трафік:"
+
+#~ msgid "Outgoing traffic:"
+#~ msgstr "Вихідний трафік:"
+
+#~ msgid "Traffic opacity:"
+#~ msgstr "Непрозорість трафіку:"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%1: Monthly traffic limit exceeded (currently %2)"
+#~ msgstr "%1: перевищено місячне обмеження на об’єм даних (зараз %2)"
+
+#~ msgid "%1B"
+#~ msgstr "%1 Б"
+
+#~ msgid "Form"
+#~ msgstr "Форма"
+
+#~ msgid "Up"
+#~ msgstr "Працює"
+
+#~ msgid "%1: Connected"
+#~ msgstr "%1: з'єднано"
+
+#~ msgid "%1: Available"
+#~ msgstr "%1: доступний"
+
+#~ msgid "Uptime:"
+#~ msgstr "Тривалість роботи:"
+
+#~ msgid "Current connection"
+#~ msgstr "Поточне з'єднання"
+
+#~ msgid "Uptime"
+#~ msgstr "Тривалість роботи"
+
+#~ msgid "&Labels"
+#~ msgstr "&Мітки"
+
+#~ msgid "KNemo - "
+#~ msgstr "KNemo — "
+
+#~ msgid "Nonexistent"
+#~ msgstr "Не існує"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "Відкрити статистику"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "Спорожнити щоденну статистику"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "Спорожнити щомісячну статистику"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "Спорожнити щорічну статистику"
+
+#~ msgid "Alias"
+#~ msgstr "Псевдонім"
+
+#~ msgid "Default Route"
+#~ msgstr "Типовий маршрут"
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "Маска підмережі:"
+
+#~ msgid "Subnet Mask"
+#~ msgstr "Маска підмережі"
+
+#~ msgid "HW-Address"
+#~ msgstr "Апаратна адреса"
+
+#~ msgid "Connection established."
+#~ msgstr "Зв'язок встановлено."
+
+#~ msgid "Connection established to\n"
+#~ msgstr "Встановлено зв'язок з\n"
+
+#~ msgid ""
+#~ "Uses the sys filesystem available in 2.6 kernels and direct system calls "
+#~ "to the Linux kernel.\n"
+#~ "This backend is rather new, so expect minor problems. As an advantage "
+#~ "this backend should reduce the CPU load and should not access the "
+#~ "harddisc while gathering information."
+#~ msgstr ""
+#~ "Використовує файлову систему sys, доступну у ядрах 2.6 і пряму систему "
+#~ "викликів ядра Linux.\n"
+#~ "Цей сервер досить новий, отже можливі незначні проблеми. Перевагою цього "
+#~ "інтерфейсу є те, що він має зменшити навантаження на процесор та не "
+#~ "здійснюватиме доступу до жорсткого диска під час збирання інформації."
+
+#~ msgid ""
+#~ "Uses the tools from the nettool packge like ifconfig, iwconfig and route "
+#~ "to read the necessary information from the ouput of these commands.\n"
+#~ "This backend works rather stable but causes a relatively high CPU load."
+#~ msgstr ""
+#~ "Використовує інструменти з пакунка nettool, зокрема ifconfig, iwconfig і "
+#~ "route для читання потрібних даних з виведеної цими командами інформації.\n"
+#~ "Цей сервер працює досить стабільно, але може спричинити помітне "
+#~ "навантаження на процесор."
+
+#~ msgid ""
+#~ "_: NAME OF TRANSLATORS\n"
+#~ "Your names"
+#~ msgstr "Sergey Panasenko"
+
+#~ msgid ""
+#~ "_: EMAIL OF TRANSLATORS\n"
+#~ "Your emails"
+#~ msgstr "admin@nitay.dp.ua"
+
+#~ msgid "&About KNemo"
+#~ msgstr "&Про програму KNemo"
+
+#~ msgid "&Report Bug..."
+#~ msgstr "Повідомити про об п&омилку..."
+
+#~ msgid "Author"
+#~ msgstr "Автор"

=== added directory 'po/zh_CN'
=== added file 'po/zh_CN/CMakeLists.txt'
--- po/zh_CN/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/zh_CN/CMakeLists.txt	2010-06-15 18:58:30 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( zh_CN ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/zh_CN/kcm_knemo.po'
--- po/zh_CN/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/zh_CN/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,905 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Feng Chao <rainofchaos@gmail.com>, 2010, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-03-20 21:14+0800\n"
+"Last-Translator: Feng Chao <rainofchaos@gmail.com>\n"
+"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
+"Language: zh_CN\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Generator: Lokalize 1.2\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 小时"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 天"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 周"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 月"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] ""
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 年"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "无效的周期"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "无效的日期"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "峰值"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr ""
+
+#: configdialog.cpp:166
+#, fuzzy
+msgid "incoming"
+msgstr "Incoming/"
+
+#: configdialog.cpp:169
+#, fuzzy
+msgid "outgoing"
+msgstr "发件箱"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr ""
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "起始日期"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "周期"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "警告"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "系统主题"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr ""
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "文本"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr ""
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "网络负载"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr ""
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 秒"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "添加新接口"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "接口"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "状态"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "连接时间"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP 地址"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr ""
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "MAC 地址"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "广播地址"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "默认网关"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "PtP 地址"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "接收的包"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "发送的包"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "接收的字节"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "发送的字节"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "下载速度"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "上传速度"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "模式"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "频率"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "比特率"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "接入点"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "连接质量"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "昵称"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "加密"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "界面"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "别名："
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "不可用"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "已断开"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "已连接"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "已断开："
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "不可用："
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "高级..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "统计"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "添加新项"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "添加..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "修改..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "删除"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "环境菜单"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "根"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "菜单文字"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "命令"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "工具提示"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "可用："
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "活动："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "常规"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "配置通知..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "更新间隔"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "自动保存间隔："
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " 秒"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr ""
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "明天"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "今天"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "昨天"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "今天(&T)"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "明天(&M)"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "下周(&W)"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "下个月(&O)"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "无日期"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "开始日期："
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr ""
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr ""
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "天"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "周"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "月"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+#, fuzzy
+#| msgid " sec"
+msgid " KiB/sec"
+msgstr " 秒"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "颜色："
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Rules"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "接收"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "发送"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+#, fuzzy
+#| msgid "Notifications"
+msgid "Notification Text"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+#, fuzzy
+#| msgid "Notifications"
+msgid "Custom notification text"
+msgstr "通知"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "小时"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr ""
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr ""
+
+#~ msgid "Alias"
+#~ msgstr "别名"
+
+#~ msgid "No limit"
+#~ msgstr "无限制"

=== added file 'po/zh_CN/knemo.po'
--- po/zh_CN/knemo.po	1970-01-01 00:00:00 +0000
+++ po/zh_CN/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,865 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Feng Chao <rainofchaos@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2010-05-27 21:48+0800\n"
+"Last-Translator: Feng Chao <rainofchaos@gmail.com>\n"
+"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Generator: Lokalize 1.0\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "KDE 中国"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "kde-china@kde.org"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr ""
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+#, fuzzy
+msgid " tentative"
+msgstr "暂时接受"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " 复制"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr ""
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr ""
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr ""
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr ""
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr ""
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr ""
+
+#: backends/bsdbackend.cpp:436
+#, fuzzy
+msgid "Ad-Hoc"
+msgstr "Ad-hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr ""
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "监视器"
+
+#: backends/bsdbackend.cpp:445
+#, fuzzy
+msgid "Mesh"
+msgstr "织网"
+
+#: backends/bsdbackend.cpp:448
+#, fuzzy
+msgid "Managed"
+msgstr "受管理的"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " 第二个"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr ""
+
+#: backends/netlinkbackend.cpp:145
+#, fuzzy
+#| msgid "PtP Address"
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr "PtP 地址"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " 动态"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr ""
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 已连接"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 已经断开连接"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr ""
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr ""
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] ""
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>超过 %2 流量限制 %2\n"
+"(目前为 %3)</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "显示状态对话框(&S)"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr ""
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "显示统计(&A)"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "配置 KNemo (&C)..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "属性(&P)"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr ""
+
+#: interfaceplotterdialog.cpp:378
+#, fuzzy, kde-format
+#| msgid "Received"
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "接收"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 统计"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr ""
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24小时"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "天"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "周"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "月"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "年"
+
+#: interfacestatusdialog.cpp:44
+#, fuzzy, kde-format
+#| msgid "%1 Interface Status"
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 接口状态"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "已连接"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "已断开"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+#, fuzzy
+msgid "Down"
+msgstr "下"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "不可用"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "活动"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+#, fuzzy
+msgid "off"
+msgstr "未激活"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+#, fuzzy
+#| msgid "global"
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "全局"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+#, fuzzy
+#| msgid "site"
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "网站"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+#, fuzzy
+#| msgid "link"
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "连接"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+#, fuzzy
+#| msgid "host"
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "主机"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+#, fuzzy
+#| msgid "none"
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "无"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "广播地址："
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "PtP 地址："
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "连接"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "地址标签："
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "默认网关："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "接口："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "别名："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "状态："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "连接时间："
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "MAC 地址："
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "接收"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "发送"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "数据包："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "字节："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "速度："
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "统计"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "今天："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "今年:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "总计"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "本月："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+#, fuzzy
+#| msgid "Pixels per time period:"
+msgid "This bill period:"
+msgstr "每个时间片的像素："
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "无线"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "连接到："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "接入点："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "比特率："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "频率[频道]："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "模式："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "昵称："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "连接质量："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "加密："
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr ""
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "自动启动 KNemo？"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "启动"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "不启动"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "接口"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "状态"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "连接时间"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "PtP 地址"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr ""
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 地址"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "广播地址："
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 地址"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 默认网关"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "IPv6 默认网关"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "MAC 地址"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "接收的包"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "发送的包"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "接收的字节"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "发送的字节"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "下载速度"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "上传速度"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "模式"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "频率"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "比特率"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "接入点"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "连接质量"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "昵称"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "加密"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr ""
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "原作者"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "当前维护者"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr ""
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr ""
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "比例"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "垂直缩放"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "指定图形范围："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "最小值："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "最大值："
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "水平缩放"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "每个时间片的像素："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "网格"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "线条"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "垂直线"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "距离："
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "垂直线滚动"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "水平线"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "文本"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "显示坐标标签"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "字体大小："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "传感器"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr ""
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "日期"
+
+#: statisticsview.cpp:182
+#, fuzzy
+#| msgid "Packets:"
+msgid "Peak:"
+msgstr "数据包："
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr ""
+
+#: statisticsview.cpp:184
+#, fuzzy
+#| msgid "Total"
+msgid "Total:"
+msgstr "总计"
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""

=== added directory 'po/zh_TW'
=== added file 'po/zh_TW/CMakeLists.txt'
--- po/zh_TW/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ po/zh_TW/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,2 @@
+file(GLOB _po_files *.po)
+GETTEXT_PROCESS_PO_FILES( zh_TW ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== added file 'po/zh_TW/kcm_knemo.po'
--- po/zh_TW/kcm_knemo.po	1970-01-01 00:00:00 +0000
+++ po/zh_TW/kcm_knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,928 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009, 2010.
+# Franklin Weng <franklin@goodhorse.idv.tw>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: kcm_knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-06 04:02+0200\n"
+"PO-Revision-Date: 2011-02-17 09:57+0800\n"
+"Last-Translator: Franklin Weng <franklin@goodhorse.idv.tw>\n"
+"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#: configdialog.cpp:78
+#, kde-format
+msgid "%1 hour"
+msgid_plural "%1 hours"
+msgstr[0] "%1 小時"
+
+#: configdialog.cpp:81
+#, kde-format
+msgid "%1 day"
+msgid_plural "%1 days"
+msgstr[0] "%1 天"
+
+#: configdialog.cpp:84
+#, kde-format
+msgid "%1 week"
+msgid_plural "%1 weeks"
+msgstr[0] "%1 週"
+
+#: configdialog.cpp:87
+#, kde-format
+msgid "%1 month"
+msgid_plural "%1 months"
+msgstr[0] "%1 個月"
+
+#: configdialog.cpp:90
+#, kde-format
+msgid "%1 billing period"
+msgid_plural "%1 billing periods"
+msgstr[0] "%1 個收費區間"
+
+#: configdialog.cpp:93
+#, kde-format
+msgid "%1 year"
+msgid_plural "%1 years"
+msgstr[0] "%1 年"
+
+#: configdialog.cpp:96
+msgid "Invalid period"
+msgstr "不合法的區間"
+
+#: configdialog.cpp:111
+msgid "Invalid Date"
+msgstr "無效的日期"
+
+#: configdialog.cpp:157
+msgid "peak"
+msgstr "尖峰時段"
+
+#: configdialog.cpp:160
+msgid "off-peak"
+msgstr "離峰時段"
+
+#: configdialog.cpp:166
+msgid "incoming"
+msgstr "進來"
+
+#: configdialog.cpp:169
+msgid "outgoing"
+msgstr "出去"
+
+#: configdialog.cpp:172
+msgid "incoming and outgoing"
+msgstr "進來與出去"
+
+#: configdialog.cpp:230
+msgid "Start Date"
+msgstr "開始日期"
+
+#: configdialog.cpp:230 configdialog.cpp:240
+msgid "Period"
+msgstr "期間"
+
+#: configdialog.cpp:240
+msgid "Alert"
+msgstr "警示"
+
+#: configdialog.cpp:251
+msgid "System Theme"
+msgstr "系統主題"
+
+#: configdialog.cpp:252
+msgid "Use the current icon theme's network status icons"
+msgstr "使用目前圖示主題裡的網路狀態圖示"
+
+#: configdialog.cpp:256
+msgid "Text"
+msgstr "文字"
+
+#: configdialog.cpp:257
+msgid "KNemo theme that shows the upload/download speed as text"
+msgstr "以文字顯示上傳/下載速度的 KNemo 主題"
+
+#: configdialog.cpp:261
+msgid "Netload"
+msgstr "Netload"
+
+#: configdialog.cpp:262
+msgid "KNemo theme that shows the upload/download speed as bar graphs"
+msgstr "以長條圖顯示上傳/下載速度的 KNemo 主題"
+
+#: configdialog.cpp:278
+#, kde-format
+msgid "%1 sec"
+msgstr "%1 秒"
+
+#: configdialog.cpp:982
+msgid "Add new interface"
+msgstr "新增介面"
+
+#: configdialog.cpp:983
+msgid ""
+"Please enter the name of the interface to be monitored.\n"
+"It should be something like 'eth1', 'wlan2' or 'ppp0'."
+msgstr ""
+"請輸入要監控的介面名稱。\n"
+"它應該是類似'eth1'，'wlan2' 或 'ppp0' 之類的名稱。"
+
+#: configdialog.cpp:1691
+msgid "Interface"
+msgstr "介面"
+
+#: configdialog.cpp:1692
+msgid "Status"
+msgstr "狀態"
+
+#: configdialog.cpp:1693
+msgid "Connection Time"
+msgstr "連線時間"
+
+#: configdialog.cpp:1694
+msgid "IP Address"
+msgstr "IP 位址"
+
+#: configdialog.cpp:1695
+msgid "Scope & Flags"
+msgstr "範圍與旗標"
+
+#: configdialog.cpp:1696
+msgid "MAC Address"
+msgstr "硬體 Mac 位址"
+
+#: configdialog.cpp:1697
+msgid "Broadcast Address"
+msgstr "廣播位址"
+
+#: configdialog.cpp:1698
+msgid "Default Gateway"
+msgstr "預設閘道"
+
+#: configdialog.cpp:1699
+msgid "PtP Address"
+msgstr "點對點位址"
+
+#: configdialog.cpp:1700
+msgid "Packets Received"
+msgstr "已接收封包"
+
+#: configdialog.cpp:1701
+msgid "Packets Sent"
+msgstr "已送出封包"
+
+#: configdialog.cpp:1702
+msgid "Bytes Received"
+msgstr "已接收位元組"
+
+#: configdialog.cpp:1703
+msgid "Bytes Sent"
+msgstr "已送出位元組"
+
+#: configdialog.cpp:1704
+msgid "Download Speed"
+msgstr "下載速度"
+
+#: configdialog.cpp:1705
+msgid "Upload Speed"
+msgstr "上傳速度"
+
+#: configdialog.cpp:1706
+msgid "ESSID"
+msgstr "ESSID"
+
+#: configdialog.cpp:1707
+msgid "Mode"
+msgstr "模式"
+
+#: configdialog.cpp:1708
+msgid "Frequency"
+msgstr "頻率"
+
+#: configdialog.cpp:1709
+msgid "Bit Rate"
+msgstr "位元速率"
+
+#: configdialog.cpp:1710
+msgid "Access Point"
+msgstr "存取點"
+
+#: configdialog.cpp:1711
+msgid "Link Quality"
+msgstr "連線品質"
+
+#: configdialog.cpp:1713
+msgid "Nickname"
+msgstr "暱稱"
+
+#: configdialog.cpp:1715
+msgid "Encryption"
+msgstr "加密"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStartKNemo)
+#: configdlg.ui:20
+msgid "Start KNemo automatically when you login"
+msgstr "登入時自動啟動 KNemo"
+
+#. i18n: ectx: attribute (title), widget (QWidget, interfaces)
+#: configdlg.ui:31
+msgid "Interfaces"
+msgstr "介面"
+
+#. i18n: ectx: property (whatsThis), widget (QListWidget, listBoxInterfaces)
+#: configdlg.ui:39
+msgid ""
+"This lists the interfaces that you wish to monitor. Please use the names "
+"understood by <i>ifconfig</i> ('eth0', 'wlan0', 'ppp0', etc.), or click "
+"\"Add all interfaces\" below to include all of the interfaces currently "
+"found on your system."
+msgstr ""
+"這是您希望監控的介面清單。請使用 <i>ifconfig</i> 認得的名稱（如 'eth0', "
+"'wlan0', 'ppp0' 等等），或是點擊下方的「新增所有介面」將您系統中找到的所有介"
+"面一起加入。"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonNew)
+#: configdlg.ui:49
+msgid "Add a new interface"
+msgstr "新增介面"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAll)
+#: configdlg.ui:59
+msgid "Add all interfaces"
+msgstr "新增所有介面"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDelete)
+#: configdlg.ui:72
+msgid "Delete the selected interface"
+msgstr "刪除選取的介面"
+
+#. i18n: ectx: property (text), widget (QLabel, aliasLabel)
+#: configdlg.ui:102
+msgid "Alias:"
+msgstr "別名："
+
+#. i18n: ectx: property (whatsThis), widget (QLineEdit, lineEditAlias)
+#: configdlg.ui:116
+msgid ""
+"You can enter an alias for the interface.\n"
+"KNemo will use it to differentiate interfaces when it displays tooltips, "
+"dialogs, etc."
+msgstr ""
+"您可以輸入介面的別名。\n"
+"KNemo 會在顯示工具提示、對話框等時用這個名稱來區別介面。"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: configdlg.ui:138
+msgid "Icon Appearance"
+msgstr "圖示外觀"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: configdlg.ui:146
+msgid "Icon hiding:"
+msgstr "圖示隱藏："
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:154
+msgid "Do not hide"
+msgstr "不要隱藏"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:159
+msgid "Hide when disconnected"
+msgstr "斷線時隱藏"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, comboHiding)
+#: configdlg.ui:164
+msgid "Hide when unavailable"
+msgstr "無法使用時隱藏"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: configdlg.ui:176
+msgid "Icon theme:"
+msgstr "圖示主題："
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapError)
+#: configdlg.ui:193
+msgid "Unavailable"
+msgstr "無法使用"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapDisconnected)
+#: configdlg.ui:203
+msgid "Disconnected"
+msgstr "已斷線"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapConnected)
+#: configdlg.ui:213
+msgid "Connected"
+msgstr "已連線"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapIncoming)
+#: configdlg.ui:223
+msgid "Incoming traffic"
+msgstr "進來的流量"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapOutgoing)
+#: configdlg.ui:233
+msgid "Outgoing traffic"
+msgstr "出去的流量"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, pixmapTraffic)
+#: configdlg.ui:243
+msgid "Incoming and outgoing traffic"
+msgstr "進來與出去的流量"
+
+#. i18n: ectx: property (title), widget (QGroupBox, themeColorBox)
+#: configdlg.ui:259
+msgid "Theme Settings"
+msgstr "主題設定"
+
+#. i18n: ectx: property (text), widget (QLabel, colorIncomingLabel)
+#. i18n: ectx: property (text), widget (QLabel, inMaxText)
+#: configdlg.ui:267 themecfg.ui:90
+msgid "Incoming traffic:"
+msgstr "進來的流量："
+
+#. i18n: ectx: property (text), widget (QLabel, colorOutgoingLabel)
+#. i18n: ectx: property (text), widget (QLabel, outMaxText)
+#: configdlg.ui:274 themecfg.ui:137
+msgid "Outgoing traffic:"
+msgstr "出去的流量："
+
+#. i18n: ectx: property (text), widget (QLabel, colorDisabledLabel)
+#: configdlg.ui:281
+msgid "Disconnected:"
+msgstr "已斷線："
+
+#. i18n: ectx: property (text), widget (QLabel, colorUnavailableLabel)
+#: configdlg.ui:288
+msgid "Unavailable:"
+msgstr "無法使用："
+
+#. i18n: ectx: property (text), widget (QLabel, iconFontLabel)
+#: configdlg.ui:298
+msgid "Icon Font:"
+msgstr "圖示字型："
+
+#. i18n: ectx: property (text), widget (QPushButton, advancedButton)
+#: configdlg.ui:347
+msgid "Advanced..."
+msgstr "進階..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: configdlg.ui:370 configdlg.ui:915
+msgid "Statistics"
+msgstr "統計"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxStatistics)
+#: configdlg.ui:376
+msgid "Activate statistics"
+msgstr "啟動統計"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: configdlg.ui:386
+msgid "Custom Billing Periods"
+msgstr "自訂收費區間"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, statsView)
+#: configdlg.ui:394
+msgid ""
+"Record traffic statistics according to customized rules.  You can change the "
+"start date, the billing period length, and optionally whether hours count as "
+"peak or off-peak."
+msgstr ""
+"根據自訂的規則來統計流量。您可以變更啟始日期，收費區間長度，以及設定哪些時段"
+"做為尖峰與離峰時段。"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, addWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddCommand)
+#: configdlg.ui:409 configdlg.ui:491 configdlg.ui:600
+msgid "Add a new entry"
+msgstr "新增項目"
+
+#. i18n: ectx: property (text), widget (QPushButton, addStats)
+#. i18n: ectx: property (text), widget (QPushButton, addWarn)
+#: configdlg.ui:412 configdlg.ui:494
+msgid "Add..."
+msgstr "新增..."
+
+#. i18n: ectx: property (text), widget (QPushButton, modifyStats)
+#. i18n: ectx: property (text), widget (QPushButton, modifyWarn)
+#: configdlg.ui:422 configdlg.ui:504
+msgid "Modify..."
+msgstr "變更..."
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeStats)
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeWarn)
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveCommand)
+#: configdlg.ui:429 configdlg.ui:511 configdlg.ui:613
+msgid "Remove the selected entry"
+msgstr "移除選取的項目"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeStats)
+#. i18n: ectx: property (text), widget (QPushButton, removeWarn)
+#: configdlg.ui:432 configdlg.ui:514
+msgid "Remove"
+msgstr "移除"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: configdlg.ui:468
+msgid "Traffic Notifications"
+msgstr "流量通知"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeView, warnView)
+#: configdlg.ui:476
+msgid ""
+"When interface traffic exceeds the limit set by a rule, KNemo will emit a "
+"notification. The notification will appear once per period."
+msgstr "當介面的流量超過規則的限制時，KNemo 會發出通知。通知會每個區間發一次。"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: configdlg.ui:561
+msgid "Context Menu"
+msgstr "內文選單"
+
+#. i18n: ectx: property (whatsThis), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:567
+msgid ""
+"In this area you can add the custom entries for your context menu: "
+"<ol><li>push the <b>Add</b> button to add a new entry in the list;</"
+"li><li>edit the entry by double clicking in the <b>Menu text</b> and "
+"<b>Command</b> columns.</li></ol>If you need to execute the command as root "
+"user check the corresponding <b>Root</b> check box."
+msgstr ""
+"在這裡您可以在您的內文選單中加入自訂項目： <ol><li>按下「新增」鍵來新增項目；"
+"</li> <li>在「選單文字」與「指令」欄位上雙擊可以編輯該項目。</li> </ol> 若您"
+"需要以 root 身份執行指令，請勾選 Root 的勾選盒。"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:580
+msgid "Root"
+msgstr "Root"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:585
+msgid "Menu text"
+msgstr "選單文字"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, listViewCommands)
+#: configdlg.ui:590
+msgid "Command"
+msgstr "指令"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonUp)
+#: configdlg.ui:642
+msgid "Move the selected entry up"
+msgstr "將選取的項目上移"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonDown)
+#: configdlg.ui:652
+msgid "Move the selected entry down"
+msgstr "將選取的項目下移"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tooltip)
+#: configdlg.ui:669
+msgid "ToolTip"
+msgstr "工具提示"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
+#: configdlg.ui:685
+msgid "Available:"
+msgstr "可用："
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonAddToolTip)
+#: configdlg.ui:742
+msgid "Add the selected entry to the tray icon's tooltip"
+msgstr "將選取的項目新增到系統匣圖示的工具提示"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, pushButtonRemoveToolTip)
+#: configdlg.ui:752
+msgid "Remove the selected entry from the tray icon's tooltip"
+msgstr "將選取的項目從系統匣圖示的工具提示中移除"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_3)
+#: configdlg.ui:808
+msgid "Active:"
+msgstr "啟動："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: configdlg.ui:829
+msgid ""
+"Wireless specific information will only appear in the tooltips of wireless "
+"devices"
+msgstr "無線網路的相關資訊只會在無線網路裝置的工具提示中出現"
+
+#. i18n: ectx: attribute (title), widget (QWidget, general)
+#: configdlg.ui:840
+msgid "General"
+msgstr "一般"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox6_2)
+#: configdlg.ui:846
+msgid "Notifications"
+msgstr "通知"
+
+#. i18n: ectx: property (text), widget (QPushButton, pushButtonNotifications)
+#: configdlg.ui:852
+msgid "Configure Notifications..."
+msgstr "設定通知..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxUpdateInterval)
+#: configdlg.ui:862
+msgid "Update interval"
+msgstr "更新間隔"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: configdlg.ui:870
+msgid "Update interface information every"
+msgstr "更新介面資訊時間間隔，每"
+
+#. i18n: ectx: property (whatsThis), widget (QComboBox, comboBoxPoll)
+#: configdlg.ui:880
+msgid ""
+"Set how often KNemo polls interfaces for information. A lower value will "
+"speed up reaction to changes, but it will also increase CPU load."
+msgstr ""
+"設定 KNemo 每隔多久會去取得介面資訊。較低的值會較快反應變化，但是也會增加 "
+"CPU 負擔。"
+
+#. i18n: ectx: property (text), widget (QCheckBox, useBitrate)
+#: configdlg.ui:905
+msgid "Report traffic rate in bit/s"
+msgstr "以「位元/秒」為單位回報流量"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_6)
+#: configdlg.ui:921
+msgid "Autosave interval:"
+msgstr "自動儲存間隔："
+
+#. i18n: ectx: property (whatsThis), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:931
+msgid ""
+"Save interface statistics every <i>n</i> seconds. If 0, KNemo will only save "
+"statistics when it closes."
+msgstr ""
+"每 <i>n</i> 秒儲存一次介面統計資料。若 n 為 0，則 KNemo 只會在關閉時儲存資"
+"料。"
+
+#. i18n: ectx: property (suffix), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:943
+msgid " sec"
+msgstr " 秒"
+
+#. i18n: ectx: property (specialValueText), widget (KIntNumInput, numInputSaveInterval)
+#: configdlg.ui:946
+msgid "At shutdown"
+msgstr "關機時"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_5)
+#: configdlg.ui:969
+msgid "Statistics directory:"
+msgstr "統計目錄："
+
+#. i18n: ectx: property (whatsThis), widget (KUrlRequester, lineEditStatisticsDir)
+#: configdlg.ui:979
+msgid "KNemo will log interface statistics in this directory."
+msgstr "KNemo 會在此目錄中紀錄介面統計資料。"
+
+#: kdateedit.cpp:365
+msgctxt "the day after today"
+msgid "tomorrow"
+msgstr "明天"
+
+#: kdateedit.cpp:366
+msgctxt "this day"
+msgid "today"
+msgstr "今天"
+
+#: kdateedit.cpp:367
+msgctxt "the day before today"
+msgid "yesterday"
+msgstr "昨天"
+
+#: kdatepickerpopup.cpp:94
+msgctxt "@option today"
+msgid "&Today"
+msgstr "今天(&T)"
+
+#: kdatepickerpopup.cpp:95
+msgctxt "@option tomorrow"
+msgid "To&morrow"
+msgstr "明天(&M)"
+
+#: kdatepickerpopup.cpp:96
+msgctxt "@option next week"
+msgid "Next &Week"
+msgstr "下週(&W)"
+
+#: kdatepickerpopup.cpp:97
+msgctxt "@option next month"
+msgid "Next M&onth"
+msgstr "下個月(&O)"
+
+#: kdatepickerpopup.cpp:105
+msgctxt "@option do not specify a date"
+msgid "No Date"
+msgstr "沒有日期"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: statscfg.ui:21
+msgid "Billing Period Rules"
+msgstr "收費區間規則"
+
+#. i18n: ectx: property (text), widget (QLabel, billingStartLabel)
+#: statscfg.ui:45
+msgid "Start date:"
+msgstr "開始日期："
+
+#. i18n: ectx: property (whatsThis), widget (KDateEdit, startDate)
+#: statscfg.ui:52
+msgid ""
+"<p>By default, this shows the start date of the current month or billing "
+"period. If you change the date, KNemo will recalculate billing periods from "
+"that date forward. Any billing periods before that date will remain "
+"unmodified.</p><p>If you set an erroneous date, just select an earlier good "
+"billing date, and KNemo will repair it.</p>"
+msgstr ""
+"<p>這裡預設會顯示這個月或收費區間的啟始日期。若您變更此日期，KNemo 會重新計算"
+"收費區間。任何在此日期之前的收費區間都不會被變更。</p> <p>若您設定了一個錯誤"
+"的日期，則只需要選擇一個較早一點的，好的收費日期，KNemo 會自動修復資料。</p>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: statscfg.ui:79
+msgid "Billing period length:"
+msgstr "收費區間長度："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: statscfg.ui:115
+msgid "Off-Peak Rules"
+msgstr "離峰規則"
+
+#. i18n: ectx: property (text), widget (QCheckBox, logOffpeak)
+#: statscfg.ui:121
+msgid "Log off-peak traffic"
+msgstr "紀錄離峰時的流量"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: statscfg.ui:149
+msgid "Off-peak start time:"
+msgstr "離峰時段開始時間："
+
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, startTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, stopTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStartTime)
+#. i18n: ectx: property (displayFormat), widget (QTimeEdit, weekendStopTime)
+#: statscfg.ui:159 statscfg.ui:199 statscfg.ui:276 statscfg.ui:323
+msgid "h:00 AP"
+msgstr "h:00 AP"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: statscfg.ui:189
+msgid "Off-peak end time:"
+msgstr "離峰時段結束時間："
+
+#. i18n: ectx: property (text), widget (QCheckBox, doWeekend)
+#: statscfg.ui:229
+msgid "Weekends count as off-peak"
+msgstr "週末計為離峰時段"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: statscfg.ui:259
+msgid "Weekend starts:"
+msgstr "週末開始："
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: statscfg.ui:306
+msgid "Weekend ends:"
+msgstr "週末結束："
+
+#: statsconfig.cpp:41 warnconfig.cpp:53
+msgid "Days"
+msgstr "天"
+
+#: statsconfig.cpp:42 warnconfig.cpp:54
+msgid "Weeks"
+msgstr "週"
+
+#: statsconfig.cpp:43 warnconfig.cpp:55
+msgid "Months"
+msgstr "個月"
+
+#: statsconfig.cpp:133
+#, kde-format
+msgid "Another rule already starts on %1. Please choose another date."
+msgstr "另一個規則已定於 %1 開始。請選擇另外的日期。"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: themecfg.ui:17
+msgid "Traffic"
+msgstr "流量"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: themecfg.ui:25
+msgid "Traffic activity threshold:"
+msgstr "流量活動限制："
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:32
+msgid ""
+"If you are on a network with a lot of low-level traffic, you can increase "
+"this value so the tray icon does not constantly report activity."
+msgstr ""
+"若您在一個低流量的網路上，您可以增加此值，這樣系統圖示就不會一直來煩您。"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, spinBoxTrafficThreshold)
+#: themecfg.ui:35
+msgid " packets/sec"
+msgstr " 封包/秒"
+
+#. i18n: ectx: property (title), widget (QGroupBox, rateGroup)
+#: themecfg.ui:50
+msgid "Traffic Rate Visualization"
+msgstr "流量比例視覺化"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:56
+msgid ""
+"If checked, the transmit and receive colors will change according to the "
+"traffic rate.  As the traffic rate increases, the color will change from the "
+"default color, to the max rate color."
+msgstr ""
+"若勾選此選項，則傳輸與接收的顏色會根據流量比例來變動。若是流量比例增加，則顏"
+"色會從預設的顏色開始轉變為最大流量的顏色。"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkDynColor)
+#: themecfg.ui:59
+msgid "Change color according to max visual rate"
+msgstr "根據最大可視比例變更顏色"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:66
+msgid ""
+"If this is checked, the Netload bar graphs will use a constant scale based "
+"on the maximum rates below.  If unchecked, the bar graphs will change scale "
+"according to recent traffic rates."
+msgstr ""
+"若勾選此選項，網路負載長條圖會使用固定的刻度。反之，長調圖會根據目前的流量來"
+"調整刻度。"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBarScale)
+#: themecfg.ui:69
+msgid "Always scale bar graphs to max visual rate"
+msgstr "總是固定長條圖的刻度"
+
+#. i18n: ectx: property (title), widget (QGroupBox, maxRateGroup)
+#: themecfg.ui:82
+msgid "Max Visual Rate"
+msgstr "最大可見速率"
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, rxMaxRate)
+#: themecfg.ui:97
+msgid ""
+"<p>The maximum incoming rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>此連線的最大進來流量比例。</p> <p>這<b>不會</b>影響實際的流量比例，只會影"
+"響 KNemo 顯示的方式。</p>"
+
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, rxMaxRate)
+#. i18n: ectx: property (suffix), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:100 themecfg.ui:147
+msgid " KiB/sec"
+msgstr " KB/秒"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: themecfg.ui:119 themecfg.ui:166
+msgid "Color:"
+msgstr "顏色："
+
+#. i18n: ectx: property (whatsThis), widget (KIntSpinBox, txMaxRate)
+#: themecfg.ui:144
+msgid ""
+"<p>The maximum outgoing rate for this connection.</p><p>This does <b>not</b> "
+"affect the actual traffic rate, only how KNemo displays it.</p>"
+msgstr ""
+"<p>此連線的最大出去流量比例。</p> <p>這<b>不會</b>影響實際的流量比例，只會影"
+"響 KNemo 顯示的方式。</p>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: warncfg.ui:17
+msgid "Notification Rules"
+msgstr "通知規則"
+
+#. i18n: ectx: property (text), widget (QLabel, trafficTypeLabel)
+#: warncfg.ui:25
+msgid "Traffic type:"
+msgstr "流量型態："
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:33
+msgid "Peak"
+msgstr "尖峰時段"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:38
+msgid "Offpeak"
+msgstr "離峰時段"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficType)
+#: warncfg.ui:43
+msgid "Peak and offpeak"
+msgstr "尖峰與離峰"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: warncfg.ui:55
+msgid "Traffic direction:"
+msgstr "流量方向："
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:63
+msgid "Incoming"
+msgstr "進來"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:68
+msgid "Outgoing"
+msgstr "出去"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, trafficDirection)
+#: warncfg.ui:73
+msgid "Incoming and outgoing"
+msgstr "進來與出去"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: warncfg.ui:95
+msgid "Notify when traffic exceeds:"
+msgstr "當流量超過多少時通知："
+
+#. i18n: ectx: property (text), widget (QLabel, warnPer)
+#: warncfg.ui:102
+msgid "within:"
+msgstr "在多久內："
+
+#. i18n: ectx: property (whatsThis), widget (KDoubleNumInput, threshold)
+#: warncfg.ui:139
+msgid ""
+"When traffic for a month or billing period exceeds this limit, KNemo will "
+"emit a notification. The notification will appear once per session."
+msgstr ""
+"當每月或每個收費區間的流量超過限制時，KNemo 會發出通知。通知在每個工作階段會"
+"發一次。"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: warncfg.ui:204
+msgid "Notification Text"
+msgstr "通知文字"
+
+#. i18n: ectx: property (text), widget (QCheckBox, customTextCheck)
+#: warncfg.ui:210
+msgid "Custom notification text"
+msgstr "自訂通知文字"
+
+#: warnconfig.cpp:48
+msgid "KiB"
+msgstr "KiB"
+
+#: warnconfig.cpp:49
+msgid "MiB"
+msgstr "MiB"
+
+#: warnconfig.cpp:50
+msgid "GiB"
+msgstr "GiB"
+
+#: warnconfig.cpp:52
+msgid "Hours"
+msgstr "小時"
+
+#: warnconfig.cpp:57
+msgid "Billing Periods"
+msgstr "收費區間"
+
+#: warnconfig.cpp:60
+msgid ""
+"<i>%i</i> = interface, <i>%a</i> = interface alias,<br/><i>%t</i> = traffic "
+"threshold, <i>%c</i> = current traffic"
+msgstr ""
+"<i>%i</i> = 介面(interface)，<i>%a</i> = 介面別名(alias)，<br/> <i>%t</i> = "
+"流量限制(traffic threshold)，<i>%c</i> = 目前流量(current traffic)"
+
+#: warnconfig.cpp:132
+msgid "This traffic notification rule already exists."
+msgstr "此流量通知規則已存在。"
+
+#~ msgid "Alias"
+#~ msgstr "別名"
+
+#~ msgid "No limit"
+#~ msgstr "無限制"

=== added file 'po/zh_TW/knemo.po'
--- po/zh_TW/knemo.po	1970-01-01 00:00:00 +0000
+++ po/zh_TW/knemo.po	2012-11-05 21:57:32 +0000
@@ -0,0 +1,911 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
+# Franklin Weng <franklin@goodhorse.idv.tw>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: knemo\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2012-10-19 03:45+0200\n"
+"PO-Revision-Date: 2011-02-17 10:04+0800\n"
+"Last-Translator: Franklin Weng <franklin@goodhorse.idv.tw>\n"
+"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Generator: Lokalize 1.1\n"
+
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Frank Weng (a.k.a. Franklin)"
+
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "franklin at goodhorse dot idv dot tw"
+
+#: backends/bsdbackend.cpp:209
+msgid " anycast"
+msgstr " anycast"
+
+#: backends/bsdbackend.cpp:211 backends/netlinkbackend.cpp:149
+msgid " tentative"
+msgstr " tentative"
+
+#: backends/bsdbackend.cpp:213
+msgid " duplicate"
+msgstr " duplicate"
+
+#: backends/bsdbackend.cpp:215
+msgid " detached"
+msgstr " detached"
+
+#: backends/bsdbackend.cpp:217 backends/netlinkbackend.cpp:147
+msgid " deprecated"
+msgstr " deprecated"
+
+#: backends/bsdbackend.cpp:219 backends/netlinkbackend.cpp:141
+msgid " nodad"
+msgstr " nodad"
+
+#: backends/bsdbackend.cpp:221
+msgid " autoconf"
+msgstr " autoconf"
+
+#: backends/bsdbackend.cpp:223
+msgid " tempory"
+msgstr " tempory"
+
+#: backends/bsdbackend.cpp:387
+#, kde-format
+msgid "%1 GHz"
+msgstr "%1 GHz"
+
+#: backends/bsdbackend.cpp:390
+#, kde-format
+msgid "%1 MHz"
+msgstr "%1 MHz"
+
+#: backends/bsdbackend.cpp:433
+msgid "Ad-Hoc Demo"
+msgstr "Ad-Hoc 示範"
+
+#: backends/bsdbackend.cpp:436
+msgid "Ad-Hoc"
+msgstr "Ad-Hoc"
+
+#: backends/bsdbackend.cpp:439
+msgid "Host AP"
+msgstr "主機存取點"
+
+#: backends/bsdbackend.cpp:442
+msgid "Monitor"
+msgstr "螢幕"
+
+#: backends/bsdbackend.cpp:445
+msgid "Mesh"
+msgstr "網子"
+
+#: backends/bsdbackend.cpp:448
+msgid "Managed"
+msgstr "管理的"
+
+#: backends/bsdbackend.cpp:493
+#, kde-format
+msgid "%1 Mbps"
+msgstr "%1 Mbps"
+
+#: backends/netlinkbackend.cpp:139
+msgid " secondary"
+msgstr " 次要的"
+
+#: backends/netlinkbackend.cpp:143
+msgid " optimistic"
+msgstr " 樂觀"
+
+#: backends/netlinkbackend.cpp:145
+msgctxt "mobile ipv6 home address flag"
+msgid " homeaddress"
+msgstr " homeaddress"
+
+#: backends/netlinkbackend.cpp:151
+msgid " dynamic"
+msgstr " 動態"
+
+#: global.cpp:30
+msgid "/s"
+msgstr "/s"
+
+#: interface.cpp:246
+#, kde-format
+msgid "%1 is connected to %2"
+msgstr "%1 已連線到 %2"
+
+#: interface.cpp:248
+#, kde-format
+msgid "%1 is connected"
+msgstr "%1 已連線"
+
+#: interface.cpp:257
+#, kde-format
+msgid "%1 has disconnected"
+msgstr "%1 已斷線"
+
+#: interface.cpp:265
+#, kde-format
+msgid "%1 is available"
+msgstr "%1 可使用"
+
+#: interface.cpp:271
+#, kde-format
+msgid "%1 is unavailable"
+msgstr "%1 無法使用"
+
+#: interface.cpp:348
+#, kde-format
+msgid "1 day, "
+msgid_plural "%1 days, "
+msgstr[0] "%1 天，"
+
+#: interface.cpp:393
+#, kde-format
+msgid ""
+"<table><tr><td style='padding-right:0.2em;'>%1:</td><td>Exceeded traffic "
+"limit of %2\n"
+"(currently %3)</td></tr></table>"
+msgstr ""
+"<table><tr><td style='padding-right:0.2em;'>%1：</td><td>超過 %2 的流量限制\n"
+"（目前為 %3）</td></tr></table>"
+
+#: interfaceicon.cpp:58
+msgid "Show &Status Dialog"
+msgstr "顯示狀態對話框(&S)"
+
+#: interfaceicon.cpp:60
+msgid "Show &Traffic Plotter"
+msgstr "顯示流量繪製器(&T)"
+
+#: interfaceicon.cpp:62
+msgid "Show St&atistics"
+msgstr "顯示統計(&A)"
+
+#: interfaceicon.cpp:64
+msgid "&Configure KNemo..."
+msgstr "設定 KNemo(&C)..."
+
+#: interfaceicon.cpp:358
+#, kde-format
+msgid "%1k"
+msgstr "%1k"
+
+#: interfaceicon.cpp:360
+#, kde-format
+msgid "%1K"
+msgstr "%1K"
+
+#: interfaceicon.cpp:368
+#, kde-format
+msgid "%1M"
+msgstr "%1M"
+
+#: interfaceicon.cpp:375
+#, no-c-format, kde-format
+msgid "%1G"
+msgstr "%1G"
+
+#: interfaceicon.cpp:532 interfacetray.cpp:65
+#, kde-format
+msgid "KNemo - %1"
+msgstr "KNemo - %1"
+
+#: interfaceplotterdialog.cpp:86
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Traffic"
+msgstr "%1 流量"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 B/s"
+msgstr "%1 B/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 KiB/s"
+msgstr "%1 KiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 MiB/s"
+msgstr "%1 MiB/s"
+
+#: interfaceplotterdialog.cpp:90
+#, kde-format
+msgid "%1 GiB/s"
+msgstr "%1 GiB/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 bit/s"
+msgstr "%1 bit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 kbit/s"
+msgstr "%1 kbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Mbit/s"
+msgstr "%1 Mbit/s"
+
+#: interfaceplotterdialog.cpp:91
+#, kde-format
+msgid "%1 Gbit/s"
+msgstr "%1 Gbit/s"
+
+#: interfaceplotterdialog.cpp:103 interfaceplotterdialog.cpp:361
+msgctxt "Largest axis title"
+msgid "99999 XXXX"
+msgstr "99999 XXXX"
+
+#: interfaceplotterdialog.cpp:206
+msgid "&Properties"
+msgstr "屬性(&P)"
+
+#: interfaceplotterdialog.cpp:377
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Sent Data"
+msgstr "%1 已傳送資料"
+
+#: interfaceplotterdialog.cpp:378
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Received Data"
+msgstr "%1 已接收資料"
+
+#: interfacestatisticsdialog.cpp:41
+#, kde-format
+msgid "%1 Statistics"
+msgstr "%1 統計"
+
+#: interfacestatisticsdialog.cpp:144
+msgid "Billing Periods"
+msgstr "收費區間"
+
+#: interfacestatisticsdialog.cpp:198
+msgid "Do you want to reset all statistics?"
+msgstr "您要重置所有的統計嗎？"
+
+#. i18n: ectx: attribute (title), widget (QWidget, hourly)
+#: interfacestatisticsdlg.ui:21
+msgid "24 Hours"
+msgstr "24 小時"
+
+#. i18n: ectx: attribute (title), widget (QWidget, daily)
+#: interfacestatisticsdlg.ui:44
+msgid "Days"
+msgstr "天"
+
+#. i18n: ectx: attribute (title), widget (QWidget, weekly)
+#: interfacestatisticsdlg.ui:73
+msgid "Weeks"
+msgstr "週"
+
+#. i18n: ectx: attribute (title), widget (QWidget, monthly)
+#: interfacestatisticsdlg.ui:102
+msgid "Months"
+msgstr "個月"
+
+#. i18n: ectx: attribute (title), widget (QWidget, yearly)
+#: interfacestatisticsdlg.ui:131
+msgid "Years"
+msgstr "年"
+
+#: interfacestatusdialog.cpp:44
+#, kde-format
+msgctxt "interface name"
+msgid "%1 Interface Status"
+msgstr "%1 介面狀態"
+
+#: interfacestatusdialog.cpp:142 interfacetray.cpp:122
+msgid "Connected"
+msgstr "已連線"
+
+#: interfacestatusdialog.cpp:144 interfacetray.cpp:124
+msgid "Disconnected"
+msgstr "已斷線"
+
+#: interfacestatusdialog.cpp:146 interfacetray.cpp:126
+msgid "Down"
+msgstr "未啟動"
+
+#: interfacestatusdialog.cpp:148 interfacetray.cpp:128
+msgid "Unavailable"
+msgstr "無法使用"
+
+#: interfacestatusdialog.cpp:214 interfacetray.cpp:229
+msgid "active"
+msgstr "啟動"
+
+#: interfacestatusdialog.cpp:218 interfacetray.cpp:233
+msgid "off"
+msgstr "關"
+
+#: interfacestatusdialog.cpp:269 interfacetray.cpp:249
+msgctxt "ipv6 address scope"
+msgid "global"
+msgstr "全域(global)"
+
+#: interfacestatusdialog.cpp:272 interfacetray.cpp:248
+msgctxt "ipv6 address scope"
+msgid "site"
+msgstr "站台(site)"
+
+#: interfacestatusdialog.cpp:275 interfacetray.cpp:247
+msgctxt "ipv6 address scope"
+msgid "link"
+msgstr "連結(link)"
+
+#: interfacestatusdialog.cpp:278 interfacetray.cpp:246
+msgctxt "ipv6 address scope"
+msgid "host"
+msgstr "主機(host)"
+
+#: interfacestatusdialog.cpp:281 interfacetray.cpp:245
+msgctxt "ipv6 address scope"
+msgid "none"
+msgstr "無"
+
+#. i18n: ectx: property (text), widget (QLabel, broadcastLabel)
+#: interfacestatusdialog.cpp:305 interfacestatusdlg.ui:125
+msgid "Broadcast Address:"
+msgstr "廣播位址："
+
+#: interfacestatusdialog.cpp:310
+msgid "PtP Address:"
+msgstr "點對點位址："
+
+#. i18n: ectx: attribute (title), widget (QWidget, connection)
+#: interfacestatusdlg.ui:21
+msgid "Connection"
+msgstr "連線"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxIP)
+#: interfacestatusdlg.ui:46
+msgid "IP"
+msgstr "IP"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: interfacestatusdlg.ui:95
+msgid "IP Address/prefix:"
+msgstr "IP 位址/前置字串："
+
+#. i18n: ectx: property (text), widget (QLabel, addrLabel)
+#: interfacestatusdlg.ui:105
+msgid "Address Label:"
+msgstr "位址標籤："
+
+#. i18n: ectx: property (text), widget (QLabel, scopeLabel)
+#: interfacestatusdlg.ui:115
+msgid "Scope & Flags:"
+msgstr "範圍與旗標："
+
+#. i18n: ectx: property (text), widget (QLabel, gatewayLabel)
+#: interfacestatusdlg.ui:135
+msgid "Default Gateway:"
+msgstr "預設閘道："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel24)
+#: interfacestatusdlg.ui:200
+msgid "Interface:"
+msgstr "介面："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel14)
+#: interfacestatusdlg.ui:210
+msgid "Alias:"
+msgstr "別名："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: interfacestatusdlg.ui:220
+msgid "Status:"
+msgstr "狀態："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: interfacestatusdlg.ui:230
+msgid "Connection Time:"
+msgstr "連線時間："
+
+#. i18n: ectx: property (text), widget (QLabel, macLabel)
+#: interfacestatusdlg.ui:240
+msgid "MAC Address:"
+msgstr "硬體 Mac 位址："
+
+#. i18n: ectx: attribute (title), widget (QWidget, traffic)
+#: interfacestatusdlg.ui:261
+msgid "Traffic"
+msgstr "流量"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxCurrentConnection)
+#: interfacestatusdlg.ui:270
+msgid "Interface Traffic"
+msgstr "介面流量"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8)
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_3)
+#: interfacestatusdlg.ui:276 interfacestatusdlg.ui:433 statisticsmodel.cpp:32
+msgid "Received"
+msgstr "已接收"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#. i18n: ectx: property (text), widget (QLabel, textLabel7_2_2)
+#: interfacestatusdlg.ui:289 interfacestatusdlg.ui:532 statisticsmodel.cpp:32
+msgid "Sent"
+msgstr "已傳送"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9)
+#: interfacestatusdlg.ui:322
+msgid "Packets:"
+msgstr "封包："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10)
+#: interfacestatusdlg.ui:332
+msgid "Bytes:"
+msgstr "位元組："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2)
+#: interfacestatusdlg.ui:345
+msgid "Speed:"
+msgstr "速度："
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBoxStatistics)
+#: interfacestatusdlg.ui:404
+msgid "Statistics"
+msgstr "統計"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: interfacestatusdlg.ui:410
+msgid "Today:"
+msgstr "今天："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_2_2_2)
+#: interfacestatusdlg.ui:420
+msgid "This year:"
+msgstr "今年："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2_2_2)
+#: interfacestatusdlg.ui:446 statisticsmodel.cpp:32
+msgid "Total"
+msgstr "總計"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel10_3_2)
+#: interfacestatusdlg.ui:459
+msgid "This month:"
+msgstr "本月："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelBill)
+#: interfacestatusdlg.ui:575
+msgid "This bill period:"
+msgstr "此收費區間："
+
+#. i18n: ectx: attribute (title), widget (QWidget, wireless)
+#: interfacestatusdlg.ui:632
+msgid "Wireless"
+msgstr "無線"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: interfacestatusdlg.ui:638
+msgid "Connected to:"
+msgstr "已連線到："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2_2)
+#: interfacestatusdlg.ui:661
+msgid "Access point:"
+msgstr "存取點："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_4)
+#: interfacestatusdlg.ui:684
+msgid "Bit Rate:"
+msgstr "位元率："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelFC)
+#: interfacestatusdlg.ui:694
+msgid "Frequency [Channel]:"
+msgstr "頻率（頻道）："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#: interfacestatusdlg.ui:704
+msgid "Mode:"
+msgstr "模式："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabelNickNameL)
+#: interfacestatusdlg.ui:757
+msgid "Nickname:"
+msgstr "暱稱："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_6)
+#: interfacestatusdlg.ui:783
+msgid "Link Quality:"
+msgstr "連線品質："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: interfacestatusdlg.ui:793
+msgid "Encryption:"
+msgstr "加密："
+
+#: interfacetray.cpp:75
+msgid "Should KNemo start automatically when you login?"
+msgstr "KNemo 要在登入時自動啟動嗎？"
+
+#: interfacetray.cpp:76
+msgid "Automatically Start KNemo?"
+msgstr "要自動啟動 KNemo 嗎？"
+
+#: interfacetray.cpp:76
+msgid "Start"
+msgstr "啟動"
+
+#: interfacetray.cpp:77
+msgid "Do Not Start"
+msgstr "不要啟動"
+
+#: interfacetray.cpp:116
+msgid "Interface"
+msgstr "介面"
+
+#: interfacetray.cpp:120
+msgid "Status"
+msgstr "狀態"
+
+#: interfacetray.cpp:135
+msgid "Connection time"
+msgstr "連線時間"
+
+#: interfacetray.cpp:143
+msgid "PtP Address"
+msgstr "點對點位址"
+
+#: interfacetray.cpp:144
+msgid "Scope & Flags"
+msgstr "範圍與旗標"
+
+#: interfacetray.cpp:152
+msgid "IPv4 Address"
+msgstr "IPv4 位址"
+
+#: interfacetray.cpp:156
+msgid "Broadcast Address"
+msgstr "廣播位址"
+
+#: interfacetray.cpp:163
+msgid "IPv6 Address"
+msgstr "IPv6 位址"
+
+#: interfacetray.cpp:177
+msgid "IPv4 Default Gateway"
+msgstr "IPv4 預設閘道"
+
+#: interfacetray.cpp:179
+msgid "IPv6 Default Gateway"
+msgstr "Ipv6 預設閘道"
+
+#: interfacetray.cpp:187
+msgid "MAC Address"
+msgstr "硬體 Mac 位址"
+
+#: interfacetray.cpp:189
+msgid "Packets Received"
+msgstr "已接收封包"
+
+#: interfacetray.cpp:191
+msgid "Packets Sent"
+msgstr "已傳送封包"
+
+#: interfacetray.cpp:193
+msgid "Bytes Received"
+msgstr "已接收位元組"
+
+#: interfacetray.cpp:195
+msgid "Bytes Sent"
+msgstr "已送出位元組"
+
+#: interfacetray.cpp:201
+msgid "Download Speed"
+msgstr "下載速度"
+
+#: interfacetray.cpp:203
+msgid "Upload Speed"
+msgstr "上傳速度"
+
+#: interfacetray.cpp:209
+msgid "ESSID"
+msgstr "ESSID"
+
+#: interfacetray.cpp:211
+msgid "Mode"
+msgstr "模式"
+
+#: interfacetray.cpp:213
+msgid "Frequency"
+msgstr "頻率"
+
+#: interfacetray.cpp:215
+msgid "Bit Rate"
+msgstr "位元率"
+
+#: interfacetray.cpp:217
+msgid "Access Point"
+msgstr "存取點"
+
+#: interfacetray.cpp:219
+msgid "Link Quality"
+msgstr "連線品質"
+
+#: interfacetray.cpp:222
+msgid "Nickname"
+msgstr "暱稱"
+
+#: interfacetray.cpp:226
+msgid "Encryption"
+msgstr "加密"
+
+#: knemodaemon.cpp:163
+msgid ""
+"The Qt4 SQLite database plugin is not available.\n"
+"Please install it to store traffic statistics."
+msgstr ""
+"無法使用 Qt4 SQLite 資料庫外掛程式。\n"
+"請先安裝以便儲存流量統計。"
+
+#: knemodaemon.cpp:193
+msgid "The KDE Network Monitor"
+msgstr "KDE 網路監視器"
+
+#: knemodaemon.cpp:197
+msgid "KNemo"
+msgstr "KNemo"
+
+#: knemodaemon.cpp:201
+msgid ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"Signal plotter taken from KSysGuard\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+msgstr ""
+"Copyright (C) 2004, 2005, 2006 Percy Leonhardt\n"
+"Copyright (C) 2009, 2010 John Stamp\n"
+"\n"
+"信號繪製從 KSysGuard 而來\n"
+"Copyright (C) 2006 - 2009 John Tapsell"
+
+#: knemodaemon.cpp:204
+msgid "Percy Leonhardt"
+msgstr "Percy Leonhardt"
+
+#: knemodaemon.cpp:204
+msgid "Original Author"
+msgstr "原始作者"
+
+#: knemodaemon.cpp:206
+msgid "John Stamp"
+msgstr "John Stamp"
+
+#: knemodaemon.cpp:206
+msgid "Current maintainer"
+msgstr "目前維護者"
+
+#: knemodaemon.cpp:208
+msgid "Michael Olbrich"
+msgstr "Michael Olbrich"
+
+#: knemodaemon.cpp:208
+msgid "Threshold support"
+msgstr "下限設定支援"
+
+#: knemodaemon.cpp:210
+msgid "Chris Schlaeger"
+msgstr "Chris Schlaeger"
+
+#: knemodaemon.cpp:210 knemodaemon.cpp:212
+msgid "Signal plotter"
+msgstr "信號繪圖器"
+
+#: knemodaemon.cpp:212
+msgid "John Tapsell"
+msgstr "John Tapsell"
+
+#: plotterconfigdialog.cpp:35
+msgid " kbit/s"
+msgstr " kbit/s"
+
+#: plotterconfigdialog.cpp:39
+msgid " KiB/s"
+msgstr " KiB/s"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_4)
+#: plotterconfigdlg.ui:21
+msgid "Scales"
+msgstr "刻度"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: plotterconfigdlg.ui:27
+msgid "Vertical Scale"
+msgstr "垂直刻度"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxAutoDetection)
+#: plotterconfigdlg.ui:33
+msgid "Specify graph range:"
+msgstr "指定圖形範圍："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_3)
+#: plotterconfigdlg.ui:43
+msgid "Minimum value:"
+msgstr "最小值："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel9_2_2)
+#: plotterconfigdlg.ui:75
+msgid "Maximum value:"
+msgstr "最大值："
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: plotterconfigdlg.ui:110
+msgid "Horizontal Scale"
+msgstr "水平比例"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel8_2)
+#: plotterconfigdlg.ui:116
+msgid "Pixels per time period:"
+msgstr "每個時間間隔的像素："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_5)
+#: plotterconfigdlg.ui:175
+msgid "Grid"
+msgstr "格線"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox8)
+#: plotterconfigdlg.ui:181
+msgid "Lines"
+msgstr "線條"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLines)
+#: plotterconfigdlg.ui:189
+msgid "Vertical lines"
+msgstr "垂直線"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2_2)
+#: plotterconfigdlg.ui:212
+msgid "Distance:"
+msgstr "距離："
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxVLinesScroll)
+#: plotterconfigdlg.ui:252
+msgid "Vertical lines scroll"
+msgstr "垂直捲動軸"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxHLines)
+#: plotterconfigdlg.ui:259
+msgid "Horizontal lines"
+msgstr "水平線"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox9)
+#: plotterconfigdlg.ui:269
+msgid "Text"
+msgstr "文字"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxLabels)
+#: plotterconfigdlg.ui:275
+msgid "Show axis labels"
+msgstr "顯示軸標籤"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: plotterconfigdlg.ui:284
+msgid "Font size:"
+msgstr "字型大小："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: plotterconfigdlg.ui:335
+msgid "Sensors"
+msgstr "偵測器"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxIncoming)
+#: plotterconfigdlg.ui:343
+msgid "Show incoming traffic"
+msgstr "顯示進來的流量"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBoxOutgoing)
+#: plotterconfigdlg.ui:364
+msgid "Show outgoing traffic"
+msgstr "顯示出去的流量"
+
+#: statisticsmodel.cpp:32
+msgid "Date"
+msgstr "日期"
+
+#: statisticsview.cpp:182
+msgid "Peak:"
+msgstr "尖峰時段："
+
+#: statisticsview.cpp:183
+msgid "Off-Peak:"
+msgstr "離峰時段："
+
+#: statisticsview.cpp:184
+msgid "Total:"
+msgstr "總計："
+
+#: storage/sqlstorage.cpp:197
+#, kde-format
+msgid ""
+"The statistics database for interface \"%1\" is incompatible with this "
+"version of KNemo.\n"
+"\n"
+"Please upgrade to a more recent KNemo release."
+msgstr ""
+
+#, fuzzy
+#~| msgid "Traffic"
+#~ msgid "Traffic opacity:"
+#~ msgstr "流量"
+
+#, fuzzy
+#~| msgid "Connected to:"
+#~ msgid "%1: Connected"
+#~ msgstr "已連線到："
+
+#~ msgid "Uptime:"
+#~ msgstr "執行時間："
+
+#~ msgid "Current connection"
+#~ msgstr "目前連線"
+
+#~ msgid "Uptime"
+#~ msgstr "執行時間"
+
+#, fuzzy
+#~| msgid "KNemo"
+#~ msgid "KNemo - "
+#~ msgstr "KNemo"
+
+#, fuzzy
+#~| msgid "Not existing."
+#~ msgid "Nonexistent"
+#~ msgstr "不存在。"
+
+#~ msgid "Open &Statistics"
+#~ msgstr "開啟統計(&S)"
+
+#~ msgid "Clear daily statistics"
+#~ msgstr "清除每天統計"
+
+#~ msgid "Clear monthly statistics"
+#~ msgstr "清除每月統計"
+
+#~ msgid "Clear yearly statistics"
+#~ msgstr "清除每年統計"
+
+#~ msgid "Alias"
+#~ msgstr "別名"
+
+#, fuzzy
+#~| msgid "Default Gateway:"
+#~ msgid "Default Route"
+#~ msgstr "預設閘道："
+
+#~ msgid "Subnet Mask:"
+#~ msgstr "子網路遮罩："
+
+#~ msgid "Subnet Mask"
+#~ msgstr "子網路遮罩"
+
+#~ msgid "HW-Address"
+#~ msgstr "硬體位址"
+
+#~ msgid "Connection established."
+#~ msgstr "連線已建立。"
+
+#~ msgid "Connection established to\n"
+#~ msgstr "連線已建立到\n"

=== modified file 'src/CMakeLists.txt'
--- src/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ src/CMakeLists.txt	2011-05-27 21:43:35 +0000
@@ -1,2 +1,3 @@
 add_subdirectory( kcm )
 add_subdirectory( knemod )
+add_subdirectory( kconf_update )

=== added file 'src/common/data.cpp'
--- src/common/data.cpp	1970-01-01 00:00:00 +0000
+++ src/common/data.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,63 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "data.h"
+#include <KCalendarSystem>
+
+bool StatsRule::operator==( StatsRule &r )
+{
+    if ( startDate != r.startDate ||
+         periodCount != r.periodCount ||
+         periodUnits != r.periodUnits ||
+         logOffpeak != r.logOffpeak )
+    {
+        return false;
+    }
+    else if ( logOffpeak &&
+              ( offpeakStartTime != r.offpeakStartTime ||
+                offpeakEndTime != r.offpeakEndTime ||
+                weekendIsOffpeak != r.weekendIsOffpeak )
+            )
+    {
+        return false;
+    }
+    else if ( weekendIsOffpeak &&
+              ( weekendDayStart != r.weekendDayStart ||
+                weekendDayEnd != r.weekendDayEnd ||
+                weekendTimeStart != r.weekendTimeStart ||
+                weekendTimeEnd != r.weekendTimeEnd )
+            )
+    {
+        return false;
+    }
+    return true;
+}
+
+bool StatsRule::isValid( KCalendarSystem *cal )
+{
+    if ( !cal->isValid( startDate ) )
+        return false;
+    if ( logOffpeak && ( !offpeakStartTime.isValid() || !offpeakEndTime.isValid() ) )
+        return false;
+    if ( weekendIsOffpeak && ( !weekendTimeStart.isValid() || !weekendTimeEnd.isValid() ) )
+        return false;
+    if ( periodUnits < KNemoStats::Day || periodUnits > KNemoStats::Year )
+        return false;
+    return true;
+}

=== modified file 'src/common/data.h'
--- src/common/data.h	2009-03-18 22:32:35 +0000
+++ src/common/data.h	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,9 +21,19 @@
 #ifndef DATA_H
 #define DATA_H
 
-#include <algorithm>
+#include <QColor>
+#include <QDate>
+#include <QFont>
+#include <QList>
+#include <QMap>
 #include <QString>
-#include <QList>
+
+#include <KGlobalSettings>
+#include <KLocale>
+#include <KStandardDirs>
+#include <KUrl>
+
+class KCalendarSystem;
 
 /**
  * This file contains data structures used to store information about
@@ -34,42 +44,168 @@
  * @author Percy Leonhardt <percy@eris23.de>
  */
 
-using namespace std;
-
-/* This is for clamping min/max values read from the settings file */
-template <class T> inline T clamp(T x, T a, T b)
-{
-	return min(max(x,a),b);
+
+namespace KNemoIface {
+    enum Type
+    {
+        UnknownType,
+        Ethernet,
+        PPP
+    };
+
+    enum IfaceState
+    {
+        UnknownState =  0,
+        Unavailable  =  1,
+        Available    =  2,
+        Up           =  4,
+        Connected    =  8,
+        RxTraffic    = 16,
+        TxTraffic    = 32
+    };
 }
 
-struct InterfaceCommand
-{
-    bool runAsRoot;
-    QString command;
-    QString menuText;
-};
-
-struct InterfaceSettings
-{
-    InterfaceSettings()
-      : numCommands( 0 ),
-        trafficThreshold( 0 ),
-        hideWhenNotExisting( false ),
-        hideWhenNotAvailable( false ),
-        activateStatistics( false ),
-        customCommands( false )
-    {}
-
-    QString iconSet;
-    int numCommands;
-    int trafficThreshold;
-    bool hideWhenNotExisting;
-    bool hideWhenNotAvailable;
-    bool activateStatistics;
-    bool customCommands;
-    QString alias;
-    QList<InterfaceCommand> commands;
-};
+namespace KNemoStats
+{
+    enum TrafficUnits
+    {
+        UnitB = 0,
+        UnitK,
+        UnitM,
+        UnitG
+    };
+
+    enum TrafficDirection
+    {
+        TrafficIn = 0,
+        TrafficOut,
+        TrafficTotal
+    };
+
+    enum WarnType
+    {
+        Peak = 0,
+        Offpeak,
+        PeakOffpeak
+    };
+
+    enum PeriodUnits
+    {
+        Hour = 0,
+        Day,
+        Week,
+        Month,
+        BillPeriod,
+        Year,
+        HourArchive
+    };
+
+    // Powers of 2
+    enum TrafficType
+    {
+        AllTraffic = 0,
+        OffpeakTraffic = 1
+    };
+
+};
+
+static const char NETLOAD_THEME[] = "netloadtheme";
+static const char TEXT_THEME[] = "texttheme";
+static const char SYSTEM_THEME[] = "systemtheme";
+static const char ICON_ERROR[] = "error";
+static const char ICON_OFFLINE[] = "offline";
+static const char ICON_IDLE[] = "idle";
+static const char ICON_RX[] = "receive";
+static const char ICON_TX[] = "transmit";
+static const char ICON_RX_TX[] = "transmit-receive";
+
+// config groups
+
+static const char confg_general[] = "General";
+static const char confg_interface[] = "Interface_";
+static const char confg_plotter[] = "Plotter_";
+static const char confg_statsRule[] = "StatsRule_";
+static const char confg_warnRule[] = "WarnRule_";
+
+static const char conf_firstStart[] = "FirstStart";
+static const char conf_autoStart[] = "AutoStart";
+static const char conf_interfaces[] = "Interfaces";
+
+// interface
+static const char conf_alias[] = "Alias";
+
+// interface icon
+static const char conf_hideWhenNotAvail[] = "HideWhenNotAvailable";
+static const char conf_hideWhenNotExist[] = "HideWhenNotExisting";
+static const char conf_trafficThreshold[] = "TrafficThreshold";
+static const char conf_iconTheme[] = "IconSet";
+static const char conf_colorIncoming[] = "ColorIncoming";
+static const char conf_colorOutgoing[] = "ColorOutgoing";
+static const char conf_colorDisabled[] = "ColorDisabled";
+static const char conf_colorUnavailable[] = "ColorUnavailable";
+static const char conf_dynamicColor[] = "DynamicColor";
+static const char conf_colorIncomingMax[] = "ColorIncomingMax";
+static const char conf_colorOutgoingMax[] = "ColorOutgoingMax";
+static const char conf_barScale[] = "BarScale";
+static const char conf_inMaxRate[] = "InMaxRate";
+static const char conf_outMaxRate[] = "OutMaxRate";
+static const char conf_iconFont[] = "IconFont";
+
+// interface statistics
+static const char conf_activateStatistics[] = "ActivateStatistics";
+static const char conf_calendar[] = "Calendar";
+static const char conf_calendarSystem[] = "CalendarSystem";
+static const char conf_statsRules[] = "StatsRules";
+static const char conf_warnRules[] = "WarnRules";
+
+// interface billing
+static const char conf_statsStartDate[] = "StartDate";
+static const char conf_statsPeriodUnits[] = "PeriodUnits";
+static const char conf_statsPeriodCount[] = "PeriodCount";
+static const char conf_logOffpeak[] = "LogOffpeak";
+static const char conf_offpeakStartTime[] = "OffpeakStartTime";
+static const char conf_offpeakEndTime[] = "OffpeakEndTime";
+static const char conf_weekendIsOffpeak[] = "WeekendIsOffpeak";
+static const char conf_weekendDayStart[] = "WeekendDayStart";
+static const char conf_weekendDayEnd[] = "WeekendDayEnd";
+static const char conf_weekendTimeStart[] = "WeekendTimeStart";
+static const char conf_weekendTimeEnd[] = "WeekendTimeEnd";
+
+// warning
+static const char conf_warnPeriodUnits[] = "PeriodUnits";
+static const char conf_warnPeriodCount[] = "PeriodCount";
+static const char conf_warnTrafficType[] = "TrafficType";
+static const char conf_warnTrafficDirection[] = "TrafficDirection";
+static const char conf_warnTrafficUnits[] = "TrafficUnits";
+static const char conf_warnThreshold[] = "Threshold";
+static const char conf_warnCustomText[] = "CustomText";
+
+// interface context menu
+static const char conf_numCommands[] = "NumCommands";
+static const char conf_runAsRoot[] = "RunAsRoot";
+static const char conf_command[] = "Command";
+static const char conf_menuText[] = "MenuText";
+
+// tooltip
+static const char conf_toolTipContent[] = "ToolTipContent";
+
+// general
+static const char conf_pollInterval[] = "PollInterval";
+static const char conf_saveInterval[] = "SaveInterval";
+static const char conf_statisticsDir[] = "StatisticsDir";
+static const char conf_useBitrate[] = "UseBitrate";
+static const char conf_plotterPos[] = "PlotterPos";
+static const char conf_plotterSize[] = "PlotterSize";
+static const char conf_statisticsPos[] = "StatisticsPos";
+static const char conf_statisticsSize[] = "StatisticsSize";
+static const char conf_statusPos[] = "StatusPos";
+static const char conf_statusSize[] = "StatusSize";
+static const char conf_hourState[] = "HourState";
+static const char conf_dayState[] = "DayState";
+static const char conf_weekState[] = "WeekState";
+static const char conf_monthState[] = "MonthState";
+static const char conf_billingState[] = "BillingState";
+static const char conf_yearState[] = "YearState";
 
 enum ToolTipEnums
 {
@@ -78,7 +214,7 @@
     STATUS           = 0x00000004,
     UPTIME           = 0x00000008,
     IP_ADDRESS       = 0x00000010,
-    SUBNET_MASK      = 0x00000020,
+    SCOPE            = 0x00000020,
     HW_ADDRESS       = 0x00000040,
     PTP_ADDRESS      = 0x00000080,
     RX_PACKETS       = 0x00000100,
@@ -99,4 +235,227 @@
     ENCRYPTION       = 0x00800000
 };
 
+static const int defaultTip = STATUS | IP_ADDRESS | RX_BYTES | TX_BYTES | ESSID | LINK_QUALITY | DOWNLOAD_SPEED | UPLOAD_SPEED | ENCRYPTION;
+
+struct KNemoTheme
+{
+    QString name;
+    QString comment;
+    QString internalName;
+};
+
+struct AddrData
+{
+    int afType;
+    QString broadcastAddress;
+    int scope;
+    QString ipv6Flags;
+    QString label;
+    bool hasPeer;
+};
+
+struct BackendData
+{
+    BackendData()
+      : status( KNemoIface::UnknownState ),
+        index( -1 ),
+        interfaceType( KNemoIface::UnknownType ),
+        isWireless( false ),
+        prevRxPackets( 0L ),
+        prevTxPackets( 0L ),
+        rxPackets( 0L ),
+        txPackets( 0L ),
+        prevRxBytes( 0L ),
+        prevTxBytes( 0L ),
+        incomingBytes( 0L ),
+        outgoingBytes( 0L ),
+        rxBytes( 0L ),
+        txBytes( 0L ),
+        isEncrypted( false )
+    {}
+
+    int status;
+    int index;
+    KNemoIface::Type interfaceType;
+    bool isWireless;
+    unsigned long prevRxPackets;
+    unsigned long prevTxPackets;
+    unsigned long rxPackets;
+    unsigned long txPackets;
+    unsigned long prevRxBytes;
+    unsigned long prevTxBytes;
+    unsigned long incomingBytes;
+    unsigned long outgoingBytes;
+    QMap<QString, AddrData> addrData;
+    QString hwAddress;
+    QString ip4DefaultGateway;
+    QString ip6DefaultGateway;
+    QString rxString;
+    QString txString;
+    quint64 rxBytes;
+    quint64 txBytes;
+
+    QString essid;
+    QString mode;
+    QString frequency;
+    QString channel;
+    QString bitRate;
+    QString linkQuality;
+    QString accessPoint;
+    QString prevAccessPoint;
+    QString nickName;
+    bool isEncrypted;
+};
+
+struct InterfaceCommand
+{
+    bool runAsRoot;
+    QString command;
+    QString menuText;
+};
+
+struct GeneralSettings
+{
+    GeneralSettings()
+      : toolTipContent( defaultTip ),
+        pollInterval( 1.0 ),
+        saveInterval( 60 ),
+        useBitrate( false ),
+        statisticsDir( KGlobal::dirs()->saveLocation( "data", "knemo/" ) )
+    {}
+    int toolTipContent;
+    double pollInterval;
+    int saveInterval;
+    bool useBitrate;
+    KUrl statisticsDir;
+};
+
+class StatsRule
+{
+public:
+    StatsRule()
+        :
+        periodCount( 1 ),
+        periodUnits( KNemoStats::Month ),
+        logOffpeak( false ),
+        offpeakStartTime( QTime( 23, 0) ),
+        offpeakEndTime( QTime( 7, 0) ),
+        weekendIsOffpeak( false ),
+        weekendDayStart( 5 ),
+        weekendDayEnd( 1 ),
+        weekendTimeStart( QTime( 23, 0) ),
+        weekendTimeEnd( QTime( 7, 0) )
+    {
+    }
+    bool operator==( StatsRule &r );
+    bool isValid( KCalendarSystem *cal );
+    QDate startDate;
+    int periodCount;
+    int periodUnits;
+    bool logOffpeak;
+    QTime offpeakStartTime;
+    QTime offpeakEndTime;
+    bool weekendIsOffpeak;
+    int weekendDayStart;
+    int weekendDayEnd;
+    QTime weekendTimeStart;
+    QTime weekendTimeEnd;
+};
+
+struct WarnRule
+{
+    WarnRule()
+        : periodUnits( KNemoStats::Month ),
+        periodCount( 1 ),
+        trafficType( KNemoStats::PeakOffpeak ),
+        trafficDirection( KNemoStats::TrafficIn ),
+        trafficUnits( KNemoStats::UnitG ),
+        threshold( 5.0 ),
+        warnDone( false )
+    {
+    }
+    bool operator==( WarnRule &r )
+    {
+        if ( periodUnits == r.periodUnits &&
+             periodCount == r.periodCount &&
+             trafficType == r.trafficType &&
+             trafficDirection == r.trafficDirection &&
+             trafficUnits == r.trafficUnits &&
+             threshold == r.threshold )
+            return true;
+        else
+            return false;
+    }
+    int periodUnits;
+    uint periodCount;
+    int trafficType;
+    int trafficDirection;
+    int trafficUnits;
+    double threshold;
+    QString customText;
+    bool warnDone;
+};
+
+struct InterfaceSettings
+{
+    InterfaceSettings()
+      : iconTheme( "monitor" ),
+        colorIncoming( 0x1889FF ),
+        colorOutgoing( 0xFF7F08 ),
+        colorDisabled( 0x888786 ),
+        colorUnavailable( 0x888786 ),
+        colorBackground( 0x888786 ),
+        dynamicColor( false ),
+        colorIncomingMax( 0x96FFFF ),
+        colorOutgoingMax( 0xFFC868 ),
+        barScale( false ),
+        inMaxRate( 4 ),
+        outMaxRate( 4 ),
+        iconFont( KGlobalSettings::generalFont() ),
+        numCommands( 0 ),
+        trafficThreshold( 0 ),
+        hideWhenUnavailable( false ),
+        hideWhenDisconnected( false ),
+        activateStatistics( false ),
+        calendarSystem( KLocale::QDateCalendar )
+    {}
+
+    QString iconTheme;
+    QColor colorIncoming;
+    QColor colorOutgoing;
+    QColor colorDisabled;
+    QColor colorUnavailable;
+    QColor colorBackground;
+    bool dynamicColor;
+    QColor colorIncomingMax;
+    QColor colorOutgoingMax;
+    bool barScale;
+    unsigned int inMaxRate;
+    unsigned int outMaxRate;
+    QFont iconFont;
+    int numCommands;
+    unsigned int trafficThreshold;
+    bool hideWhenUnavailable;
+    bool hideWhenDisconnected;
+    bool activateStatistics;
+    QList<StatsRule> statsRules;
+    QList<WarnRule> warnRules;
+    KLocale::CalendarSystem calendarSystem;
+    QString alias;
+    QList<InterfaceCommand> commands;
+};
+
+#ifndef __linux__
+enum rt_scope_t
+{
+    RT_SCOPE_UNIVERSE=0,
+    RT_SCOPE_SITE=200,
+    RT_SCOPE_LINK=253,
+    RT_SCOPE_HOST=254,
+    RT_SCOPE_NOWHERE=255
+};
+#endif
+
+static const double pollIntervals[] = { 0.1, 0.2, 0.25, 0.5, 1.0, 2.0 };
+
 #endif // DATA_H

=== added file 'src/common/utils.cpp'
--- src/common/utils.cpp	1970-01-01 00:00:00 +0000
+++ src/common/utils.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,317 @@
+/* This file is part of KNemo
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
+
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+
+   Portions taken from FreeSWITCH
+       Copyright (c) 2007-2008, Thomas BERNARD <miniupnp@free.fr>
+
+       Permission to use, copy, modify, and/or distribute this software for any
+       purpose with or without fee is hereby granted, provided that the above
+       copyright notice and this permission notice appear in all copies.
+*/
+
+#include <sys/socket.h>
+#include <arpa/inet.h>
+#include <net/if.h>
+#include <QFontMetrics>
+#include <KGlobalSettings>
+#include <KSharedConfig>
+#include <KSharedConfigPtr>
+#include <KStandardDirs>
+#include "data.h"
+#include "utils.h"
+
+#ifdef __linux__
+  #include <netlink/route/rtnl.h>
+  #include <netlink/route/route.h>
+#else
+  #include <net/route.h>
+  #include <netinet/in.h>
+  #include <unistd.h>
+  #define NEXTADDR(w, u) \
+        if (rtm_addrs & (w)) {\
+            l = sizeof(struct sockaddr); memmove(cp, &(u), l); cp += l;\
+        }
+  #define rtm m_rtmsg.m_rtm
+#endif
+
+#ifdef __linux__
+
+QString ipv4gwi;
+QString ipv6gwi;
+
+QString ipv4gw;
+QString ipv6gw;
+
+void parseNetlinkRoute( struct nl_object *object, void * )
+{
+    struct rtnl_route *const route = reinterpret_cast<struct rtnl_route *>(object);
+
+    int rtfamily = rtnl_route_get_family( route );
+
+    if ( rtfamily == AF_INET ||
+         rtfamily == AF_INET6 )
+    {
+        struct rtnl_nexthop *nh = NULL;
+        struct nl_addr *addr = NULL;
+        if ( rtnl_route_get_nnexthops( route ) > 0 )
+        {
+            nh = rtnl_route_nexthop_n ( route, 0 );
+            addr = rtnl_route_nh_get_gateway( nh );
+        }
+
+        if ( addr )
+        {
+            char gwaddr[ INET6_ADDRSTRLEN ];
+            char gwname[ IFNAMSIZ ];
+            memset( gwaddr, 0, sizeof( gwaddr ) );
+            struct in_addr * inad = reinterpret_cast<struct in_addr *>(nl_addr_get_binary_addr( addr ));
+            nl_addr2str( addr, gwaddr, sizeof( gwaddr ) );
+            inet_ntop( rtfamily, &inad->s_addr, gwaddr, sizeof( gwaddr ) );
+            int oif = rtnl_route_nh_get_ifindex( nh );
+            if_indextoname( oif, gwname );
+
+            if ( rtfamily == AF_INET )
+            {
+                ipv4gw = gwaddr;
+                ipv4gwi = gwname;
+            }
+            else if ( rtfamily == AF_INET6 )
+            {
+                ipv6gw = gwaddr;
+                ipv6gwi = gwname;
+            }
+        }
+    }
+}
+
+QString getNetlinkRoute( int afType, QString *defaultGateway, void *data )
+{
+    if ( !data )
+        return QString();
+
+    struct nl_cache* rtlcache = static_cast<struct nl_cache*>(data);
+
+    if ( afType == AF_INET )
+    {
+        ipv4gw.clear();
+        ipv4gwi.clear();
+    }
+    else if ( afType == AF_INET6 )
+    {
+        ipv6gw.clear();
+        ipv6gwi.clear();
+    }
+    nl_cache_foreach( rtlcache, parseNetlinkRoute, NULL);
+
+    if ( afType == AF_INET )
+    {
+        if ( defaultGateway )
+            *defaultGateway = ipv4gw;
+        return ipv4gwi;
+    }
+    else
+    {
+        if ( defaultGateway )
+            *defaultGateway = ipv6gw;
+        return ipv6gwi;
+    }
+}
+#else
+
+QString getSocketRoute( int afType, QString *defaultGateway )
+{
+    struct
+    {
+        struct rt_msghdr m_rtm;
+        char m_space[ 512 ];
+    } m_rtmsg;
+
+    int s, seq, l, rtm_addrs, i;
+    pid_t pid;
+    struct sockaddr so_dst, so_mask;
+    char *cp = m_rtmsg.m_space;
+    struct sockaddr *gate = NULL, *sa;
+    struct rt_msghdr *msg_hdr;
+
+    char outBuf[ INET6_ADDRSTRLEN ];
+    memset( &outBuf, 0, sizeof( outBuf ) );
+    void *tempAddrPtr = NULL;
+    QString ifname;
+
+    pid = getpid();
+    seq = 0;
+    rtm_addrs = RTA_DST | RTA_NETMASK;
+
+    memset( &so_dst, 0, sizeof( so_dst ) );
+    memset( &so_mask, 0, sizeof( so_mask ) );
+    memset( &rtm, 0, sizeof( struct rt_msghdr ) );
+
+    rtm.rtm_type = RTM_GET;
+    rtm.rtm_flags = RTF_UP | RTF_GATEWAY;
+    rtm.rtm_version = RTM_VERSION;
+    rtm.rtm_seq = ++seq;
+    rtm.rtm_addrs = rtm_addrs;
+
+    if ( afType == AF_INET )
+    {
+        so_dst.sa_family = AF_INET;
+        so_mask.sa_family = AF_INET;
+    }
+    else
+    {
+        so_dst.sa_family = AF_INET6;
+        so_mask.sa_family = AF_INET6;
+    }
+
+    NEXTADDR( RTA_DST, so_dst );
+    NEXTADDR( RTA_NETMASK, so_mask );
+
+    rtm.rtm_msglen = l = cp - reinterpret_cast<char *>(&m_rtmsg);
+
+    s = socket(PF_ROUTE, SOCK_RAW, 0);
+
+    if ( write( s, reinterpret_cast<char *>(&m_rtmsg), l ) < 0 )
+    {
+        close( s );
+        return ifname;
+    }
+
+    do
+    {
+        l = read(s, reinterpret_cast<char *>(&m_rtmsg), sizeof( m_rtmsg ) );
+    } while ( l > 0 && (rtm.rtm_seq != seq || rtm.rtm_pid != pid) );
+
+    close( s );
+
+    msg_hdr = &rtm;
+
+    cp = reinterpret_cast<char *>(msg_hdr + 1);
+    if ( msg_hdr->rtm_addrs )
+    {
+        for ( i = 1; i; i <<= 1 )
+            if ( i & msg_hdr->rtm_addrs )
+            {
+                sa = reinterpret_cast<struct sockaddr *>(cp);
+                if ( i == RTA_GATEWAY )
+                {
+                    gate = sa;
+                    char tempname[ IFNAMSIZ ];
+                    if_indextoname( msg_hdr->rtm_index, tempname );
+                    ifname = tempname;
+                }
+
+                cp += SA_SIZE( sa );
+            }
+    }
+    else
+        return ifname;
+
+    if ( AF_INET == afType )
+        tempAddrPtr = & reinterpret_cast<struct sockaddr_in *>(gate)->sin_addr;
+    else
+        tempAddrPtr = & reinterpret_cast<struct sockaddr_in6 *>(gate)->sin6_addr;
+    inet_ntop( gate->sa_family, tempAddrPtr, outBuf, sizeof( outBuf ) );
+    if ( defaultGateway && strncmp( outBuf, "0.0.0.0", 7 ) != 0 )
+        *defaultGateway = outBuf;
+    return ifname;
+}
+#endif
+
+QString getDefaultRoute( int afType, QString *defaultGateway, void *data )
+{
+#ifdef __linux__
+    return getNetlinkRoute( afType, defaultGateway, data );
+#else
+    return getSocketRoute( afType, defaultGateway );
+#endif
+}
+
+QList<KNemoTheme> findThemes()
+{
+    KStandardDirs themes;
+    themes.addResourceType("knemo_themes", "data", "knemo/themes");
+    QStringList themelist = themes.findAllResources( "knemo_themes", "*.desktop" );
+
+    QList<KNemoTheme> iconThemes;
+    foreach ( QString themeFile, themelist )
+    {
+        KSharedConfigPtr conf = KSharedConfig::openConfig( themeFile );
+        KConfigGroup cfg( conf, "Desktop Entry" );
+        KNemoTheme theme;
+        theme.name = cfg.readEntry("Name");
+        theme.comment = cfg.readEntry("Comment");
+        theme.internalName = cfg.readEntry( "X-KNemo-Theme" );
+        iconThemes << theme;
+    }
+    return iconThemes;
+}
+
+QFont setIconFont( const QString& text, const QFont& font, int iconWidth )
+{
+    // Is there a better way to do this?
+    QFont f( font );
+    qreal pointSize = f.pointSizeF();
+    QFontMetricsF fm( f );
+    qreal w = fm.width( text );
+    if ( w != iconWidth )
+    {
+        pointSize *= qreal( iconWidth ) / w;
+        if ( pointSize < 0.5 )
+            pointSize = 0.5;
+        f.setPointSizeF( pointSize );
+        fm = QFontMetricsF( f );
+        while ( pointSize > 0.5 && fm.width( text ) > iconWidth )
+        {
+            pointSize -= 0.5;
+            f.setPointSizeF( pointSize );
+            fm = QFontMetricsF( f );
+        }
+    }
+
+    // Don't want decender()...space too tight
+    if ( fm.ascent() > iconWidth/2.0 )
+    {
+        pointSize *=  iconWidth / 2.0 / fm.ascent();
+        if ( pointSize < 0.5 )
+            pointSize = 0.5;
+        f.setPointSizeF( pointSize );
+        fm = QFontMetricsF( f );
+        while ( pointSize > 0.5 && fm.ascent() > iconWidth/2.0 )
+        {
+            pointSize -= 0.5;
+            f.setPointSizeF( pointSize );
+            fm = QFontMetricsF( f );
+        }
+    }
+    return f;
+}
+
+double validatePoll( double val )
+{
+    int siz = sizeof(pollIntervals)/sizeof(double);
+    for ( int i = 0; i < siz; i++ )
+    {
+        if ( val <= pollIntervals[i] )
+        {
+            val = pollIntervals[i];
+            return val;
+        }
+    }
+    return GeneralSettings().pollInterval;
+}

=== added file 'src/common/utils.h'
--- src/common/utils.h	1970-01-01 00:00:00 +0000
+++ src/common/utils.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,55 @@
+/* This file is part of KNemo
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
+
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef UTILS_H
+#define UTILS_H
+
+#include <algorithm>
+#include <QList>
+#include <QString>
+#include "data.h"
+
+using namespace std;
+
+/* This is for clamping min/max values read from the settings file */
+template <class T> inline T clamp(T x, T a, T b)
+{
+    return min(max(x,a),b);
+}
+
+/*
+ * Finds the default gateway for AF_INET or AF_INET6
+ * It fills defaultGateway with the address and returns the interface name
+ * If one isn't found, both are empty.
+ * The netlink backend uses data to nl_cache data
+ */
+QString getDefaultRoute( int afType, QString * defaultGateway = NULL, void * data = NULL );
+
+QList<KNemoTheme> findThemes();
+
+/*
+ * Given a string and tray icon width, return a font size that fits the text
+ * in the tray.
+ */
+QFont setIconFont( const QString& text, const QFont& font, int iconWidth );
+
+double validatePoll( double val );
+
+#endif

=== modified file 'src/kcm/CMakeLists.txt'
--- src/kcm/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ src/kcm/CMakeLists.txt	2012-11-05 21:57:32 +0000
@@ -2,12 +2,19 @@
 
 set( kcm_knemo_SRCS
     configdialog.cpp
+    themeconfig.cpp
+    statsconfig.cpp
+    warnconfig.cpp
+    kdateedit.cpp
+    kdatepickerpopup.cpp
+    ../common/data.cpp
+    ../common/utils.cpp
 )
 
-kde4_add_ui_files( kcm_knemo_SRCS configdlg.ui )
+kde4_add_ui_files( kcm_knemo_SRCS configdlg.ui themecfg.ui statscfg.ui warncfg.ui )
 kde4_add_plugin( kcm_knemo ${kcm_knemo_SRCS} )
 
-target_link_libraries( kcm_knemo ${KDE4_KIO_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS} )
+target_link_libraries( kcm_knemo ${KDE4_KIO_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS} ${LIBNL_LIBRARIES} )
 
 install(TARGETS kcm_knemo DESTINATION ${PLUGIN_INSTALL_DIR} )
 install( FILES kcm_knemo.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )

=== added file 'src/kcm/Messages.sh'
--- src/kcm/Messages.sh	1970-01-01 00:00:00 +0000
+++ src/kcm/Messages.sh	2011-05-27 21:43:35 +0000
@@ -0,0 +1,3 @@
+#! /bin/sh
+$EXTRACTRC *.ui >> rc.cpp
+$XGETTEXT *.cpp -o $podir/kcm_knemo.pot

=== modified file 'src/kcm/configdialog.cpp'
--- src/kcm/configdialog.cpp	2009-03-18 22:32:35 +0000
+++ src/kcm/configdialog.cpp	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -19,119 +19,334 @@
 */
 
 #include <QDBusInterface>
-#include <qfile.h>
-#include <qlabel.h>
-#include <qlayout.h>
-#include <qcheckbox.h>
-#include <qlineedit.h>
-#include <qcombobox.h>
-#include <qgroupbox.h>
-#include <qwhatsthis.h>
-#include <qtabwidget.h>
-#include <qpushbutton.h>
-#include <qstringlist.h>
-#include <qdatastream.h>
+#include <QPainter>
+#include <QSortFilterProxyModel>
+#include <QStandardItemModel>
 
-#include <kglobal.h>
-#include <kconfig.h>
-#include <klocale.h>
-#include <knuminput.h>
-#include <kiconloader.h>
-#include <kfiledialog.h>
-#include <kcolorbutton.h>
-#include <kinputdialog.h>
-#include <kapplication.h>
+#include <KCalendarSystem>
+#include <KColorScheme>
+#include <KGenericFactory>
+#include <KInputDialog>
+#include <kio/global.h>
+#include <KMessageBox>
 #include <KNotifyConfigWidget>
-#include <kstandarddirs.h>
-#include <kgenericfactory.h>
-#include <kdirselectdialog.h>
-#include <KToolInvocation>
+#include <KStandardDirs>
+#include <math.h>
 
 #include "ui_configdlg.h"
+#include "config-knemo.h"
 #include "configdialog.h"
-#include "../knemod/backends/kcmregistry.h"
-
-const QString ConfigDialog::ICON_DISCONNECTED = "_disconnected";
-const QString ConfigDialog::ICON_CONNECTED = "_connected";
-const QString ConfigDialog::ICON_INCOMING = "_incoming";
-const QString ConfigDialog::ICON_OUTGOING = "_outgoing";
-const QString ConfigDialog::ICON_TRAFFIC = "_traffic";
+#include "statsconfig.h"
+#include "warnconfig.h"
+#include "themeconfig.h"
+#include "utils.h"
+
+#include <sys/socket.h>
+#include <sys/types.h>
+#include <ifaddrs.h>
+#include <netdb.h>
+
+#ifdef __linux__
+  #include <netlink/route/rtnl.h>
+  #include <netlink/route/link.h>
+  #include <netlink/route/route.h>
+#endif
 
 
 K_PLUGIN_FACTORY(KNemoFactory, registerPlugin<ConfigDialog>();)
 K_EXPORT_PLUGIN(KNemoFactory("kcm_knemo"))
 
+Q_DECLARE_METATYPE( KNemoTheme )
+Q_DECLARE_METATYPE( StatsRule )
+Q_DECLARE_METATYPE( WarnRule )
+
+
+static bool themesLessThan( const KNemoTheme& s1, const KNemoTheme& s2 )
+{
+    if ( s1.name < s2.name )
+        return true;
+    else
+        return false;
+}
+
+static QString periodText( int c, int u )
+{
+    QString units;
+    switch ( u )
+    {
+        case KNemoStats::Hour:
+            units = i18np( "%1 hour", "%1 hours", c );
+            break;
+        case KNemoStats::Day:
+            units = i18np( "%1 day", "%1 days", c );
+            break;
+        case KNemoStats::Week:
+            units = i18np( "%1 week", "%1 weeks", c );
+            break;
+        case KNemoStats::Month:
+            units = i18np( "%1 month", "%1 months", c );
+            break;
+        case KNemoStats::BillPeriod:
+            units = i18np( "%1 billing period", "%1 billing periods", c );
+            break;
+        case KNemoStats::Year:
+            units = i18np( "%1 year", "%1 years", c );
+            break;
+        default:
+            units = i18n( "Invalid period" );
+            ;;
+    }
+    return units;
+}
+
+void StatsRuleModel::setCalendar( const KCalendarSystem *cal )
+{
+    mCalendar = cal;
+}
+
+QString StatsRuleModel::dateText( const StatsRule &s )
+{
+    QString dateStr = mCalendar->formatDate( s.startDate, KLocale::LongDate );
+    if ( !mCalendar->isValid( s.startDate ) )
+        dateStr = i18n( "Invalid Date" );
+    return dateStr;
+}
+
+QList<StatsRule> StatsRuleModel::getRules()
+{
+    QList<StatsRule> statsRules;
+    for ( int i = 0; i < rowCount(); ++i )
+    {
+        statsRules << item( i, 0 )->data( Qt::UserRole ).value<StatsRule>();
+    }
+    return statsRules;
+}
+
+QModelIndex StatsRuleModel::addRule( const StatsRule &s )
+{
+    QList<QStandardItem*> items;
+    QStandardItem *item = new QStandardItem( dateText( s ) );
+    QVariant v;
+    v.setValue( s );
+    item->setData( v, Qt::UserRole );
+    item->setData( s.startDate, Qt::UserRole + 1 );
+    items << item;
+
+    item = new QStandardItem( periodText( s.periodCount, s.periodUnits ) );
+    items << item;
+    appendRow( items );
+    return indexFromItem (items[0] );
+}
+
+void StatsRuleModel::modifyRule( const QModelIndex &index, const StatsRule &s )
+{
+    QVariant v;
+    v.setValue( s );
+    item( index.row(), 0 )->setData( v, Qt::UserRole );
+    item( index.row(), 0 )->setData( s.startDate, Qt::UserRole + 1 );
+    item( index.row(), 0 )->setData( dateText( s ), Qt::DisplayRole );
+    item( index.row(), 1 )->setData( periodText( s.periodCount, s.periodUnits ), Qt::DisplayRole );
+}
+
+QString WarnModel::ruleText( const WarnRule &warn )
+{
+    QString warnType;
+    switch ( warn.trafficType )
+    {
+        case KNemoStats::Peak:
+           warnType = i18n( "peak" );
+           break;
+        case KNemoStats::Offpeak:
+           warnType = i18n( "off-peak" );
+    }
+    QString warnDirection;
+    switch ( warn.trafficDirection )
+    {
+        case KNemoStats::TrafficIn:
+           warnDirection = i18n( "incoming" );
+           break;
+        case KNemoStats::TrafficOut:
+           warnDirection = i18n( "outgoing" );
+           break;
+        case KNemoStats::TrafficTotal:
+           warnDirection = i18n( "incoming and outgoing" );
+    }
+    quint64 siz = warn.threshold * pow( 1024, warn.trafficUnits );
+    QString text = QString( "%1 %2 traffic > %3" ).arg( warnType ).arg( warnDirection )
+        .arg( KIO::convertSize( siz ) );
+    return text.simplified();
+}
+
+QList<WarnRule> WarnModel::getRules()
+{
+    QList<WarnRule> warnRules;
+    for ( int i = 0; i < rowCount(); ++i )
+    {
+        warnRules << item( i, 0 )->data( Qt::UserRole ).value<WarnRule>();
+    }
+    return warnRules;
+}
+
+QModelIndex WarnModel::addWarn( const WarnRule &warn )
+{
+    QList<QStandardItem*> items;
+    QStandardItem *item = new QStandardItem( ruleText( warn ) );
+    QVariant v;
+    v.setValue( warn );
+    item->setData( v, Qt::UserRole );
+    items << item;
+    item = new QStandardItem( periodText( warn.periodCount, warn.periodUnits ) );
+    items << item;
+    appendRow( items );
+    return indexFromItem( items[0] );
+}
+
+void WarnModel::modifyWarn( const QModelIndex &index, const WarnRule &warn )
+{
+    QVariant v;
+    v.setValue( warn );
+    item( index.row(), 0 )->setData( v, Qt::UserRole );
+    item( index.row(), 0 )->setData( ruleText( warn ), Qt::DisplayRole );
+    item( index.row(), 1 )->setData( periodText( warn.periodCount, warn.periodUnits ), Qt::DisplayRole );
+}
+
 
 ConfigDialog::ConfigDialog( QWidget *parent, const QVariantList &args )
     : KCModule( KNemoFactory::componentData(), parent, args ),
       mLock( false ),
       mDlg( new Ui::ConfigDlg() ),
-      mColorVLines( 0x04FB1D ),
-      mColorHLines( 0x04FB1D ),
-      mColorIncoming( 0x1889FF ),
-      mColorOutgoing( 0xFF7F08 ),
-      mColorBackground( 0x313031 )
+      mCalendar( 0 )
 {
     mConfig = KSharedConfig::openConfig( "knemorc" );
-    setupToolTipArray();
+
+    setupToolTipMap();
 
     QWidget *main = new QWidget( this );
     QVBoxLayout* top = new QVBoxLayout( this );
     mDlg->setupUi( main );
     top->addWidget( main );
-
-    // Search for iconsets and add them to comboBoxIconSet
-    KStandardDirs iconDirs;
-    iconDirs.addResourceType("knemo_pics", "data", "knemo/pics");
-    QStringList iconlist = iconDirs.findAllResources( "knemo_pics", "*.png" );
-
-    foreach ( QString iconName, iconlist )
-    {
-        QRegExp rx( "pics\\/(.+)_(connected|disconnected|incoming|outgoing|traffic)\\.png" );
-        if ( rx.indexIn( iconName ) > -1 )
-            if ( !mIconSets.contains( rx.cap( 1 ) ) )
-                mIconSets << rx.cap( 1 );
-    }
-    mIconSets.sort();
-    mDlg->comboBoxIconSet->addItems( mIconSets );
-    if ( mIconSets.contains( "monitor" ) )
-        mDlg->comboBoxIconSet->setCurrentIndex( mIconSets.indexOf( "monitor" ) );
-
-    // fill the backends combobox
-    QStringList items;
-    for ( int i = 0; KCMRegistry[i].name != QString::null; i++ )
-    {
-        items << KCMRegistry[i].name;
-    }
-    mDlg->comboBoxBackends->addItems( items );
-
-    mDlg->pushButtonNew->setIcon( SmallIcon( "document-new" ) );
-    mDlg->pushButtonDelete->setIcon( SmallIcon( "edit-delete" ) );
-    mDlg->pushButtonAddCommand->setIcon( SmallIcon( "document-new" ) );
-    mDlg->pushButtonRemoveCommand->setIcon( SmallIcon( "edit-delete" ) );
+    statsModel = new StatsRuleModel( this );
+    QStringList l;
+    l << i18n( "Start Date" ) << i18n( "Period" );
+    statsModel->setHorizontalHeaderLabels( l );
+    QSortFilterProxyModel *proxy = new QSortFilterProxyModel( mDlg->statsView );
+    proxy->setSourceModel( statsModel );
+    proxy->setSortRole( Qt::UserRole + 1 );
+    mDlg->statsView->setModel( proxy );
+    mDlg->statsView->sortByColumn( 0, Qt::AscendingOrder );
+
+    warnModel = new WarnModel( this );
+    l.clear();
+    l << i18n( "Alert" ) << i18n( "Period" );
+    warnModel->setHorizontalHeaderLabels( l );
+    mDlg->warnView->setModel( warnModel );
+
+    QList<KNemoTheme> themes = findThemes();
+    qSort( themes.begin(), themes.end(), themesLessThan );
+    foreach ( KNemoTheme theme, themes )
+        mDlg->comboBoxIconTheme->addItem( theme.name, QVariant::fromValue( theme ) );
+
+    // We want these hardcoded and at the bottom of the list
+    KNemoTheme systemTheme;
+    systemTheme.name = i18n( "System Theme" );
+    systemTheme.comment = i18n( "Use the current icon theme's network status icons" );
+    systemTheme.internalName = SYSTEM_THEME;
+
+    KNemoTheme textTheme;
+    textTheme.name = i18n( "Text" );
+    textTheme.comment = i18n( "KNemo theme that shows the upload/download speed as text" );
+    textTheme.internalName = TEXT_THEME;
+
+    KNemoTheme netloadTheme;
+    netloadTheme.name = i18n( "Netload" );
+    netloadTheme.comment = i18n( "KNemo theme that shows the upload/download speed as bar graphs" );
+    netloadTheme.internalName = NETLOAD_THEME;
+
+    // Leave this out for now.  Looks like none of the KDE icon themes provide
+    // status/network-* icons.
+    //mDlg->comboBoxIconTheme->addItem( systemTheme.name, QVariant::fromValue( systemTheme ) );
+    mDlg->comboBoxIconTheme->addItem( netloadTheme.name, QVariant::fromValue( netloadTheme ) );
+    mDlg->comboBoxIconTheme->addItem( textTheme.name, QVariant::fromValue( textTheme ) );
+
+    InterfaceSettings s;
+    int index = findIndexFromName( s.iconTheme );
+    if ( index < 0 )
+        index = findIndexFromName( TEXT_THEME );
+    mDlg->comboBoxIconTheme->setCurrentIndex( index );
+
+    for ( size_t i = 0; i < sizeof(pollIntervals)/sizeof(double); i++ )
+        mDlg->comboBoxPoll->addItem( i18n( "%1 sec", pollIntervals[i] ), pollIntervals[i] );
+
+    mDlg->pushButtonNew->setIcon( SmallIcon( "list-add" ) );
+    mDlg->pushButtonAll->setIcon( SmallIcon( "document-new" ) );
+    mDlg->pushButtonDelete->setIcon( SmallIcon( "list-remove" ) );
+    mDlg->pushButtonAddCommand->setIcon( SmallIcon( "list-add" ) );
+    mDlg->pushButtonRemoveCommand->setIcon( SmallIcon( "list-remove" ) );
     mDlg->pushButtonUp->setIcon( SmallIcon( "arrow-up" ) );
     mDlg->pushButtonDown->setIcon( SmallIcon( "arrow-down" ) );
     mDlg->pushButtonAddToolTip->setIcon( SmallIcon( "arrow-right" ) );
     mDlg->pushButtonRemoveToolTip->setIcon( SmallIcon( "arrow-left" ) );
+
+    mDlg->themeColorBox->setEnabled( false );
+
     //mDlg->listViewCommands->setSorting( -1 );
-    mDlg->listViewCommands->setWhatsThis (
-                     i18n("<p>In this area you can add the custom entries " \
-                          "for your context menu: <ol><li>check <b>Display " \
-                          "custom entries in context menu</b>;</li>" \
-                          "<li>push on the <b>Add</b> button to add a new " \
-                          "entry in the list;</li><li>edit the entry by " \
-                          "double clicking in column <b>Menu text</b> and " \
-                          "<b>Command</b>;</li><li>start from step 2 for " \
-                          "every new entry</li>.</ol>If you need to execute " \
-                          "the command as root user check the corresponding " \
-                          "<b>Root</b> CheckBox.") );
 
     setButtons( KCModule::Default | KCModule::Apply );
 
+    connect( mDlg->checkBoxStartKNemo, SIGNAL( toggled( bool ) ),
+             this, SLOT( checkBoxStartKNemoToggled( bool ) ) );
+
+    // Interface
+    connect( mDlg->listBoxInterfaces, SIGNAL( currentRowChanged( int ) ),
+             this, SLOT( interfaceSelected( int ) ) );
     connect( mDlg->pushButtonNew, SIGNAL( clicked() ),
              this, SLOT( buttonNewSelected() ) );
+    connect( mDlg->pushButtonAll, SIGNAL( clicked() ),
+             this, SLOT( buttonAllSelected() ) );
     connect( mDlg->pushButtonDelete, SIGNAL( clicked() ),
              this, SLOT( buttonDeleteSelected() ) );
+    connect( mDlg->lineEditAlias, SIGNAL( textChanged( const QString& ) ),
+             this, SLOT( aliasChanged( const QString& ) ) );
+
+    // Interface - Icon Appearance
+    connect( mDlg->comboHiding, SIGNAL( activated( int ) ),
+             this, SLOT( comboHidingChanged( int ) ) );
+    connect( mDlg->comboBoxIconTheme, SIGNAL( activated( int ) ),
+             this, SLOT( iconThemeChanged( int ) ) );
+    connect( mDlg->colorIncoming, SIGNAL( changed( const QColor& ) ),
+             this, SLOT( colorButtonChanged() ) );
+    connect( mDlg->colorOutgoing, SIGNAL( changed( const QColor& ) ),
+             this, SLOT( colorButtonChanged() ) );
+    connect( mDlg->colorDisabled, SIGNAL( changed( const QColor& ) ),
+             this, SLOT( colorButtonChanged() ) );
+    connect( mDlg->colorUnavailable, SIGNAL( changed( const QColor& ) ),
+             this, SLOT( colorButtonChanged() ) );
+    connect( mDlg->iconFont, SIGNAL( currentFontChanged( const QFont& ) ),
+             this, SLOT( iconFontChanged( const QFont& ) ) );
+    connect( mDlg->advancedButton, SIGNAL( clicked() ),
+             this, SLOT( advancedButtonClicked() ) );
+
+    // Interface - Statistics
+    connect( mDlg->checkBoxStatistics, SIGNAL( toggled( bool ) ),
+             this, SLOT( checkBoxStatisticsToggled ( bool ) ) );
+    connect( mDlg->addStats, SIGNAL( clicked() ),
+             this, SLOT( addStatsClicked() ) );
+    connect( mDlg->modifyStats, SIGNAL( clicked() ),
+             this, SLOT( modifyStatsClicked() ) );
+    connect( mDlg->removeStats, SIGNAL( clicked() ),
+             this, SLOT( removeStatsClicked() ) );
+    connect( mDlg->addWarn, SIGNAL( clicked() ),
+             this, SLOT( addWarnClicked() ) );
+    connect( mDlg->modifyWarn, SIGNAL( clicked() ),
+             this, SLOT( modifyWarnClicked() ) );
+    connect( mDlg->removeWarn, SIGNAL( clicked() ),
+             this, SLOT( removeWarnClicked() ) );
+
+    // Interface - Context Menu
+    connect( mDlg->listViewCommands, SIGNAL( currentItemChanged( QTreeWidgetItem*, QTreeWidgetItem* ) ),
+             this, SLOT( listViewCommandsSelectionChanged( QTreeWidgetItem*, QTreeWidgetItem* ) ) );
+    connect( mDlg->listViewCommands, SIGNAL( itemChanged( QTreeWidgetItem*, int ) ),
+             this, SLOT( listViewCommandsChanged( QTreeWidgetItem*, int ) ) );
     connect( mDlg->pushButtonAddCommand, SIGNAL( clicked() ),
              this, SLOT( buttonAddCommandSelected() ) );
     connect( mDlg->pushButtonRemoveCommand, SIGNAL( clicked() ),
@@ -140,78 +355,22 @@
              this, SLOT( buttonCommandUpSelected() ) );
     connect( mDlg->pushButtonDown, SIGNAL( clicked() ),
              this, SLOT( buttonCommandDownSelected() ) );
+
+    // ToolTip
     connect( mDlg->pushButtonAddToolTip, SIGNAL( clicked() ),
              this, SLOT( buttonAddToolTipSelected() ) );
     connect( mDlg->pushButtonRemoveToolTip, SIGNAL( clicked() ),
              this, SLOT( buttonRemoveToolTipSelected() ) );
+
+    // General
     connect( mDlg->pushButtonNotifications, SIGNAL( clicked() ),
              this, SLOT( buttonNotificationsSelected() ) );
-    connect( mDlg->lineEditAlias, SIGNAL( textChanged( const QString& ) ),
-             this, SLOT( aliasChanged( const QString& ) ) );
-    connect( mDlg->comboBoxIconSet, SIGNAL( activated( int ) ),
-             this, SLOT( iconSetChanged( int ) ) );
-    connect( mDlg->comboBoxBackends, SIGNAL( activated( int ) ),
-             this, SLOT( backendChanged( int ) ) );
-    connect( mDlg->checkBoxNotConnected, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxNotConnectedToggled ( bool ) ) );
-    connect( mDlg->checkBoxNotExisting, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxNotExistingToggled ( bool ) ) );
-    connect( mDlg->checkBoxStatistics, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxStatisticsToggled ( bool ) ) );
-    connect( mDlg->checkBoxStartKNemo, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxStartKNemoToggled( bool ) ) );
-    connect( mDlg->spinBoxTrafficThreshold, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxTrafficValueChanged ( int ) ) );
-    connect( mDlg->checkBoxCustom, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxCustomToggled ( bool ) ) );
-    connect( mDlg->listBoxInterfaces, SIGNAL( currentRowChanged( int ) ),
-             this, SLOT( interfaceSelected( int ) ) );
-    connect( mDlg->listViewCommands, SIGNAL( currentItemChanged( QTreeWidgetItem*, QTreeWidgetItem* ) ),
-             this, SLOT( listViewCommandsSelectionChanged( QTreeWidgetItem*, QTreeWidgetItem* ) ) );
-    connect( mDlg->listViewCommands, SIGNAL( itemChanged( QTreeWidgetItem*, int ) ),
-             this, SLOT( listViewCommandsChanged( QTreeWidgetItem*, int ) ) );
-
-    // connect the plotter widgets
-    connect( mDlg->checkBoxBottomBar, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxLabels, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxVLines, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxHLines, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxIncoming, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxOutgoing, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxVLinesScroll, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->checkBoxAutoDetection, SIGNAL( toggled( bool ) ),
-             this, SLOT( checkBoxToggled( bool ) ) );
-    connect( mDlg->spinBoxPixel, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
-    connect( mDlg->spinBoxDistance, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
-    connect( mDlg->spinBoxFontSize, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
-    connect( mDlg->spinBoxMinValue, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
-    connect( mDlg->spinBoxMaxValue, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
-    connect( mDlg->numInputPollInterval, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
+    connect( mDlg->comboBoxPoll, SIGNAL( currentIndexChanged( int ) ),
+             this, SLOT( changed() ) );
     connect( mDlg->numInputSaveInterval, SIGNAL( valueChanged( int ) ),
-             this, SLOT( spinBoxValueChanged( int ) ) );
-    connect( mDlg->kColorButtonVLines, SIGNAL( changed( const QColor& ) ),
-             this, SLOT( kColorButtonChanged( const QColor& ) ) );
-    connect( mDlg->kColorButtonHLines, SIGNAL( changed( const QColor& ) ),
-             this, SLOT( kColorButtonChanged( const QColor& ) ) );
-    connect( mDlg->kColorButtonIncoming, SIGNAL( changed( const QColor& ) ),
-             this, SLOT( kColorButtonChanged( const QColor& ) ) );
-    connect( mDlg->kColorButtonOutgoing, SIGNAL( changed( const QColor& ) ),
-             this, SLOT( kColorButtonChanged( const QColor& ) ) );
-    connect( mDlg->kColorButtonBackground, SIGNAL( changed( const QColor& ) ),
-             this, SLOT( kColorButtonChanged( const QColor& ) ) );
+             this, SLOT( changed() ) );
+    connect( mDlg->useBitrate, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
 }
 
 ConfigDialog::~ConfigDialog()
@@ -225,147 +384,162 @@
     mDlg->listBoxInterfaces->clear();
     KConfig *config = mConfig.data();
 
-    KConfigGroup generalGroup( config, "General" );
-    bool startKNemo = generalGroup.readEntry( "AutoStart", true );
+    KConfigGroup generalGroup( config, confg_general );
+    bool startKNemo = generalGroup.readEntry( conf_autoStart, true );
     mDlg->checkBoxStartKNemo->setChecked( startKNemo );
-    mDlg->tabWidgetConfiguration->setEnabled( startKNemo );
-    mDlg->numInputPollInterval->setValue( clamp<int>(generalGroup.readEntry( "PollInterval", 1 ), 1, 60 ) );
-    mDlg->numInputSaveInterval->setValue( clamp<int>(generalGroup.readEntry( "SaveInterval", 60 ), 1, 300 ) );
-    mDlg->lineEditStatisticsDir->setUrl( generalGroup.readEntry( "StatisticsDir", KGlobal::dirs()->saveLocation( "data", "knemo/" ) ) );
-    mToolTipContent = generalGroup.readEntry( "ToolTipContent", 2 );
-
-    // select the backend from the config file
-    bool foundBackend = false;
-    QString backend = generalGroup.readEntry( "Backend", "Nettools" );
-    int i;
-    for ( i = 0; KCMRegistry[i].name != QString::null; i++ )
-    {
-        if ( KCMRegistry[i].name == backend )
-        {
-            foundBackend = true;
-            break;
-        }
-    }
-
-    if ( !foundBackend )
-    {
-        i = 0; // use the first backend (Nettools)
-    }
-    mDlg->comboBoxBackends->setCurrentIndex( i );
-    mDlg->textLabelBackendDescription->setText( KCMRegistry[i].description );
-
-    mDlg->pushButtonDelete->setDisabled( true );
-    mDlg->groupBoxIfaceMisc->setDisabled( true );
-    mDlg->groupBoxIfaceMenu->setDisabled( true );
-
-    QStringList list = generalGroup.readEntry( "Interfaces", QStringList() );
-
+    GeneralSettings g;
+    double pollVal = clamp<double>(generalGroup.readEntry( conf_pollInterval, g.pollInterval ), 0.1, 2.0 );
+    pollVal = validatePoll( pollVal );
+    int index = mDlg->comboBoxPoll->findData( pollVal );
+    if ( index >= 0 )
+        mDlg->comboBoxPoll->setCurrentIndex( index );
+    mDlg->numInputSaveInterval->setValue( clamp<int>(generalGroup.readEntry( conf_saveInterval, g.saveInterval ), 0, 300 ) );
+    mDlg->useBitrate->setChecked( generalGroup.readEntry( conf_useBitrate, g.useBitrate ) );
+    mDlg->lineEditStatisticsDir->setUrl( generalGroup.readEntry( conf_statisticsDir, g.statisticsDir ) );
+    mToolTipContent = generalGroup.readEntry( conf_toolTipContent, g.toolTipContent );
+
+    QStringList list = generalGroup.readEntry( conf_interfaces, QStringList() );
+
+    // Get defaults from the struct
+    InterfaceSettings s;
     foreach ( QString interface, list )
     {
-        QString group( "Interface_" );
+        QString group( confg_interface );
         group += interface;
         InterfaceSettings* settings = new InterfaceSettings();
         if ( config->hasGroup( group ) )
         {
             KConfigGroup interfaceGroup( config, group );
-            settings->alias = interfaceGroup.readEntry( "Alias" );
-            settings->iconSet = interfaceGroup.readEntry( "IconSet", "monitor" );
-            settings->customCommands = interfaceGroup.readEntry( "CustomCommands", false );
-            settings->hideWhenNotAvailable = interfaceGroup.readEntry( "HideWhenNotAvailable", false );
-            settings->hideWhenNotExisting = interfaceGroup.readEntry( "HideWhenNotExisting", false );
-            settings->activateStatistics = interfaceGroup.readEntry( "ActivateStatistics", false );
-            settings->trafficThreshold = clamp<int>(interfaceGroup.readEntry( "TrafficThreshold", 0 ), 0, 1000 );
-            int numCommands = interfaceGroup.readEntry( "NumCommands", 0 );
+            settings->alias = interfaceGroup.readEntry( conf_alias ).trimmed();
+            settings->hideWhenDisconnected = interfaceGroup.readEntry( conf_hideWhenNotAvail, s.hideWhenDisconnected );
+            settings->hideWhenUnavailable = interfaceGroup.readEntry( conf_hideWhenNotExist, s.hideWhenUnavailable );
+            settings->trafficThreshold = clamp<int>(interfaceGroup.readEntry( conf_trafficThreshold, s.trafficThreshold ), 0, 1000 );
+            settings->iconTheme = interfaceGroup.readEntry( conf_iconTheme, s.iconTheme );
+            settings->colorIncoming = interfaceGroup.readEntry( conf_colorIncoming, s.colorIncoming );
+            settings->colorOutgoing = interfaceGroup.readEntry( conf_colorOutgoing, s.colorOutgoing );
+            KColorScheme scheme(QPalette::Active, KColorScheme::View);
+            settings->colorDisabled = interfaceGroup.readEntry( conf_colorDisabled, scheme.foreground( KColorScheme::InactiveText ).color() );
+            settings->colorUnavailable = interfaceGroup.readEntry( conf_colorUnavailable, scheme.foreground( KColorScheme::InactiveText ).color() );
+            settings->colorBackground = scheme.foreground( KColorScheme::InactiveText ).color();
+            settings->iconFont = interfaceGroup.readEntry( conf_iconFont, s.iconFont );
+            settings->dynamicColor = interfaceGroup.readEntry( conf_dynamicColor, s.dynamicColor );
+            settings->colorIncomingMax = interfaceGroup.readEntry( conf_colorIncomingMax, s.colorIncomingMax );
+            settings->colorOutgoingMax = interfaceGroup.readEntry( conf_colorOutgoingMax, s.colorOutgoingMax );
+            settings->barScale = interfaceGroup.readEntry( conf_barScale, s.barScale );
+            settings->inMaxRate = interfaceGroup.readEntry( conf_inMaxRate, s.inMaxRate );
+            settings->outMaxRate = interfaceGroup.readEntry( conf_outMaxRate, s.outMaxRate );
+            if ( interfaceGroup.hasKey( conf_calendar ) )
+            {
+                QString oldSetting = interfaceGroup.readEntry( conf_calendar );
+                settings->calendarSystem = KCalendarSystem::calendarSystem( oldSetting );
+                interfaceGroup.writeEntry( conf_calendarSystem, static_cast<int>(settings->calendarSystem) );
+                interfaceGroup.deleteEntry( conf_calendar );
+                config->sync();
+            }
+            else
+                settings->calendarSystem = static_cast<KLocale::CalendarSystem>(interfaceGroup.readEntry( conf_calendarSystem, static_cast<int>(KLocale::QDateCalendar) ));
+            settings->activateStatistics = interfaceGroup.readEntry( conf_activateStatistics, s.activateStatistics );
+            int statsRuleCount = interfaceGroup.readEntry( conf_statsRules, 0 );
+            for ( int i = 0; i < statsRuleCount; ++i )
+            {
+                group = QString( "%1%2 #%3" ).arg( confg_statsRule ).arg( interface ).arg( i );
+                if ( config->hasGroup( group ) )
+                {
+                    KConfigGroup statsGroup( config, group );
+                    StatsRule stats;
+
+                    stats.startDate = statsGroup.readEntry( conf_statsStartDate, QDate() );
+                    stats.periodUnits = clamp<int>(statsGroup.readEntry( conf_statsPeriodUnits, stats.periodUnits ), KNemoStats::Day, KNemoStats::Year );
+                    stats.periodCount = clamp<int>(statsGroup.readEntry( conf_statsPeriodCount, stats.periodCount ), 1, 1000 );
+                    stats.logOffpeak = statsGroup.readEntry( conf_logOffpeak,stats.logOffpeak );
+                    stats.offpeakStartTime = QTime::fromString( statsGroup.readEntry( conf_offpeakStartTime, stats.offpeakStartTime.toString( Qt::ISODate ) ), Qt::ISODate );
+                    stats.offpeakEndTime = QTime::fromString( statsGroup.readEntry( conf_offpeakEndTime, stats.offpeakEndTime.toString( Qt::ISODate ) ), Qt::ISODate );
+                    stats.weekendIsOffpeak = statsGroup.readEntry( conf_weekendIsOffpeak, stats.weekendIsOffpeak );
+                    stats.weekendDayStart = statsGroup.readEntry( conf_weekendDayStart, stats.weekendDayStart );
+                    stats.weekendDayEnd = statsGroup.readEntry( conf_weekendDayEnd, stats.weekendDayEnd );
+                    stats.weekendTimeStart = QTime::fromString( statsGroup.readEntry( conf_weekendTimeStart, stats.weekendTimeStart.toString( Qt::ISODate ) ), Qt::ISODate );
+                    stats.weekendTimeEnd = QTime::fromString( statsGroup.readEntry( conf_weekendTimeEnd, stats.weekendTimeEnd.toString( Qt::ISODate ) ), Qt::ISODate );
+                    settings->statsRules << stats;
+                }
+            }
+
+            int warnRuleCount = interfaceGroup.readEntry( conf_warnRules, 0 );
+            for ( int i = 0; i < warnRuleCount; ++i )
+            {
+                group = QString( "%1%2 #%3" ).arg( confg_warnRule ).arg( interface ).arg( i );
+                if ( config->hasGroup( group ) )
+                {
+                    KConfigGroup warnGroup( config, group );
+                    WarnRule warn;
+
+                    warn.periodUnits = clamp<int>(warnGroup.readEntry( conf_warnPeriodUnits, warn.periodUnits ), KNemoStats::Hour, KNemoStats::Year );
+                    warn.periodCount = clamp<int>(warnGroup.readEntry( conf_warnPeriodCount, warn.periodCount ), 1, 1000 );
+                    warn.trafficType = clamp<int>(warnGroup.readEntry( conf_warnTrafficType, warn.trafficType ), KNemoStats::Peak, KNemoStats::PeakOffpeak );
+                    warn.trafficDirection = clamp<int>(warnGroup.readEntry( conf_warnTrafficDirection, warn.trafficDirection ), KNemoStats::TrafficIn, KNemoStats::TrafficTotal );
+                    warn.trafficUnits = clamp<int>(warnGroup.readEntry( conf_warnTrafficUnits, warn.trafficUnits ), KNemoStats::UnitB, KNemoStats::UnitG );
+                    warn.threshold = clamp<double>(warnGroup.readEntry( conf_warnThreshold, warn.threshold ), 0.0, 9999.0 );
+                    warn.customText = warnGroup.readEntry( conf_warnCustomText, warn.customText ).trimmed();
+
+                    settings->warnRules << warn;
+                }
+            }
+
+            int numCommands = interfaceGroup.readEntry( conf_numCommands, s.numCommands );
             for ( int i = 0; i < numCommands; i++ )
             {
                 QString entry;
                 InterfaceCommand cmd;
-                entry = QString( "RunAsRoot%1" ).arg( i + 1 );
+                entry = QString( "%1%2" ).arg( conf_runAsRoot ).arg( i + 1 );
                 cmd.runAsRoot = interfaceGroup.readEntry( entry, false );
-                entry = QString( "Command%1" ).arg( i + 1 );
+                entry = QString( "%1%2" ).arg( conf_command ).arg( i + 1 );
                 cmd.command = interfaceGroup.readEntry( entry );
-                entry = QString( "MenuText%1" ).arg( i + 1 );
+                entry = QString( "%1%2" ).arg( conf_menuText ).arg( i + 1 );
                 cmd.menuText = interfaceGroup.readEntry( entry );
                 settings->commands.append( cmd );
             }
         }
         mSettingsMap.insert( interface, settings );
         mDlg->listBoxInterfaces->addItem( interface );
-        mDlg->pushButtonDelete->setDisabled( false );
-        mDlg->groupBoxIfaceMisc->setDisabled( false );
-        mDlg->groupBoxIfaceMenu->setDisabled( false );
+        mDlg->pushButtonDelete->setEnabled( true );
+        mDlg->ifaceTab->setEnabled( true );
     }
 
-    // enable or disable statistics entries
-    updateStatisticsEntries();
-
-    // Set the plotter widgets
-    KConfigGroup plotterGroup( config, "PlotterSettings" );
-    mDlg->spinBoxPixel->setValue( clamp<int>(plotterGroup.readEntry( "Pixel", 1 ), 1, 50 ) );
-    mDlg->spinBoxDistance->setValue( clamp<int>(plotterGroup.readEntry( "Distance", 30 ), 10, 120 ) );
-    mDlg->spinBoxFontSize->setValue( clamp<int>(plotterGroup.readEntry( "FontSize", 8 ), 5, 24 ) );
-    mDlg->spinBoxMinValue->setValue( clamp<int>(plotterGroup.readEntry( "MinimumValue", 0 ), 0, 49999 ) );
-    mDlg->spinBoxMaxValue->setValue( clamp<int>(plotterGroup.readEntry( "MaximumValue", 1 ), 1, 50000 ) );
-    mDlg->checkBoxLabels->setChecked( plotterGroup.readEntry( "Labels", true ) );
-    mDlg->checkBoxBottomBar->setChecked( plotterGroup.readEntry( "BottomBar", true ) );
-    mDlg->checkBoxVLines->setChecked( plotterGroup.readEntry( "VerticalLines", true ) );
-    mDlg->checkBoxHLines->setChecked( plotterGroup.readEntry( "HorizontalLines", true ) );
-    mDlg->checkBoxIncoming->setChecked( plotterGroup.readEntry( "ShowIncoming", true ) );
-    mDlg->checkBoxOutgoing->setChecked( plotterGroup.readEntry( "ShowOutgoing", true ) );
-    mDlg->checkBoxAutoDetection->setChecked( plotterGroup.readEntry( "AutomaticDetection", true ) );
-    mDlg->checkBoxVLinesScroll->setChecked( plotterGroup.readEntry( "VerticalLinesScroll", true ) );
-    mDlg->kColorButtonVLines->setColor( plotterGroup.readEntry( "ColorVLines", mColorVLines ) );
-    mDlg->kColorButtonHLines->setColor( plotterGroup.readEntry( "ColorHLines", mColorHLines ) );
-    mDlg->kColorButtonIncoming->setColor( plotterGroup.readEntry( "ColorIncoming", mColorIncoming ) );
-    mDlg->kColorButtonOutgoing->setColor( plotterGroup.readEntry( "ColorOutgoing", mColorOutgoing ) );
-    mDlg->kColorButtonBackground->setColor( plotterGroup.readEntry( "ColorBackground", mColorBackground ) );
-
     // These things need to be here so that 'Reset' from the control
     // center is handled correctly.
     setupToolTipTab();
 
-    // No dcop call if KNemo is not activated by the user. Otherwise
-    // load-on-demand will start KNemo.
-    if ( mDlg->checkBoxStartKNemo->isChecked() )
+    // In case the user opened the control center via the context menu
+    // this call to the daemon will deliver the interface the menu
+    // belongs to. This way we can preselect the appropriate entry in the list.
+    QString selectedInterface = QString::null;
+    QDBusMessage reply = QDBusInterface("org.kde.knemo", "/knemo", "org.kde.knemo").call("getSelectedInterface");
+    if ( reply.arguments().count() )
     {
-        // In case the user opened the control center via the context menu
-        // this call to the daemon will deliver the interface the menu
-        // belongs to. This way we can preselect the appropriate entry in the list.
-        QString selectedInterface = QString::null;
-        QDBusMessage reply = QDBusInterface("org.kde.knemo", "/knemo", "org.kde.knemo").call("getSelectedInterface");
-        if ( reply.arguments().count() )
-        {
-            selectedInterface = reply.arguments().first().toString();
-        }
+        selectedInterface = reply.arguments().first().toString();
+    }
 
-        if ( selectedInterface != QString::null )
+    if ( selectedInterface != QString::null )
+    {
+        // Try to preselect the interface.
+        int i;
+        for ( i = 0; i < mDlg->listBoxInterfaces->count(); i++ )
         {
-            // Try to preselect the interface.
-            int i;
-            for ( i = 0; i < mDlg->listBoxInterfaces->count(); i++ )
-            {
-                if ( mDlg->listBoxInterfaces->item( i )->text() == selectedInterface )
-                {
-                    // Found it.
-                    mDlg->listBoxInterfaces->setCurrentRow( i );
-                    break;
-                }
-            }
-            if ( i == mDlg->listBoxInterfaces->count() )
-            {
-                // Not found. Select first entry in list.
-                mDlg->listBoxInterfaces->setCurrentRow( 0 );
+            if ( mDlg->listBoxInterfaces->item( i )->text() == selectedInterface )
+            {
+                // Found it.
+                mDlg->listBoxInterfaces->setCurrentRow( i );
+                break;
             }
         }
-        else if ( mDlg->listBoxInterfaces->count() )
+        if ( i == mDlg->listBoxInterfaces->count() )
         {
-            // No interface from daemon. Select first entry in list.
+            // Not found. Select first entry in list.
             mDlg->listBoxInterfaces->setCurrentRow( 0 );
         }
     }
-    else
+    else if ( mDlg->listBoxInterfaces->count() )
     {
-        // Started from control center. Select first entry in list.
+        // No interface from KNemo. Select first entry in list.
         mDlg->listBoxInterfaces->setCurrentRow( 0 );
     }
 }
@@ -380,93 +554,174 @@
     foreach ( QString delIface, mDeletedIfaces )
     {
         if ( !mSettingsMap.contains( delIface ) )
-            config->deleteGroup( "Interface_" + delIface );
+        {
+            config->deleteGroup( confg_interface + delIface );
+            config->deleteGroup( confg_plotter + delIface );
+        }
+    }
+
+    QStringList groupList = config->groupList();
+    foreach ( QString tempDel, groupList )
+    {
+        if ( tempDel.contains( confg_statsRule ) || tempDel.contains( confg_warnRule ) )
+            config->deleteGroup( tempDel );
     }
 
     foreach ( QString it, mSettingsMap.keys() )
     {
         list.append( it );
         InterfaceSettings* settings = mSettingsMap.value( it );
-        KConfigGroup interfaceGroup( config, "Interface_" + it );
+        KConfigGroup interfaceGroup( config, confg_interface + it );
 
         // Preserve settings set by the app before delete
-        QByteArray plotterG = interfaceGroup.readEntry( "PlotterGeometry", QByteArray() );
-        QByteArray statisticsG = interfaceGroup.readEntry( "StatisticsGeometry", QByteArray() );
-        QByteArray statusG = interfaceGroup.readEntry( "StatusGeometry", QByteArray() );
+        QPoint plotterPos = interfaceGroup.readEntry( conf_plotterPos, QPoint() );
+        QSize plotterSize = interfaceGroup.readEntry( conf_plotterSize, QSize() );
+        QPoint statisticsPos = interfaceGroup.readEntry( conf_statisticsPos, QPoint() );
+        QSize statisticsSize = interfaceGroup.readEntry( conf_statisticsSize, QSize() );
+        QPoint statusPos = interfaceGroup.readEntry( conf_statusPos, QPoint() );
+        QSize statusSize = interfaceGroup.readEntry( conf_statusSize, QSize() );
+        QByteArray hourState = interfaceGroup.readEntry( conf_hourState, QByteArray() );
+        QByteArray dayState = interfaceGroup.readEntry( conf_dayState, QByteArray() );
+        QByteArray weekState = interfaceGroup.readEntry( conf_weekState, QByteArray() );
+        QByteArray monthState = interfaceGroup.readEntry( conf_monthState, QByteArray() );
+        QByteArray billingState = interfaceGroup.readEntry( conf_billingState, QByteArray() );
+        QByteArray yearState = interfaceGroup.readEntry( conf_yearState, QByteArray() );
 
         // Make sure we don't get crufty commands left over
         interfaceGroup.deleteGroup();
 
-        if ( !plotterG.isEmpty() )
-            interfaceGroup.writeEntry( "PlotterGeometry", plotterG );
-        if ( !statisticsG.isEmpty() )
-            interfaceGroup.writeEntry( "StatisticsGeometry", statisticsG );
-        if ( !statusG.isEmpty() )
-            interfaceGroup.writeEntry( "StatusGeometry", statusG );
-        if ( !settings->alias.isEmpty() )
-            interfaceGroup.writeEntry( "Alias", settings->alias );
-
-        interfaceGroup.writeEntry( "IconSet", settings->iconSet );
-        interfaceGroup.writeEntry( "CustomCommands", settings->customCommands );
-        interfaceGroup.writeEntry( "HideWhenNotAvailable", settings->hideWhenNotAvailable );
-        interfaceGroup.writeEntry( "HideWhenNotExisting", settings->hideWhenNotExisting );
-        interfaceGroup.writeEntry( "ActivateStatistics", settings->activateStatistics );
-        interfaceGroup.writeEntry( "TrafficThreshold", settings->trafficThreshold );
-        interfaceGroup.writeEntry( "NumCommands", settings->commands.size() );
+        if ( !plotterPos.isNull() )
+            interfaceGroup.writeEntry( conf_plotterPos, plotterPos );
+        if ( !plotterSize.isEmpty() )
+            interfaceGroup.writeEntry( conf_plotterSize, plotterSize );
+        if ( !statisticsPos.isNull() )
+            interfaceGroup.writeEntry( conf_statisticsPos, statisticsPos );
+        if ( !statisticsSize.isEmpty() )
+            interfaceGroup.writeEntry( conf_statisticsSize, statisticsSize );
+        if ( !statusPos.isNull() )
+            interfaceGroup.writeEntry( conf_statusPos, statusPos );
+        if ( !statusSize.isEmpty() )
+            interfaceGroup.writeEntry( conf_statusSize, statusSize );
+        if ( !settings->alias.trimmed().isEmpty() )
+            interfaceGroup.writeEntry( conf_alias, settings->alias );
+        if ( !hourState.isNull() )
+            interfaceGroup.writeEntry( conf_hourState, hourState );
+        if ( !dayState.isNull() )
+            interfaceGroup.writeEntry( conf_dayState, dayState );
+        if ( !weekState.isNull() )
+            interfaceGroup.writeEntry( conf_weekState, weekState );
+        if ( !monthState.isNull() )
+            interfaceGroup.writeEntry( conf_monthState, monthState );
+        if ( !billingState.isNull() )
+            interfaceGroup.writeEntry( conf_billingState, billingState );
+        if ( !yearState.isNull() )
+            interfaceGroup.writeEntry( conf_yearState, yearState );
+
+        interfaceGroup.writeEntry( conf_hideWhenNotAvail, settings->hideWhenDisconnected );
+        interfaceGroup.writeEntry( conf_hideWhenNotExist, settings->hideWhenUnavailable );
+        interfaceGroup.writeEntry( conf_trafficThreshold, settings->trafficThreshold );
+        interfaceGroup.writeEntry( conf_iconTheme, settings->iconTheme );
+        if ( settings->iconTheme == TEXT_THEME ||
+             settings->iconTheme == NETLOAD_THEME
+           )
+        {
+            interfaceGroup.writeEntry( conf_colorIncoming, settings->colorIncoming );
+            interfaceGroup.writeEntry( conf_colorOutgoing, settings->colorOutgoing );
+            interfaceGroup.writeEntry( conf_colorDisabled, settings->colorDisabled );
+            interfaceGroup.writeEntry( conf_colorUnavailable, settings->colorUnavailable );
+            interfaceGroup.writeEntry( conf_dynamicColor, settings->dynamicColor );
+            if ( settings->dynamicColor )
+            {
+                interfaceGroup.writeEntry( conf_colorIncomingMax, settings->colorIncomingMax );
+                interfaceGroup.writeEntry( conf_colorOutgoingMax, settings->colorOutgoingMax );
+            }
+            if ( settings->iconTheme == NETLOAD_THEME )
+            {
+                interfaceGroup.writeEntry( conf_barScale, settings->barScale );
+            }
+            if ( settings->iconTheme == TEXT_THEME && settings->iconFont != KGlobalSettings::generalFont() )
+            {
+                interfaceGroup.writeEntry( conf_iconFont, settings->iconFont );
+            }
+            if ( settings->dynamicColor ||
+                 ( settings->iconTheme == NETLOAD_THEME && settings->barScale )
+               )
+            {
+                interfaceGroup.writeEntry( conf_inMaxRate, settings->inMaxRate );
+                interfaceGroup.writeEntry( conf_outMaxRate, settings->outMaxRate );
+            }
+        }
+        interfaceGroup.writeEntry( conf_activateStatistics, settings->activateStatistics );
+        interfaceGroup.writeEntry( conf_calendarSystem, static_cast<int>(settings->calendarSystem) );
+        interfaceGroup.writeEntry( conf_statsRules, settings->statsRules.count() );
+        for ( int i = 0; i < settings->statsRules.count(); i++ )
+        {
+            QString group = QString( "%1%2 #%3" ).arg( confg_statsRule ).arg( it ).arg( i );
+            KConfigGroup statsGroup( config, group );
+            statsGroup.writeEntry( conf_statsStartDate, settings->statsRules[i].startDate );
+            statsGroup.writeEntry( conf_statsPeriodUnits, settings->statsRules[i].periodUnits );
+            statsGroup.writeEntry( conf_statsPeriodCount, settings->statsRules[i].periodCount );
+            statsGroup.writeEntry( conf_logOffpeak, settings->statsRules[i].logOffpeak );
+            if ( settings->statsRules[i].logOffpeak )
+            {
+                statsGroup.writeEntry( conf_offpeakStartTime, settings->statsRules[i].offpeakStartTime.toString( Qt::ISODate ) );
+                statsGroup.writeEntry( conf_offpeakEndTime, settings->statsRules[i].offpeakEndTime.toString( Qt::ISODate ) );
+                statsGroup.writeEntry( conf_weekendIsOffpeak, settings->statsRules[i].weekendIsOffpeak );
+                if ( settings->statsRules[i].weekendIsOffpeak )
+                {
+                    statsGroup.writeEntry( conf_weekendDayStart, settings->statsRules[i].weekendDayStart );
+                    statsGroup.writeEntry( conf_weekendDayEnd, settings->statsRules[i].weekendDayEnd );
+                    statsGroup.writeEntry( conf_weekendTimeStart, settings->statsRules[i].weekendTimeStart.toString( Qt::ISODate ) );
+                    statsGroup.writeEntry( conf_weekendTimeEnd, settings->statsRules[i].weekendTimeEnd.toString( Qt::ISODate ) );
+                }
+            }
+        }
+        interfaceGroup.writeEntry( conf_warnRules, settings->warnRules.count() );
+        for ( int i = 0; i < settings->warnRules.count(); i++ )
+        {
+            QString group = QString( "%1%2 #%3" ).arg( confg_warnRule ).arg( it ).arg( i );
+            KConfigGroup warnGroup( config, group );
+            if ( settings->statsRules.count() == 0 && settings->warnRules[i].periodUnits == KNemoStats::BillPeriod )
+            {
+                warnGroup.writeEntry( conf_warnPeriodUnits, static_cast<int>(KNemoStats::Month) );
+            }
+            else
+            {
+                warnGroup.writeEntry( conf_warnPeriodUnits, settings->warnRules[i].periodUnits );
+            }
+            warnGroup.writeEntry( conf_warnPeriodCount, settings->warnRules[i].periodCount );
+            warnGroup.writeEntry( conf_warnTrafficType, settings->warnRules[i].trafficType );
+            warnGroup.writeEntry( conf_warnTrafficDirection, settings->warnRules[i].trafficDirection );
+            warnGroup.writeEntry( conf_warnTrafficUnits, settings->warnRules[i].trafficUnits );
+            warnGroup.writeEntry( conf_warnThreshold, settings->warnRules[i].threshold );
+            warnGroup.writeEntry( conf_warnCustomText, settings->warnRules[i].customText.trimmed() );
+        }
+
+        interfaceGroup.writeEntry( conf_numCommands, settings->commands.size() );
         for ( int i = 0; i < settings->commands.size(); i++ )
         {
             QString entry;
-            entry = QString( "RunAsRoot%1" ).arg( i + 1 );
+            entry = QString( "%1%2" ).arg( conf_runAsRoot ).arg( i + 1 );
             interfaceGroup.writeEntry( entry, settings->commands[i].runAsRoot );
-            entry = QString( "Command%1" ).arg( i + 1 );
+            entry = QString( "%1%2" ).arg( conf_command ).arg( i + 1 );
             interfaceGroup.writeEntry( entry, settings->commands[i].command );
-            entry = QString( "MenuText%1" ).arg( i + 1 );
+            entry = QString( "%1%2" ).arg( conf_menuText ).arg( i + 1 );
             interfaceGroup.writeEntry( entry, settings->commands[i].menuText );
         }
     }
 
-    KConfigGroup generalGroup( config, "General" );
-    generalGroup.writeEntry( "FirstStart", false );
-    generalGroup.writeEntry( "AutoStart", mDlg->checkBoxStartKNemo->isChecked() );
-    generalGroup.writeEntry( "PollInterval", mDlg->numInputPollInterval->value() );
-    generalGroup.writeEntry( "SaveInterval", mDlg->numInputSaveInterval->value() );
-    generalGroup.writeEntry( "StatisticsDir",  mDlg->lineEditStatisticsDir->url().url() );
-    generalGroup.writeEntry( "Backend", mDlg->comboBoxBackends->currentText() );
-    generalGroup.writeEntry( "ToolTipContent", mToolTipContent );
-    generalGroup.writeEntry( "Interfaces", list );
-
-    KConfigGroup plotterGroup( config, "PlotterSettings" );
-    plotterGroup.writeEntry( "Pixel", mDlg->spinBoxPixel->value() );
-    plotterGroup.writeEntry( "Distance", mDlg->spinBoxDistance->value() );
-    plotterGroup.writeEntry( "FontSize", mDlg->spinBoxFontSize->value() );
-    plotterGroup.writeEntry( "MinimumValue", mDlg->spinBoxMinValue->value() );
-    plotterGroup.writeEntry( "MaximumValue", mDlg->spinBoxMaxValue->value() );
-    plotterGroup.writeEntry( "Labels", mDlg->checkBoxLabels->isChecked() );
-    plotterGroup.writeEntry( "BottomBar", mDlg->checkBoxBottomBar->isChecked() );
-    plotterGroup.writeEntry( "VerticalLines", mDlg->checkBoxVLines->isChecked() );
-    plotterGroup.writeEntry( "HorizontalLines", mDlg->checkBoxHLines->isChecked() );
-    plotterGroup.writeEntry( "ShowIncoming", mDlg->checkBoxIncoming->isChecked() );
-    plotterGroup.writeEntry( "ShowOutgoing", mDlg->checkBoxOutgoing->isChecked() );
-    plotterGroup.writeEntry( "AutomaticDetection", mDlg->checkBoxAutoDetection->isChecked() );
-    plotterGroup.writeEntry( "VerticalLinesScroll", mDlg->checkBoxVLinesScroll->isChecked() );
-    plotterGroup.writeEntry( "ColorVLines", mDlg->kColorButtonVLines->color() );
-    plotterGroup.writeEntry( "ColorHLines", mDlg->kColorButtonHLines->color() );
-    plotterGroup.writeEntry( "ColorIncoming", mDlg->kColorButtonIncoming->color() );
-    plotterGroup.writeEntry( "ColorOutgoing", mDlg->kColorButtonOutgoing->color() );
-    plotterGroup.writeEntry( "ColorBackground", mDlg->kColorButtonBackground->color() );
+    KConfigGroup generalGroup( config, confg_general );
+    generalGroup.writeEntry( conf_firstStart, false );
+    generalGroup.writeEntry( conf_autoStart, mDlg->checkBoxStartKNemo->isChecked() );
+    generalGroup.writeEntry( conf_pollInterval, mDlg->comboBoxPoll->itemData( mDlg->comboBoxPoll->currentIndex() ).value<double>() );
+    generalGroup.writeEntry( conf_saveInterval, mDlg->numInputSaveInterval->value() );
+    generalGroup.writeEntry( conf_useBitrate, mDlg->useBitrate->isChecked() );
+    generalGroup.writeEntry( conf_statisticsDir,  mDlg->lineEditStatisticsDir->url().url() );
+    generalGroup.writeEntry( conf_toolTipContent, mToolTipContent );
+    generalGroup.writeEntry( conf_interfaces, list );
 
     config->sync();
-
-    if ( mDlg->checkBoxStartKNemo->isChecked() )
-    {
-        QDBusMessage reply = QDBusInterface("org.kde.knemo", "/knemo", "org.kde.knemo").call("reparseConfiguration");
-
-        // Assume an error means that KNemo isn't running.  Try to start it.
-        if ( reply.type() == QDBusMessage::ErrorMessage )
-            KToolInvocation::kdeinitExec( "knemo" );
-    }
-    else
-        QDBusInterface("org.kde.knemo", "/MainApplication", "org.kde.KApplication").call("quit");
+    QDBusMessage reply = QDBusInterface("org.kde.knemo", "/knemo", "org.kde.knemo").call("reparseConfiguration");
 }
 
 void ConfigDialog::defaults()
@@ -474,97 +729,253 @@
     // Set these values before we check for default interfaces
     mSettingsMap.clear();
     mDlg->listBoxInterfaces->clear();
-    mDlg->pushButtonDelete->setDisabled( true );
-    mDlg->groupBoxIfaceMisc->setDisabled( true );
-    mDlg->groupBoxIfaceMenu->setDisabled( true );
-    mDlg->lineEditAlias->setText( QString::null );
-    mDlg->checkBoxNotConnected->setChecked( false );
-    mDlg->checkBoxNotExisting->setChecked( false );
-    mDlg->checkBoxStatistics->setChecked( false );
-    mDlg->checkBoxCustom->setChecked( false );
-    if ( mIconSets.contains( "monitor" ) )
-        mDlg->comboBoxIconSet->setCurrentIndex( mIconSets.indexOf( "monitor" ) );
+    mDlg->pushButtonDelete->setEnabled( false );
+
+    InterfaceSettings emptySettings;
+    updateControls( &emptySettings );
+
+    // Default interface
+    void *cache = NULL;
+
+#ifdef __linux__
+	struct nl_sock *rtsock = nl_socket_alloc();
+	int c = nl_connect(rtsock, NETLINK_ROUTE);
+    if ( c >= 0 )
+    {
+	    rtnl_route_alloc_cache( rtsock, AF_UNSPEC, NL_AUTO_PROVIDE, reinterpret_cast<nl_cache**>(&cache) );
+    }
+#endif
+
+    QString interface = getDefaultRoute( AF_INET, NULL, cache );
+    if ( interface.isEmpty() )
+        interface = getDefaultRoute( AF_INET6, NULL, cache );
+#ifdef __linux__
+    nl_cache_free( static_cast<nl_cache*>(cache) );
+    nl_close( rtsock );
+    nl_socket_free( rtsock );
+#endif
+
+    if ( interface.isEmpty() )
+    {
+        mDlg->aliasLabel->setEnabled( false );
+        mDlg->lineEditAlias->setEnabled( false );
+        mDlg->ifaceTab->setEnabled( false );
+        mDlg->pixmapError->clear();
+        mDlg->pixmapDisconnected->clear();
+        mDlg->pixmapConnected->clear();
+        mDlg->pixmapIncoming->clear();
+        mDlg->pixmapOutgoing->clear();
+        mDlg->pixmapTraffic->clear();
+    }
     else
-        mDlg->comboBoxIconSet->setCurrentIndex( 0 );
-    mDlg->pixmapDisconnected->clear();
-    mDlg->pixmapConnected->clear();
-    mDlg->pixmapIncoming->clear();
-    mDlg->pixmapOutgoing->clear();
-    mDlg->pixmapTraffic->clear();
-
-    // Default interfaces
-    QFile proc( "/proc/net/dev" );
-    if ( proc.open( QIODevice::ReadOnly ) )
     {
-        QString file =  proc.readAll();
-        QStringList content = file.split( "\n", QString::SkipEmptyParts );
-        if ( content.count() > 2 )
-        {
-            for ( int i = 2; i < content.count(); i++ )
-            {
-                QString interface = content[i].simplified();
-                int index = interface.indexOf( ':' );
-                if ( index > -1 )
-                {
-                    interface = interface.left( index );
-                    if ( interface == "lo" )
-                        continue;
-                }
-
-                InterfaceSettings* settings = new InterfaceSettings();
-                settings->customCommands = false;
-                settings->hideWhenNotAvailable = false;
-                settings->hideWhenNotExisting = false;
-                settings->activateStatistics = false;
-                settings->iconSet = "monitor";
-                mSettingsMap.insert( interface, settings );
-                mDlg->listBoxInterfaces->addItem( interface );
-            }
-            if ( mDlg->listBoxInterfaces->count() > 0 )
-            {
-                mDlg->listBoxInterfaces->setCurrentRow( 0 );
-                mDlg->pushButtonDelete->setDisabled( false );
-                mDlg->groupBoxIfaceMisc->setDisabled( false );
-                mDlg->groupBoxIfaceMenu->setDisabled( false );
-            }
-        }
-        proc.close();
+        InterfaceSettings* settings = new InterfaceSettings();
+        KColorScheme scheme(QPalette::Active, KColorScheme::View);
+        settings->colorDisabled = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->colorUnavailable = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->colorBackground = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->iconFont = KGlobalSettings::generalFont();
+        mSettingsMap.insert( interface, settings );
+        mDlg->listBoxInterfaces->addItem( interface );
+        mDlg->listBoxInterfaces->setCurrentRow( 0 );
+        mDlg->pushButtonDelete->setEnabled( true );
+        mDlg->aliasLabel->setEnabled( true );
+        mDlg->lineEditAlias->setEnabled( true );
+        mDlg->ifaceTab->setEnabled( true );
     }
 
-    // Default misc settings
-    mDlg->numInputPollInterval->setValue( 1 );
-    mDlg->numInputSaveInterval->setValue( 60 );
-    mDlg->lineEditStatisticsDir->setUrl( KGlobal::dirs()->saveLocation( "data", "knemo/" ) );
-    mDlg->comboBoxBackends->setCurrentIndex( 0 );
-    mDlg->textLabelBackendDescription->setText( KCMRegistry[0].description );
+    // Default general settings
+    GeneralSettings g;
+    int index = mDlg->comboBoxPoll->findData( g.pollInterval );
+    if ( index >= 0 )
+        mDlg->comboBoxPoll->setCurrentIndex( index );
+    mDlg->numInputSaveInterval->setValue( g.saveInterval );
+    mDlg->useBitrate->setChecked( g.useBitrate );
+    mDlg->lineEditStatisticsDir->setUrl( g.statisticsDir );
 
     // Default tool tips
-    mToolTipContent = 2;
+    mToolTipContent = g.toolTipContent;
     setupToolTipTab();
 
-    // Default plotter settings
-    mDlg->spinBoxPixel->setValue( 1 );
-    mDlg->spinBoxDistance->setValue( 30 );
-    mDlg->spinBoxFontSize->setValue( 8 );
-    mDlg->spinBoxMinValue->setValue( 0 );
-    mDlg->spinBoxMaxValue->setValue( 1 );
-    mDlg->checkBoxLabels->setChecked( true );
-    mDlg->checkBoxBottomBar->setChecked( true );
-    mDlg->checkBoxVLines->setChecked( true );
-    mDlg->checkBoxHLines->setChecked( true );
-    mDlg->checkBoxIncoming->setChecked( true );
-    mDlg->checkBoxOutgoing->setChecked( true );
-    mDlg->checkBoxAutoDetection->setChecked( true );
-    mDlg->checkBoxVLinesScroll->setChecked( true );
-    mDlg->kColorButtonVLines->setColor( mColorVLines );
-    mDlg->kColorButtonHLines->setColor( mColorHLines );
-    mDlg->kColorButtonIncoming->setColor( mColorIncoming );
-    mDlg->kColorButtonOutgoing->setColor( mColorOutgoing );
-    mDlg->kColorButtonBackground->setColor( mColorBackground );
-
     changed( true );
 }
 
+void ConfigDialog::checkBoxStartKNemoToggled( bool on )
+{
+    if ( on )
+    {
+        KConfig *config = mConfig.data();
+        KConfigGroup generalGroup( config, confg_general );
+        if ( generalGroup.readEntry( conf_firstStart, true ) )
+        {
+            // Populate the dialog with some default values if the user starts
+            // KNemo for the very first time.
+            defaults();
+        }
+    }
+
+    if (!mLock) changed( true );
+}
+
+
+
+/******************************************
+ *                                        *
+ * Interface tab                          *
+ *                                        *
+ ******************************************/
+
+InterfaceSettings * ConfigDialog::getItemSettings()
+{
+    if ( !mDlg->listBoxInterfaces->currentItem() )
+        return NULL;
+
+    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
+
+    return mSettingsMap[selected->text()];
+}
+
+QString ConfigDialog::findNameFromIndex( int index )
+{
+    KNemoTheme theme = mDlg->comboBoxIconTheme->itemData( index ).value<KNemoTheme>();
+    return theme.internalName;
+}
+
+int ConfigDialog::findIndexFromName( const QString& internalName )
+{
+    for( int i = 0; i < mDlg->comboBoxIconTheme->count(); i++ )
+    {
+        KNemoTheme theme = mDlg->comboBoxIconTheme->itemData( i ).value<KNemoTheme>();
+        if ( theme.internalName == internalName )
+            return i;
+    }
+    return -1;
+}
+
+void ConfigDialog::updateWarnText( int oldCount )
+{
+    // If the billing periods go away, the warn period will change to months
+    // This only changes the text displayed in the model, so it can change
+    // back if a billing period reappears.
+    if ( ! statsModel->rowCount() )
+    {
+        QList<WarnRule> warnRules = warnModel->getRules();
+        for ( int i = 0; i < warnRules.count(); ++i )
+        {
+            if ( warnRules[i].periodUnits == KNemoStats::BillPeriod )
+            {
+                warnModel->item( i, 1 )->setData( periodText( warnRules[i].periodCount, KNemoStats::Month ), Qt::DisplayRole );
+            }
+        }
+    }
+    else if ( oldCount == 0 )
+    {
+        QList<WarnRule> warnRules = warnModel->getRules();
+        for ( int i = 0; i < warnRules.count(); ++i )
+        {
+            if ( warnRules[i].periodUnits == KNemoStats::BillPeriod )
+                warnModel->item( i, 1 )->setData( periodText( warnRules[i].periodCount, warnRules[i].periodUnits ), Qt::DisplayRole );
+        }
+    }
+}
+
+void ConfigDialog::updateControls( InterfaceSettings *settings )
+{
+    mLock = true;
+    mDlg->lineEditAlias->setText( settings->alias );
+    int index = findIndexFromName( settings->iconTheme );
+    if ( index < 0 )
+        index = findIndexFromName( TEXT_THEME );
+    mDlg->comboBoxIconTheme->setCurrentIndex( index );
+    mDlg->colorIncoming->setColor( settings->colorIncoming );
+    mDlg->colorOutgoing->setColor( settings->colorOutgoing );
+    mDlg->colorDisabled->setColor( settings->colorDisabled );
+    mDlg->colorUnavailable->setColor( settings->colorUnavailable );
+    mDlg->iconFont->setCurrentFont( settings->iconFont );
+    iconThemeChanged( index );
+    if ( settings->hideWhenDisconnected )
+        index = 1;
+    else if ( settings->hideWhenUnavailable )
+        index = 2;
+    else
+        index = 0;
+    mDlg->comboHiding->setCurrentIndex( index );
+    comboHidingChanged( index );
+    mDlg->checkBoxStatistics->setChecked( settings->activateStatistics );
+
+    if ( !mCalendar || mCalendar->calendarSystem() != settings->calendarSystem )
+        mCalendar = KCalendarSystem::create( settings->calendarSystem );
+
+    statsModel->removeRows(0, statsModel->rowCount() );
+    statsModel->setCalendar( mCalendar );
+    foreach( StatsRule s, settings->statsRules )
+    {
+        statsModel->addRule( s );
+    }
+    if ( statsModel->rowCount() )
+    {
+        QSortFilterProxyModel* proxy = static_cast<QSortFilterProxyModel*>(mDlg->statsView->model());
+        QModelIndex index = statsModel->indexFromItem( statsModel->item( 0, 0 ) );
+        mDlg->statsView->setCurrentIndex( proxy->mapFromSource( index ) );
+    }
+    mDlg->modifyStats->setEnabled( statsModel->rowCount() );
+    mDlg->removeStats->setEnabled( statsModel->rowCount() );
+
+    warnModel->removeRows(0, warnModel->rowCount() );
+    foreach( WarnRule warn, settings->warnRules )
+    {
+        warnModel->addWarn( warn );
+    }
+    updateWarnText( statsModel->rowCount() );
+
+    mDlg->modifyWarn->setEnabled( warnModel->rowCount() );
+    mDlg->removeWarn->setEnabled( warnModel->rowCount() );
+    if ( warnModel->rowCount() )
+    {
+        mDlg->warnView->setCurrentIndex( warnModel->indexFromItem ( warnModel->item( 0, 0 ) ) );
+    }
+
+    mDlg->listViewCommands->clear();
+    QList<QTreeWidgetItem *>items;
+    foreach ( InterfaceCommand command, settings->commands )
+    {
+        QTreeWidgetItem* item = new QTreeWidgetItem();
+        enum Qt::CheckState checkState = Qt::Unchecked;
+        if ( command.runAsRoot )
+            checkState = Qt::Checked;
+        item->setCheckState( 0, checkState );
+        item->setFlags( item->flags() | Qt::ItemIsEditable );
+        item->setText( 1, command.menuText );
+        item->setText( 2, command.command );
+        items << item;
+    }
+    if ( items.count() > 0 )
+    {
+        mDlg->listViewCommands->addTopLevelItems( items );
+        mDlg->listViewCommands->setCurrentItem( items[0] );
+        mDlg->pushButtonRemoveCommand->setEnabled( true );
+        setUpDownButtons( items[0] );
+    }
+    else
+    {
+        mDlg->pushButtonRemoveCommand->setEnabled( false );
+        setUpDownButtons( NULL );
+    }
+    mLock = false;
+}
+
+void ConfigDialog::interfaceSelected( int row )
+{
+    if ( row < 0 )
+        return;
+    QString interface = mDlg->listBoxInterfaces->item( row )->text();
+    InterfaceSettings* settings = mSettingsMap[interface];
+    mDlg->ifaceTab->setEnabled( true );
+    mDlg->aliasLabel->setEnabled( true );
+    mDlg->lineEditAlias->setEnabled( true );
+    updateControls( settings );
+}
+
 void ConfigDialog::buttonNewSelected()
 {
     bool ok = false;
@@ -577,15 +988,83 @@
     {
         QListWidgetItem *item = new QListWidgetItem( ifname );
         mDlg->listBoxInterfaces->addItem( item );
-        mSettingsMap.insert( ifname, new InterfaceSettings() );
+        InterfaceSettings *settings = new InterfaceSettings();
+        KColorScheme scheme(QPalette::Active, KColorScheme::View);
+        settings->colorDisabled = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->colorUnavailable = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->colorBackground = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->iconFont = KGlobalSettings::generalFont();
+        mSettingsMap.insert( ifname, settings );
         mDlg->listBoxInterfaces->setCurrentRow( mDlg->listBoxInterfaces->row( item ) );
-        mDlg->pushButtonDelete->setDisabled( false );
-        mDlg->groupBoxIfaceMisc->setDisabled( false );
-        mDlg->groupBoxIfaceMenu->setDisabled( false );
+        mDlg->pushButtonDelete->setEnabled( true );
         changed( true );
     }
 }
 
+void ConfigDialog::buttonAllSelected()
+{
+    QStringList ifaces;
+
+#ifdef __linux__
+    nl_cache * linkCache = NULL;
+    nl_sock *rtsock = nl_socket_alloc();
+    int c = nl_connect(rtsock, NETLINK_ROUTE);
+    if ( c >= 0 )
+    {
+        rtnl_link_alloc_cache( rtsock, AF_UNSPEC, &linkCache );
+
+        struct rtnl_link * rtlink;
+        for ( rtlink = reinterpret_cast<struct rtnl_link *>(nl_cache_get_first( linkCache ));
+              rtlink != NULL;
+              rtlink = reinterpret_cast<struct rtnl_link *>(nl_cache_get_next( reinterpret_cast<struct nl_object *>(rtlink) ))
+            )
+        {
+            QString ifname( rtnl_link_get_name( rtlink ) );
+            ifaces << ifname;
+        }
+    }
+    nl_cache_free( linkCache );
+    nl_close( rtsock );
+    nl_socket_free( rtsock );
+#else
+    struct ifaddrs *ifaddr;
+    struct ifaddrs *ifa;
+    getifaddrs( &ifaddr );
+    for (ifa = ifaddr; ifa != NULL; ifa = ifa->ifa_next)
+    {
+        QString ifname( ifa->ifa_name );
+        ifaces << ifname;
+    }
+    freeifaddrs( ifaddr );
+#endif
+
+    ifaces.removeAll( "lo" );
+    ifaces.removeAll( "lo0" );
+
+    foreach ( QString ifname, ifaces )
+    {
+        if ( mSettingsMap.contains( ifname ) )
+            continue;
+        InterfaceSettings* settings = new InterfaceSettings();
+        KColorScheme scheme(QPalette::Active, KColorScheme::View);
+        settings->colorDisabled = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->colorUnavailable = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->colorBackground = scheme.foreground( KColorScheme::InactiveText ).color();
+        settings->iconFont = KGlobalSettings::generalFont();
+        mSettingsMap.insert( ifname, settings );
+        mDlg->listBoxInterfaces->addItem( ifname );
+    }
+
+    if ( mDlg->listBoxInterfaces->count() > 0 )
+    {
+        mDlg->listBoxInterfaces->setCurrentRow( 0 );
+        mDlg->pushButtonDelete->setEnabled( true );
+        mDlg->ifaceTab->setEnabled( true );
+        QString iface = mDlg->listBoxInterfaces->item( 0 )->text();
+    }
+    changed( true );
+}
+
 void ConfigDialog::buttonDeleteSelected()
 {
     if ( !mDlg->listBoxInterfaces->currentItem() )
@@ -596,37 +1075,20 @@
     // To prevent bloat when we save
     if ( !mDeletedIfaces.contains( selected->text() ) )
         mDeletedIfaces << selected->text();
-
-    // TODO: find a better way than blocking signals
     mSettingsMap.remove( selected->text() );
-    mDlg->lineEditAlias->blockSignals( true );
-    mDlg->lineEditAlias->setText( QString::null );
-    mDlg->lineEditAlias->blockSignals( false );
-    mDlg->comboBoxIconSet->blockSignals( true );
-    if ( mIconSets.contains( "monitor" ) )
-        mDlg->comboBoxIconSet->setCurrentIndex( mIconSets.indexOf( "monitor" ) );
-    else
-        mDlg->comboBoxIconSet->setCurrentIndex( 0 );
-    mDlg->comboBoxIconSet->blockSignals( false );
-    mDlg->checkBoxNotConnected->blockSignals( true );
-    mDlg->checkBoxNotConnected->setChecked( false );
-    mDlg->checkBoxNotConnected->blockSignals( false );
-    mDlg->checkBoxNotExisting->blockSignals( true );
-    mDlg->checkBoxNotExisting->setChecked( false );
-    mDlg->checkBoxNotExisting->blockSignals( false );
-    mDlg->checkBoxStatistics->blockSignals( true );
-    mDlg->checkBoxStatistics->setChecked( false );
-    mDlg->checkBoxStatistics->blockSignals( false );
-    mDlg->checkBoxCustom->blockSignals( true );
-    mDlg->checkBoxCustom->setChecked( false );
-    mDlg->checkBoxCustom->blockSignals( false );
+
     QListWidgetItem *taken = mDlg->listBoxInterfaces->takeItem( mDlg->listBoxInterfaces->row( selected ) );
     delete taken;
+
     if ( mDlg->listBoxInterfaces->count() < 1 )
     {
-        mDlg->pushButtonDelete->setDisabled( true );
-        mDlg->groupBoxIfaceMisc->setDisabled( true );
-        mDlg->groupBoxIfaceMenu->setDisabled( true );
+        InterfaceSettings emptySettings;
+        updateControls( &emptySettings );
+        mDlg->pushButtonDelete->setEnabled( false );
+        mDlg->aliasLabel->setEnabled( false );
+        mDlg->lineEditAlias->setEnabled( false );
+        mDlg->ifaceTab->setEnabled( false );
+        mDlg->pixmapError->clear();
         mDlg->pixmapDisconnected->clear();
         mDlg->pixmapConnected->clear();
         mDlg->pixmapIncoming->clear();
@@ -636,15 +1098,420 @@
     changed( true );
 }
 
+void ConfigDialog::aliasChanged( const QString& text )
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    settings->alias = text;
+    if (!mLock) changed( true );
+}
+
+
+/******************************************
+ *                                        *
+ * Interface tab - Icon Appearance        *
+ *                                        *
+ ******************************************/
+
+QPixmap ConfigDialog::textIcon( QString incomingText, QString outgoingText, int status )
+{
+    QPixmap sampleIcon( 22, 22 );
+    sampleIcon.fill( Qt::transparent );
+    QRect topRect( 0, 0, 22, 11 );
+    QRect bottomRect( 0, 11, 22, 11 );
+    QPainter p( &sampleIcon );
+    p.setBrush( Qt::NoBrush );
+    p.setOpacity( 1.0 );
+    QFont rxFont = setIconFont( incomingText, mDlg->iconFont->currentFont(), 22 );
+    QFont txFont = setIconFont( outgoingText, mDlg->iconFont->currentFont(), 22 );
+    if ( rxFont.pointSizeF() > txFont.pointSizeF() )
+        rxFont.setPointSizeF( txFont.pointSizeF() );
+    p.setFont( rxFont );
+    if ( status >= KNemoIface::Connected )
+        p.setPen( mDlg->colorIncoming->color() );
+    else if ( status == KNemoIface::Available )
+        p.setPen( mDlg->colorDisabled->color() );
+    else
+        p.setPen( mDlg->colorUnavailable->color() );
+    p.drawText( topRect, Qt::AlignCenter | Qt::AlignRight, incomingText );
+    p.setFont( rxFont );
+    if ( status >= KNemoIface::Connected )
+        p.setPen( mDlg->colorOutgoing->color() );
+    p.drawText( bottomRect, Qt::AlignCenter | Qt::AlignRight, outgoingText );
+    return sampleIcon;
+}
+
+QPixmap ConfigDialog::barIcon( int status )
+{
+    int barIncoming = 0;
+    int barOutgoing = 0;
+    QPixmap barIcon( 22, 22 );
+    barIcon.fill( Qt::transparent );
+    QPainter p( &barIcon );
+
+    QLinearGradient inGrad( 12, 0, 19, 0 );
+    QLinearGradient topInGrad( 12, 0, 19, 0 );
+    QLinearGradient outGrad( 3, 0, 10, 0 );
+    QLinearGradient topOutGrad( 3, 0, 10, 0 );
+
+    QColor topColor = getItemSettings()->colorBackground;
+    QColor topColorD = getItemSettings()->colorBackground.darker();
+    topColor.setAlpha( 128 );
+    topColorD.setAlpha( 128 );
+    topInGrad.setColorAt(0, topColorD);
+    topInGrad.setColorAt(1, topColor );
+    topOutGrad.setColorAt(0, topColorD);
+    topOutGrad.setColorAt(1, topColor );
+
+    if ( status & KNemoIface::Connected )
+    {
+        inGrad.setColorAt(0, mDlg->colorIncoming->color() );
+        inGrad.setColorAt(1, mDlg->colorIncoming->color().darker() );
+        outGrad.setColorAt(0, mDlg->colorOutgoing->color() );
+        outGrad.setColorAt(1, mDlg->colorOutgoing->color().darker() );
+    }
+    else if ( status & KNemoIface::Available )
+    {
+        inGrad.setColorAt(0, mDlg->colorDisabled->color());
+        inGrad.setColorAt(1, mDlg->colorDisabled->color().darker() );
+        outGrad.setColorAt(0, mDlg->colorDisabled->color() );
+        outGrad.setColorAt(1, mDlg->colorDisabled->color().darker() );
+    }
+    else
+    {
+        inGrad.setColorAt(0, mDlg->colorUnavailable->color() );
+        inGrad.setColorAt(1, mDlg->colorUnavailable->color().darker() );
+        outGrad.setColorAt(0, mDlg->colorUnavailable->color() );
+        outGrad.setColorAt(1, mDlg->colorUnavailable->color().darker() );
+    }
+    if ( status & KNemoIface::Available || status & KNemoIface::Unavailable )
+    {
+        barIncoming = 22;
+        barOutgoing = 22;
+    }
+    if ( status & KNemoIface::RxTraffic )
+        barIncoming = 17;
+    if ( status & KNemoIface::TxTraffic )
+        barOutgoing = 17;
+
+    int top = 22 - barOutgoing;
+    QRect topLeftRect( 3, 0, 7, top );
+    QRect leftRect( 3, top, 7, 22 );
+    top = 22 - barIncoming;
+    QRect topRightRect( 12, 0, 7, top );
+    QRect rightRect( 12, top, 7, 22 );
+
+    QBrush brush( inGrad );
+    p.setBrush( brush );
+    p.fillRect( rightRect, inGrad );
+    brush = QBrush( topInGrad );
+    p.fillRect( topRightRect, topInGrad );
+    brush = QBrush( outGrad );
+    p.fillRect( leftRect, outGrad );
+    brush = QBrush( topOutGrad );
+    p.fillRect( topLeftRect, topOutGrad );
+    return barIcon;
+}
+
+void ConfigDialog::comboHidingChanged( int val )
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    switch ( val )
+    {
+        case 0:
+            settings->hideWhenDisconnected = false;
+            settings->hideWhenUnavailable = false;
+            break;
+        case 1:
+            settings->hideWhenDisconnected = true;
+            settings->hideWhenUnavailable = true;
+            break;
+        case 2:
+            settings->hideWhenDisconnected = false;
+            settings->hideWhenUnavailable = true;
+            break;
+    }
+
+    if (!mLock) changed( true );
+}
+
+void ConfigDialog::iconThemeChanged( int set )
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    KNemoTheme curTheme = mDlg->comboBoxIconTheme->itemData( mDlg->comboBoxIconTheme->currentIndex() ).value<KNemoTheme>();
+
+    if ( curTheme.internalName != TEXT_THEME )
+    {
+        mDlg->iconFontLabel->setEnabled( false );
+        mDlg->iconFont->setEnabled( false );
+    }
+
+    if ( curTheme.internalName == TEXT_THEME ||
+         curTheme.internalName == NETLOAD_THEME )
+    {
+        if ( curTheme.internalName == TEXT_THEME )
+        {
+            settings->iconTheme = TEXT_THEME;
+            mDlg->pixmapError->setPixmap( textIcon( "0.0K", "0.0K", KNemoIface::Unavailable ) );
+            mDlg->pixmapDisconnected->setPixmap( textIcon( "0.0K", "0.0K", KNemoIface::Available ) );
+            mDlg->pixmapConnected->setPixmap( textIcon( "0.0K", "0.0K", KNemoIface::Connected ) );
+            mDlg->pixmapIncoming->setPixmap( textIcon( "123K", "0.0K", KNemoIface::Connected ) );
+            mDlg->pixmapOutgoing->setPixmap( textIcon( "0.0K", "12K", KNemoIface::Connected ) );
+            mDlg->pixmapTraffic->setPixmap( textIcon( "123K", "12K", KNemoIface::Connected ) );
+            mDlg->iconFontLabel->setEnabled( true );
+            mDlg->iconFont->setEnabled( true );
+        }
+        else
+        {
+            settings->iconTheme = NETLOAD_THEME;
+            mDlg->pixmapError->setPixmap( barIcon( KNemoIface::Unavailable ) );
+            mDlg->pixmapDisconnected->setPixmap( barIcon( KNemoIface::Available ) );
+            mDlg->pixmapConnected->setPixmap( barIcon( KNemoIface::Connected ) );
+            mDlg->pixmapIncoming->setPixmap( barIcon( KNemoIface::Connected | KNemoIface::RxTraffic ) );
+            mDlg->pixmapOutgoing->setPixmap( barIcon( KNemoIface::Connected | KNemoIface::TxTraffic ) );
+            mDlg->pixmapTraffic->setPixmap( barIcon( KNemoIface::Connected | KNemoIface::RxTraffic | KNemoIface::TxTraffic ) );
+        }
+
+        mDlg->themeColorBox->setEnabled( true );
+    }
+    else
+    {
+        settings->iconTheme = findNameFromIndex( set );
+        QString iconName;
+        if ( settings->iconTheme == SYSTEM_THEME )
+            iconName = "network-";
+        else
+            iconName = "knemo-" + settings->iconTheme + "-";
+        mDlg->pixmapError->setPixmap( KIcon( iconName + ICON_ERROR ).pixmap( 22 ) );
+        mDlg->pixmapDisconnected->setPixmap( KIcon( iconName + ICON_OFFLINE ).pixmap( 22 ) );
+        mDlg->pixmapConnected->setPixmap( KIcon( iconName + ICON_IDLE ).pixmap( 22 ) );
+        mDlg->pixmapIncoming->setPixmap( KIcon( iconName + ICON_RX ).pixmap( 22 ) );
+        mDlg->pixmapOutgoing->setPixmap( KIcon( iconName + ICON_TX ).pixmap( 22 ) );
+        mDlg->pixmapTraffic->setPixmap( KIcon( iconName + ICON_RX_TX ).pixmap( 22 ) );
+        mDlg->themeColorBox->setEnabled( false );
+    }
+    if (!mLock) changed( true );
+}
+
+void ConfigDialog::colorButtonChanged()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    if ( mDlg->colorIncoming->color().isValid() )
+        settings->colorIncoming = mDlg->colorIncoming->color();
+    if ( mDlg->colorOutgoing->color().isValid() )
+        settings->colorOutgoing = mDlg->colorOutgoing->color();
+    if ( mDlg->colorDisabled->color().isValid() )
+        settings->colorDisabled = mDlg->colorDisabled->color();
+    if ( mDlg->colorUnavailable->color().isValid() )
+        settings->colorUnavailable = mDlg->colorUnavailable->color();
+
+    KNemoTheme curTheme = mDlg->comboBoxIconTheme->itemData( mDlg->comboBoxIconTheme->currentIndex() ).value<KNemoTheme>();
+    if ( curTheme.internalName == TEXT_THEME ||
+         curTheme.internalName == NETLOAD_THEME )
+        iconThemeChanged( mDlg->comboBoxIconTheme->currentIndex() );
+    if ( !mLock) changed( true );
+}
+
+void ConfigDialog::iconFontChanged( const QFont &font )
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    if ( font != settings->iconFont )
+    {
+        settings->iconFont = font;
+        iconThemeChanged( mDlg->comboBoxIconTheme->currentIndex() );
+    }
+    if ( !mLock ) changed( true );
+}
+
+void ConfigDialog::advancedButtonClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    ThemeConfig dlg( *settings );
+    if ( dlg.exec() )
+    {
+        InterfaceSettings s = dlg.settings();
+        settings->trafficThreshold = s.trafficThreshold;
+        settings->dynamicColor = s.dynamicColor;
+        settings->colorIncomingMax = s.colorIncomingMax;
+        settings->colorOutgoingMax = s.colorOutgoingMax;
+
+        settings->barScale = s.barScale;
+        settings->inMaxRate = s.inMaxRate;
+        settings->outMaxRate = s.outMaxRate;
+
+        changed( true );
+    }
+}
+
+void ConfigDialog::addStatsClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    StatsRule rule;
+    int oldRuleCount = statsModel->rowCount();
+    StatsConfig dlg( settings, mCalendar, rule, true );
+    if ( dlg.exec() )
+    {
+        rule = dlg.settings();
+        QSortFilterProxyModel* proxy = static_cast<QSortFilterProxyModel*>(mDlg->statsView->model());
+        QModelIndex index = statsModel->addRule( rule );
+        mDlg->statsView->setCurrentIndex( proxy->mapFromSource( index ) );
+        settings->statsRules = statsModel->getRules();
+        mDlg->modifyStats->setEnabled( true );
+        mDlg->removeStats->setEnabled( true );
+        updateWarnText( oldRuleCount );
+        changed( true );
+    }
+}
+
+void ConfigDialog::modifyStatsClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings || mDlg->statsView->model()->rowCount() < 1 )
+        return;
+
+    QModelIndex index = mDlg->statsView->selectionModel()->currentIndex();
+    if ( !index.isValid() )
+        return;
+    QSortFilterProxyModel* proxy = static_cast<QSortFilterProxyModel*>(mDlg->statsView->model());
+    index = proxy->mapToSource( index );
+    StatsRule s = statsModel->item( index.row(), 0 )->data( Qt::UserRole ).value<StatsRule>();
+    StatsConfig dlg( settings, mCalendar, s, false );
+    if ( dlg.exec() )
+    {
+        s = dlg.settings();
+        statsModel->modifyRule( index, s );
+        settings->statsRules = statsModel->getRules();
+        changed( true );
+    }
+}
+
+void ConfigDialog::removeStatsClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings || mDlg->statsView->model()->rowCount() < 1 )
+        return;
+
+    QModelIndex index = mDlg->statsView->selectionModel()->currentIndex();
+    if ( !index.isValid() )
+        return;
+    QSortFilterProxyModel* proxy = static_cast<QSortFilterProxyModel*>(mDlg->statsView->model());
+    index = proxy->mapToSource( index );
+    statsModel->removeRow( index.row() );
+    settings->statsRules = statsModel->getRules();
+    mDlg->modifyStats->setEnabled( statsModel->rowCount() );
+    mDlg->removeStats->setEnabled( statsModel->rowCount() );
+    updateWarnText( statsModel->rowCount() );
+    changed( true );
+}
+
+void ConfigDialog::addWarnClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    WarnRule warn;
+    WarnConfig dlg( settings, warn, true );
+    if ( dlg.exec() )
+    {
+        warn = dlg.settings();
+        QModelIndex index = warnModel->addWarn( warn );
+        mDlg->warnView->setCurrentIndex( index );
+        settings->warnRules = warnModel->getRules();
+        changed( true );
+        mDlg->modifyWarn->setEnabled( true );
+        mDlg->removeWarn->setEnabled( true );
+    }
+}
+
+void ConfigDialog::modifyWarnClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings || mDlg->warnView->model()->rowCount() < 1 )
+        return;
+
+    const QModelIndex index = mDlg->warnView->selectionModel()->currentIndex();
+    if ( !index.isValid() )
+        return;
+    WarnRule warn = mDlg->warnView->model()->data( index.sibling( index.row(), 0 ), Qt::UserRole ).value<WarnRule>();
+    WarnConfig dlg( settings, warn, false );
+    if ( dlg.exec() )
+    {
+        warn = dlg.settings();
+        warnModel->modifyWarn( index, warn );
+        settings->warnRules = warnModel->getRules();
+        changed( true );
+    }
+}
+
+void ConfigDialog::removeWarnClicked()
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings || mDlg->warnView->model()->rowCount() < 1 )
+        return;
+
+    const QModelIndex index = mDlg->warnView->selectionModel()->currentIndex();
+    if ( !index.isValid() )
+        return;
+    warnModel->removeRow( index.row() );
+    settings->warnRules = warnModel->getRules();
+    mDlg->modifyWarn->setEnabled( warnModel->rowCount() );
+    mDlg->removeWarn->setEnabled( warnModel->rowCount() );
+    changed( true );
+}
+
+
+
+/******************************************
+ *                                        *
+ * Interface tab - Statistics             *
+ *                                        *
+ ******************************************/
+
+void ConfigDialog::checkBoxStatisticsToggled( bool on )
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    settings->activateStatistics = on;
+    if (!mLock) changed( true );
+}
+
+
+
+/******************************************
+ *                                        *
+ * Interface tab - Context Menu           *
+ *                                        *
+ ******************************************/
+
 void ConfigDialog::buttonAddCommandSelected()
 {
-    if ( !mDlg->listBoxInterfaces->currentItem() )
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
         return;
 
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap.value( selected->text() );
-
     InterfaceCommand cmd;
     cmd.runAsRoot = false;
     cmd.menuText = QString();
@@ -655,25 +1522,25 @@
     item->setCheckState( 0, Qt::Unchecked );
     item->setFlags( item->flags() | Qt::ItemIsEditable );
     mDlg->listViewCommands->addTopLevelItem( item );
+    mDlg->listViewCommands->setCurrentItem( item );
 
     if (!mLock) changed( true );
 }
 
 void ConfigDialog::buttonRemoveCommandSelected()
 {
-    if ( !mDlg->listBoxInterfaces->currentItem() ||
-         !mDlg->listViewCommands->currentItem() )
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
         return;
 
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
+    if ( !mDlg->listViewCommands->currentItem() )
+        return;
 
     QTreeWidgetItem *item = mDlg->listViewCommands->currentItem();
     int index = mDlg->listViewCommands->indexOfTopLevelItem( item );
     mDlg->listViewCommands->takeTopLevelItem( index );
     delete item;
 
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-
     QList<InterfaceCommand> cmds;
     QTreeWidgetItemIterator i( mDlg->listViewCommands );
     while ( QTreeWidgetItem * item = *i )
@@ -690,13 +1557,35 @@
     if (!mLock) changed( true );
 }
 
+void ConfigDialog::setUpDownButtons( QTreeWidgetItem* item )
+{
+    if ( !item )
+    {
+        mDlg->pushButtonUp->setEnabled( false );
+        mDlg->pushButtonDown->setEnabled( false );
+        return;
+    }
+
+    if (mDlg->listViewCommands->indexOfTopLevelItem( item ) == 0 )
+        mDlg->pushButtonUp->setEnabled( false );
+    else
+        mDlg->pushButtonUp->setEnabled( true );
+
+    if (mDlg->listViewCommands->indexOfTopLevelItem( item ) == mDlg->listViewCommands->topLevelItemCount() - 1 )
+        mDlg->pushButtonDown->setEnabled( false );
+    else
+        mDlg->pushButtonDown->setEnabled( true );
+}
+
 void ConfigDialog::buttonCommandUpSelected()
 {
-    if ( !mDlg->listBoxInterfaces->currentItem() ||
-         !mDlg->listViewCommands->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    if ( !mDlg->listViewCommands->currentItem() )
+        return;
+
     QTreeWidgetItem* item = mDlg->listViewCommands->currentItem();
     int index = mDlg->listViewCommands->indexOfTopLevelItem( item );
     if ( index == 0 )
@@ -705,8 +1594,7 @@
     mDlg->listViewCommands->takeTopLevelItem( index );
     mDlg->listViewCommands->insertTopLevelItem( index - 1, item );
     mDlg->listViewCommands->setCurrentItem( item );
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
+    setUpDownButtons( item );
 
     QList<InterfaceCommand> cmds;
     QTreeWidgetItemIterator i( mDlg->listViewCommands );
@@ -726,11 +1614,13 @@
 
 void ConfigDialog::buttonCommandDownSelected()
 {
-    if ( !mDlg->listBoxInterfaces->currentItem() ||
-         !mDlg->listViewCommands->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    if ( !mDlg->listViewCommands->currentItem() )
+        return;
+
     QTreeWidgetItem* item = mDlg->listViewCommands->currentItem();
     int index = mDlg->listViewCommands->indexOfTopLevelItem( item );
     if ( index == mDlg->listViewCommands->topLevelItemCount() - 1 )
@@ -739,8 +1629,7 @@
     mDlg->listViewCommands->takeTopLevelItem( index );
     mDlg->listViewCommands->insertTopLevelItem( index + 1, item );
     mDlg->listViewCommands->setCurrentItem( item );
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
+    setUpDownButtons( item );
 
     QList<InterfaceCommand> cmds;
     QTreeWidgetItemIterator i( mDlg->listViewCommands );
@@ -758,302 +1647,56 @@
     if (!mLock) changed( true );
 }
 
-void ConfigDialog::buttonAddToolTipSelected()
-{
-    // Support extended selection
-    if ( mDlg->listBoxAvailable->count() == 0 )
-        return;
-
-    QList<QListWidgetItem *> selectedItems = mDlg->listBoxAvailable->selectedItems();
-
-    foreach ( QListWidgetItem *selected, selectedItems )
-    {
-        quint32 key = mToolTips.key( selected->text() );
-
-        int newIndex = -1;
-        int count = mDlg->listBoxDisplay->count();
-        for ( int i = 0; i < count; i++ )
-        {
-            QListWidgetItem *item = mDlg->listBoxDisplay->item( i );
-            if ( mToolTips.key( item->text() ) > key )
-            {
-                newIndex = i;
-                break;
-            }
-        }
-        if ( newIndex < 0 )
-            newIndex = count;
-
-        selected->setSelected( false );
-        mDlg->listBoxAvailable->takeItem( mDlg->listBoxAvailable->row( selected ) );
-        mDlg->listBoxDisplay->insertItem( newIndex, selected );
-        if ( mDlg->listBoxAvailable->count() == 0 )
-            mDlg->pushButtonAddToolTip->setEnabled( false );
-        if ( mDlg->listBoxDisplay->count() == 1 )
-            mDlg->pushButtonRemoveToolTip->setEnabled( true );
-
-        mToolTipContent += mToolTips.key( selected->text() );
-        changed( true );
-    }
-}
-
-void ConfigDialog::buttonRemoveToolTipSelected()
-{
-    // Support extended selection
-    if ( mDlg->listBoxAvailable->count() == 0 )
-        return;
-
-    QList<QListWidgetItem *> selectedItems = mDlg->listBoxDisplay->selectedItems();
-
-    foreach ( QListWidgetItem *selected, selectedItems )
-    {
-        quint32 key = mToolTips.key( selected->text() );
-
-        int newIndex = -1;
-        int count = mDlg->listBoxAvailable->count();
-        for ( int i = 0; i < count; i++ )
-        {
-            QListWidgetItem *item = mDlg->listBoxAvailable->item( i );
-            if ( mToolTips.key( item->text() ) > key )
-            {
-                newIndex = i;
-                break;
-            }
-        }
-        if ( newIndex < 0 )
-            newIndex = count;
-
-        selected->setSelected( false );
-        mDlg->listBoxDisplay->takeItem( mDlg->listBoxDisplay->row( selected ) );
-        mDlg->listBoxAvailable->insertItem( newIndex, selected );
-        if ( mDlg->listBoxDisplay->count() == 0 )
-            mDlg->pushButtonRemoveToolTip->setEnabled( false );
-        if ( mDlg->listBoxAvailable->count() == 1 )
-            mDlg->pushButtonAddToolTip->setEnabled( true );
-
-        mToolTipContent -= mToolTips.key( selected->text() );
-        changed( true );
-    }
-}
-
-void ConfigDialog::buttonNotificationsSelected()
-{
-    KNotifyConfigWidget::configure( this, "knemo" );
-}
-
-void ConfigDialog::interfaceSelected( int row )
-{
-    if ( row < 0 )
-        return;
-    QString interface = mDlg->listBoxInterfaces->item( row )->text();
-    InterfaceSettings* settings = mSettingsMap[interface];
-    mLock = true;
-    mDlg->lineEditAlias->setText( settings->alias );
-    if ( mIconSets.contains( settings->iconSet ) )
-        mDlg->comboBoxIconSet->setCurrentIndex( mIconSets.indexOf( settings->iconSet ) );
-    else
-        mDlg->comboBoxIconSet->setCurrentIndex( 0 );
-    mDlg->checkBoxCustom->setChecked( settings->customCommands );
-    mDlg->checkBoxNotConnected->setChecked( settings->hideWhenNotAvailable );
-    mDlg->checkBoxNotExisting->setChecked( settings->hideWhenNotExisting );
-    mDlg->checkBoxStatistics->setChecked( settings->activateStatistics );
-    mDlg->spinBoxTrafficThreshold->setValue( settings->trafficThreshold );
-
-    mDlg->listViewCommands->clear();
-    QList<QTreeWidgetItem *>items;
-    foreach ( InterfaceCommand command, settings->commands )
-    {
-        QTreeWidgetItem* item = new QTreeWidgetItem();
-        enum Qt::CheckState checkState = Qt::Unchecked;
-        if ( command.runAsRoot )
-            checkState = Qt::Checked;
-        item->setCheckState( 0, checkState );
-        item->setFlags( item->flags() | Qt::ItemIsEditable );
-        item->setText( 1, command.menuText );
-        item->setText( 2, command.command );
-        items << item;
-    }
-    mDlg->listViewCommands->addTopLevelItems( items );
-
-    // to update iconset preview
-    if ( mIconSets.contains( settings->iconSet ) )
-        iconSetChanged( mIconSets.indexOf( settings->iconSet ) );
-    else
-        iconSetChanged( 0 );
-    mLock = false;
-}
-
-void ConfigDialog::aliasChanged( const QString& text )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->alias = text;
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::iconSetChanged( int set )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->iconSet = mDlg->comboBoxIconSet->itemText( set );
-
-    // Update the preview of the iconset.
-    KIconLoader::global()->addAppDir( "knemo" );
-    mDlg->pixmapDisconnected->setPixmap( UserIcon( settings->iconSet + ICON_DISCONNECTED ) );
-    mDlg->pixmapConnected->setPixmap( UserIcon( settings->iconSet + ICON_CONNECTED ) );
-    mDlg->pixmapIncoming->setPixmap( UserIcon( settings->iconSet + ICON_INCOMING ) );
-    mDlg->pixmapOutgoing->setPixmap( UserIcon( settings->iconSet + ICON_OUTGOING ) );
-    mDlg->pixmapTraffic->setPixmap( UserIcon( settings->iconSet + ICON_TRAFFIC ) );
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::backendChanged( int backend )
-{
-    mDlg->textLabelBackendDescription->setText( KCMRegistry[backend].description );
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::checkBoxNotConnectedToggled( bool on )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->hideWhenNotAvailable = on;
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::checkBoxNotExistingToggled( bool on )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->hideWhenNotExisting = on;
-    if (!mLock) changed( true );
-}
-
-
-void ConfigDialog::checkBoxStatisticsToggled( bool on )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->activateStatistics = on;
-    if (!mLock) changed( true );
-
-    // enable or disable statistics entries
-    updateStatisticsEntries();
-}
-
-void ConfigDialog::checkBoxStartKNemoToggled( bool /* on */ )
-{
-    /*if ( on )
-    {
-        KConfig *config = mConfig.data();
-        KConfigGroup generalGroup( config, "General" );
-        if ( generalGroup.readEntry( "FirstStart", true ) )
-        {
-            // Populate the dialog with some default values if the user starts
-            // KNemo for the very first time.
-            defaults();
-        }
-    }*/
-
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::spinBoxTrafficValueChanged( int value )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->trafficThreshold = value;
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::checkBoxCustomToggled( bool on )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    settings->customCommands = on;
-    if ( on )
-    {
-        if ( mDlg->listViewCommands->currentItem() )
-            mDlg->pushButtonRemoveCommand->setEnabled( true );
-    }
-    else
-        mDlg->pushButtonRemoveCommand->setEnabled( false );
-
-    if (!mLock) changed( true );
-}
-
-void ConfigDialog::setupToolTipTab()
-{
-    mDlg->listBoxDisplay->clear();
-    mDlg->listBoxAvailable->clear();
-
-    foreach ( QString tip, mToolTips )
-    {
-        if ( mToolTipContent & mToolTips.key( tip ) )
-            mDlg->listBoxDisplay->addItem( tip );
-        else
-            mDlg->listBoxAvailable->addItem( tip );
-    }
-
-    if ( mDlg->listBoxDisplay->count() > 0 )
-    {
-        mDlg->listBoxDisplay->item( 0 )->setSelected( true );
-        mDlg->pushButtonRemoveToolTip->setEnabled( true );
-    }
-    else
-        mDlg->pushButtonRemoveToolTip->setEnabled( false );
-
-    if ( mDlg->listBoxAvailable->count() > 0 )
-    {
-        mDlg->listBoxAvailable->item( 0 )->setSelected( true );
-        mDlg->pushButtonAddToolTip->setEnabled( true );
-    }
-    else
-        mDlg->pushButtonAddToolTip->setEnabled( false );
-}
-
-void ConfigDialog::setupToolTipArray()
+void ConfigDialog::listViewCommandsSelectionChanged( QTreeWidgetItem* item, QTreeWidgetItem* )
+{
+    mDlg->pushButtonRemoveCommand->setEnabled( item != NULL );
+    setUpDownButtons( item );
+}
+
+void ConfigDialog::listViewCommandsChanged( QTreeWidgetItem* item, int column )
+{
+    InterfaceSettings* settings = getItemSettings();
+    if ( !settings )
+        return;
+
+    int row = mDlg->listViewCommands->indexOfTopLevelItem( item );
+    InterfaceCommand& cmd = settings->commands[row];
+    switch ( column )
+    {
+        case 0:
+            cmd.runAsRoot = item->checkState( 0 );
+            break;
+        case 1:
+            cmd.menuText = item->text( 1 );
+            break;
+        case 2:
+            cmd.command = item->text( 2 );
+    }
+
+    if (!mLock) changed( true );
+}
+
+
+
+/******************************************
+ *                                        *
+ * ToolTip tab                            *
+ *                                        *
+ ******************************************/
+
+void ConfigDialog::setupToolTipMap()
 {
     // Cannot make this data static as the i18n macro doesn't seem
     // to work when called to early i.e. before setting the catalogue.
     mToolTips.insert( INTERFACE, i18n( "Interface" ) );
-    mToolTips.insert( ALIAS, i18n( "Alias" ) );
     mToolTips.insert( STATUS, i18n( "Status" ) );
-    mToolTips.insert( UPTIME, i18n( "Uptime" ) );
-    mToolTips.insert( IP_ADDRESS, i18n( "IP-Address" ) );
-    mToolTips.insert( SUBNET_MASK, i18n( "Subnet Mask" ) );
-    mToolTips.insert( HW_ADDRESS, i18n( "HW-Address" ) );
+    mToolTips.insert( UPTIME, i18n( "Connection Time" ) );
+    mToolTips.insert( IP_ADDRESS, i18n( "IP Address" ) );
+    mToolTips.insert( SCOPE, i18n( "Scope & Flags" ) );
+    mToolTips.insert( HW_ADDRESS, i18n( "MAC Address" ) );
     mToolTips.insert( BCAST_ADDRESS, i18n( "Broadcast Address" ) );
     mToolTips.insert( GATEWAY, i18n( "Default Gateway" ) );
-    mToolTips.insert( PTP_ADDRESS, i18n( "PtP-Address" ) );
+    mToolTips.insert( PTP_ADDRESS, i18n( "PtP Address" ) );
     mToolTips.insert( RX_PACKETS, i18n( "Packets Received" ) );
     mToolTips.insert( TX_PACKETS, i18n( "Packets Sent" ) );
     mToolTips.insert( RX_BYTES, i18n( "Bytes Received" ) );
@@ -1066,72 +1709,98 @@
     mToolTips.insert( BIT_RATE, i18n( "Bit Rate" ) );
     mToolTips.insert( ACCESS_POINT, i18n( "Access Point" ) );
     mToolTips.insert( LINK_QUALITY, i18n( "Link Quality" ) );
+#ifndef __linux__
     mToolTips.insert( NICK_NAME, i18n( "Nickname" ) );
+#endif
     mToolTips.insert( ENCRYPTION, i18n( "Encryption" ) );
 }
 
-void ConfigDialog::updateStatisticsEntries( void )
-{
-    bool statisticsActive = false;
-    foreach ( InterfaceSettings *it, mSettingsMap )
-    {
-        if ( it->activateStatistics )
+void ConfigDialog::setupToolTipTab()
+{
+    mDlg->listBoxDisplay->clear();
+    mDlg->listBoxAvailable->clear();
+
+    foreach ( QString tip, mToolTips )
+    {
+        if ( mToolTipContent & mToolTips.key( tip ) )
+            mDlg->listBoxDisplay->addItem( tip );
+        else
+            mDlg->listBoxAvailable->addItem( tip );
+    }
+
+    if ( mDlg->listBoxDisplay->count() > 0 )
+        mDlg->listBoxDisplay->item( 0 )->setSelected( true );
+
+    if ( mDlg->listBoxAvailable->count() > 0 )
+        mDlg->listBoxAvailable->item( 0 )->setSelected( true );
+
+    mDlg->pushButtonRemoveToolTip->setEnabled( (mDlg->listBoxDisplay->count() > 0) );
+    mDlg->pushButtonAddToolTip->setEnabled( (mDlg->listBoxAvailable->count() > 0) );
+}
+
+void ConfigDialog::moveTips( QListWidget *from, QListWidget* to )
+{
+    QList<QListWidgetItem *> selectedItems = from->selectedItems();
+
+    foreach ( QListWidgetItem *selected, selectedItems )
+    {
+        quint32 key = mToolTips.key( selected->text() );
+
+        int newIndex = -1;
+        int count = to->count();
+        for ( int i = 0; i < count; i++ )
         {
-            statisticsActive = true;
-            break;
+            QListWidgetItem *item = to->item( i );
+            if ( mToolTips.key( item->text() ) > key )
+            {
+                newIndex = i;
+                break;
+            }
         }
-    }
-
-    mDlg->groupBoxStatistics->setEnabled( statisticsActive );
-}
-
-void ConfigDialog::checkBoxToggled( bool )
-{
-    changed( true );
-}
-
-void ConfigDialog::spinBoxValueChanged( int )
-{
-    changed( true );
-}
-
-void ConfigDialog::kColorButtonChanged( const QColor& )
-{
-    changed( true );
-}
-
-void ConfigDialog::listViewCommandsSelectionChanged( QTreeWidgetItem* item, QTreeWidgetItem* )
-{
-    if ( item )
-        mDlg->pushButtonRemoveCommand->setEnabled( true );
-    else
-        mDlg->pushButtonRemoveCommand->setEnabled( false );
-}
-
-void ConfigDialog::listViewCommandsChanged( QTreeWidgetItem* item, int column )
-{
-    if ( !mDlg->listBoxInterfaces->currentItem() )
-        return;
-
-    QListWidgetItem* selected = mDlg->listBoxInterfaces->currentItem();
-
-    int row = mDlg->listViewCommands->indexOfTopLevelItem( item );
-
-    InterfaceSettings* settings = mSettingsMap[selected->text()];
-    InterfaceCommand& cmd = settings->commands[row];
-    switch ( column )
-    {
-        case 0:
-            cmd.runAsRoot = item->checkState( 0 );
-            break;
-        case 1:
-            cmd.menuText = item->text( 1 );
-            break;
-        case 2:
-            cmd.command = item->text( 2 );
-    }
-
-    if (!mLock) changed( true );
+        if ( newIndex < 0 )
+            newIndex = count;
+
+        selected->setSelected( false );
+        from->takeItem( from->row( selected ) );
+        to->insertItem( newIndex, selected );
+        mDlg->pushButtonAddToolTip->setEnabled( (mDlg->listBoxAvailable->count() > 0) );
+        mDlg->pushButtonRemoveToolTip->setEnabled( (mDlg->listBoxDisplay->count() > 0) );
+        changed( true );
+    }
+    mToolTipContent = 0;
+    for ( int i = 0; i < mDlg->listBoxDisplay->count(); i++ )
+        mToolTipContent += mToolTips.key( mDlg->listBoxDisplay->item( i )->text() );
+}
+
+void ConfigDialog::buttonAddToolTipSelected()
+{
+    // Support extended selection
+    if ( mDlg->listBoxAvailable->count() == 0 )
+        return;
+
+    moveTips( mDlg->listBoxAvailable, mDlg->listBoxDisplay );
+}
+
+void ConfigDialog::buttonRemoveToolTipSelected()
+{
+    // Support extended selection
+    if ( mDlg->listBoxDisplay->count() == 0 )
+        return;
+
+    moveTips( mDlg->listBoxDisplay, mDlg->listBoxAvailable );
+}
+
+
+
+/******************************************
+ *                                        *
+ * General tab                            *
+ *                                        *
+ ******************************************/
+
+void ConfigDialog::buttonNotificationsSelected()
+{
+    KNotifyConfigWidget::configure( this, "knemo" );
 }
 
 #include "configdialog.moc"

=== modified file 'src/kcm/configdialog.h'
--- src/kcm/configdialog.h	2009-03-18 22:32:35 +0000
+++ src/kcm/configdialog.h	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2005, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,15 +21,13 @@
 #ifndef CONFIGDIALOG_H
 #define CONFIGDIALOG_H
 
-#include <kcmodule.h>
+#include <KCModule>
 
 #include "data.h"
 #include "ui_configdlg.h"
 
-class QStandardItem;
-class QStandardItemModel;
-class QTimer;
 class QTreeWidgetItem;
+class KCalendarSystem;
 
 /**
  * This is the configuration dialog for KNemo
@@ -41,6 +39,35 @@
  * @author Percy Leonhardt <percy@eris23.de>
  */
 
+class StatsRuleModel : public QStandardItemModel
+{
+    Q_OBJECT
+    public:
+        StatsRuleModel( QObject *parent = 0 ) :
+            QStandardItemModel( parent ) {}
+        virtual ~StatsRuleModel() {}
+        void setCalendar( const KCalendarSystem *cal );
+        QModelIndex addRule( const StatsRule &s );
+        void modifyRule( const QModelIndex &index, const StatsRule &s );
+        QList<StatsRule> getRules();
+    private:
+        QString dateText( const StatsRule &s );
+        const KCalendarSystem *mCalendar;
+};
+
+class WarnModel : public QStandardItemModel
+{
+    Q_OBJECT
+    public:
+        WarnModel( QObject *parent = 0 ) : QStandardItemModel( parent ) {}
+        virtual ~WarnModel() {}
+        QModelIndex addWarn( const WarnRule &w );
+        void modifyWarn( const QModelIndex &index, const WarnRule &warn );
+        QList<WarnRule> getRules();
+    private:
+        QString ruleText( const WarnRule &warn );
+};
+
 class ConfigDialog : public KCModule
 {
     Q_OBJECT
@@ -61,9 +88,11 @@
 
 private slots:
     void buttonNewSelected();
+    void buttonAllSelected();
     void buttonDeleteSelected();
     void buttonAddCommandSelected();
     void buttonRemoveCommandSelected();
+    void setUpDownButtons( QTreeWidgetItem* item );
     void buttonCommandUpSelected();
     void buttonCommandDownSelected();
     void buttonAddToolTipSelected();
@@ -71,58 +100,46 @@
     void buttonNotificationsSelected();
     void interfaceSelected( int row );
     void aliasChanged( const QString& text );
-    void iconSetChanged( int set );
-    void backendChanged( int set );
-    void checkBoxNotConnectedToggled( bool on );
-    void checkBoxNotExistingToggled( bool on );
+    void iconThemeChanged( int set );
+    void comboHidingChanged( int val );
     void checkBoxStatisticsToggled( bool on );
     void checkBoxStartKNemoToggled( bool on );
-    void spinBoxTrafficValueChanged( int value );
-    void checkBoxCustomToggled( bool on );
+    void colorButtonChanged();
+    void iconFontChanged( const QFont &font );
+    void advancedButtonClicked();
+    void addStatsClicked();
+    void modifyStatsClicked();
+    void removeStatsClicked();
+    void addWarnClicked();
+    void modifyWarnClicked();
+    void removeWarnClicked();
     void listViewCommandsSelectionChanged( QTreeWidgetItem *current, QTreeWidgetItem *previous );
     void listViewCommandsChanged( QTreeWidgetItem* item, int column );
-
-    /**
-     * These three are generic.
-     * They are used for all plotter settings to activate the
-     * 'Apply' button when something was changed by the user.
-     */
-    void checkBoxToggled( bool );
-    void spinBoxValueChanged( int );
-    void kColorButtonChanged( const QColor& );
+    void moveTips( QListWidget *from, QListWidget *to );
 
 private:
     void setupToolTipTab();
-    void setupToolTipArray();
-    void updateStatisticsEntries( void );
-
-    enum IconSet
-    {
-        MONITOR = 0,
-        MODEM,
-        NETWORK,
-        WIRELESS
-    };
+    void setupToolTipMap();
+    void updateControls( InterfaceSettings *settings );
+    InterfaceSettings * getItemSettings();
+    int findIndexFromName( const QString& internalName );
+    QString findNameFromIndex( int index );
+    QPixmap textIcon( QString incomingText, QString outgoingText, int status );
+    QPixmap barIcon( int status );
+    void updateWarnText( int oldCount );
 
     int mToolTipContent;
     bool mLock;
     Ui::ConfigDlg* mDlg;
-    QColor mColorVLines;
-    QColor mColorHLines;
-    QColor mColorIncoming;
-    QColor mColorOutgoing;
-    QColor mColorBackground;
+    const KCalendarSystem* mCalendar;
+    int mMaxDay;
+    StatsRuleModel *statsModel;
+    WarnModel *warnModel;
+
     KSharedConfigPtr mConfig;
     QMap<QString, InterfaceSettings *> mSettingsMap;
     QMap<quint32, QString> mToolTips;
     QList<QString> mDeletedIfaces;
-    QStringList mIconSets;
-
-    static const QString ICON_DISCONNECTED;
-    static const QString ICON_CONNECTED;
-    static const QString ICON_INCOMING;
-    static const QString ICON_OUTGOING;
-    static const QString ICON_TRAFFIC;
 };
 
 #endif // CONFIGDIALOG_H

=== modified file 'src/kcm/configdlg.ui'
--- src/kcm/configdlg.ui	2009-03-18 22:32:35 +0000
+++ src/kcm/configdlg.ui	2011-05-27 21:43:35 +0000
@@ -1,491 +1,855 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>ConfigDlg</class>
- <widget class="QWidget" name="ConfigDlg" >
-  <property name="geometry" >
+ <widget class="QWidget" name="ConfigDlg">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>521</width>
-    <height>536</height>
+    <width>695</width>
+    <height>485</height>
    </rect>
   </property>
-  <layout class="QVBoxLayout" >
+  <layout class="QVBoxLayout">
+   <property name="margin">
+    <number>0</number>
+   </property>
    <item>
-    <widget class="QCheckBox" name="checkBoxStartKNemo" >
-     <property name="text" >
-      <string>Use KNemo to monitor your interfaces</string>
+    <widget class="QCheckBox" name="checkBoxStartKNemo">
+     <property name="text">
+      <string>Start KNemo automatically when you login</string>
      </property>
     </widget>
    </item>
    <item>
-    <widget class="QTabWidget" name="tabWidgetConfiguration" >
-     <property name="currentIndex" >
+    <widget class="QTabWidget" name="tabWidgetConfiguration">
+     <property name="currentIndex">
       <number>0</number>
      </property>
-     <widget class="QWidget" name="interfaces" >
-      <attribute name="title" >
-       <string>&amp;Interfaces</string>
+     <widget class="QWidget" name="interfaces">
+      <attribute name="title">
+       <string>Interfaces</string>
       </attribute>
-      <layout class="QGridLayout" >
-       <item rowspan="2" row="0" column="0" >
-        <layout class="QGridLayout" >
-         <item row="1" column="0" >
-          <widget class="QPushButton" name="pushButtonNew" >
-           <property name="toolTip" >
+      <layout class="QGridLayout" name="gridLayout_2">
+       <item row="0" column="0" rowspan="4">
+        <layout class="QGridLayout" name="gridLayout">
+         <item row="0" column="0" colspan="3">
+          <widget class="QListWidget" name="listBoxInterfaces">
+           <property name="whatsThis">
+            <string>This lists the interfaces that you wish to monitor. Please use the names understood by &lt;i&gt;ifconfig&lt;/i&gt; ('eth0', 'wlan0', 'ppp0', etc.), or click &quot;Add all interfaces&quot; below to include all of the interfaces currently found on your system.</string>
+           </property>
+           <property name="sortingEnabled">
+            <bool>true</bool>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="0">
+          <widget class="QPushButton" name="pushButtonNew">
+           <property name="toolTip">
             <string>Add a new interface</string>
            </property>
-           <property name="text" >
-            <string/>
-           </property>
-          </widget>
-         </item>
-         <item row="0" column="0" colspan="2" >
-          <widget class="QListWidget" name="listBoxInterfaces" >
-           <property name="whatsThis" >
-            <string>This is the list of icons you wish to monitor. Please
-use the names understood by the command 'ifconfig',
-for example 'eth0', 'wlan0' or 'ppp0'.</string>
-           </property>
-           <property name="sortingEnabled" >
-            <bool>true</bool>
-           </property>
-          </widget>
-         </item>
-         <item row="1" column="1" >
-          <widget class="QPushButton" name="pushButtonDelete" >
-           <property name="toolTip" >
+           <property name="text">
+            <string/>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="1">
+          <widget class="QPushButton" name="pushButtonAll">
+           <property name="toolTip">
+            <string>Add all interfaces</string>
+           </property>
+           <property name="text">
+            <string/>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="2">
+          <widget class="QPushButton" name="pushButtonDelete">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="toolTip">
             <string>Delete the selected interface</string>
            </property>
-           <property name="text" >
+           <property name="text">
             <string/>
            </property>
           </widget>
          </item>
         </layout>
        </item>
-       <item row="1" column="1" >
-        <widget class="QGroupBox" name="groupBoxIfaceMenu" >
-         <property name="title" >
-          <string>&amp;Context Menu</string>
-         </property>
-         <layout class="QGridLayout" >
-          <item row="0" column="0" colspan="2" >
-           <widget class="QCheckBox" name="checkBoxCustom" >
-            <property name="text" >
-             <string>&amp;Display custom entries in context menu</string>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QTreeWidget" name="listViewCommands" >
-            <property name="enabled" >
-             <bool>false</bool>
-            </property>
-            <property name="rootIsDecorated" >
-             <bool>false</bool>
-            </property>
-            <property name="itemsExpandable" >
-             <bool>false</bool>
-            </property>
-            <property name="columnCount" >
-             <number>3</number>
-            </property>
-            <column>
-             <property name="text" >
-              <string>Root</string>
-             </property>
-            </column>
-            <column>
-             <property name="text" >
-              <string>Menu text</string>
-             </property>
-            </column>
-            <column>
-             <property name="text" >
-              <string>Command</string>
-             </property>
-            </column>
-           </widget>
-          </item>
-          <item row="1" column="1" >
-           <layout class="QVBoxLayout" >
-            <item>
-             <widget class="QPushButton" name="pushButtonAddCommand" >
-              <property name="enabled" >
-               <bool>false</bool>
-              </property>
-              <property name="toolTip" >
-               <string>Add a new entry</string>
-              </property>
-              <property name="text" >
-               <string/>
-              </property>
-              <property name="shortcut" >
-               <string/>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QPushButton" name="pushButtonRemoveCommand" >
-              <property name="enabled" >
-               <bool>false</bool>
-              </property>
-              <property name="toolTip" >
-               <string>Remove the selected entry</string>
-              </property>
-              <property name="text" >
-               <string/>
-              </property>
-              <property name="shortcut" >
-               <string/>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <spacer name="spacer6_2" >
-              <property name="orientation" >
-               <enum>Qt::Vertical</enum>
-              </property>
-              <property name="sizeType" >
-               <enum>QSizePolicy::Expanding</enum>
-              </property>
-              <property name="sizeHint" stdset="0" >
-               <size>
-                <width>41</width>
-                <height>61</height>
-               </size>
-              </property>
-             </spacer>
-            </item>
-            <item>
-             <widget class="QPushButton" name="pushButtonUp" >
-              <property name="toolTip" >
-               <string>Move the selected entry up</string>
-              </property>
-              <property name="text" >
-               <string/>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QPushButton" name="pushButtonDown" >
-              <property name="toolTip" >
-               <string>Move the selected entry down</string>
-              </property>
-              <property name="text" >
-               <string/>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="0" column="1" >
-        <widget class="QGroupBox" name="groupBoxIfaceMisc" >
-         <property name="title" >
-          <string>Misce&amp;llaneous</string>
-         </property>
-         <layout class="QVBoxLayout" >
-          <item>
-           <layout class="QHBoxLayout" >
-            <item>
-             <widget class="QLabel" name="textLabel1" >
-              <property name="text" >
-               <string>Alias:</string>
-              </property>
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QLineEdit" name="lineEditAlias" >
-              <property name="whatsThis" >
-               <string>You can enter an alias for the interface.
-It will be used in the tooltip of the system
-tray icon for better differentiation of the
-icons.</string>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-          <item>
-           <widget class="QCheckBox" name="checkBoxNotConnected" >
-            <property name="whatsThis" >
-             <string>When selected the icon for this interface will be
-hidden when the interface is not connected. 
-When reconnected the icon will be shown again.</string>
-            </property>
-            <property name="text" >
-             <string>Hide icon when &amp;not connected</string>
-            </property>
-           </widget>
-          </item>
-          <item>
-           <layout class="QHBoxLayout" >
-            <item>
-             <spacer name="spacer4_2" >
-              <property name="orientation" >
-               <enum>Qt::Horizontal</enum>
-              </property>
-              <property name="sizeType" >
-               <enum>QSizePolicy::Fixed</enum>
-              </property>
-              <property name="sizeHint" stdset="0" >
-               <size>
-                <width>20</width>
-                <height>21</height>
-               </size>
-              </property>
-             </spacer>
-            </item>
-            <item>
-             <widget class="QCheckBox" name="checkBoxNotExisting" >
-              <property name="whatsThis" >
-               <string>When selected the icon for this interface will be
-hidden when the interface does not exist. 
-This is useful for interfaces that are dynamically
-created and destroyed, for example interfaces
-of bluetooth adaptors.</string>
-              </property>
-              <property name="text" >
-               <string>Hide icon &amp;when not existing</string>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-          <item>
-           <widget class="QCheckBox" name="checkBoxStatistics" >
-            <property name="text" >
-             <string>Activate statistics</string>
-            </property>
-           </widget>
-          </item>
-          <item>
-           <layout class="QHBoxLayout" >
-            <item>
-             <widget class="QLabel" name="textLabel1_3_2" >
-              <property name="whatsThis" >
-               <string>Use this for networks with high noise i.e. many packets coming in and out all the time. Set this value high enough so that KNemo won't show incoming and outgoing traffic all the time.</string>
-              </property>
-              <property name="text" >
-               <string>Traffic activity threshold:</string>
-              </property>
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="KIntSpinBox" name="spinBoxTrafficThreshold" >
-              <property name="suffix" >
-               <string> packets/s</string>
-              </property>
-              <property name="maximum" >
-               <number>1000</number>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-          <item>
-           <layout class="QHBoxLayout" >
-            <item>
-             <widget class="QLabel" name="textLabel1_2" >
-              <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
-                <horstretch>0</horstretch>
-                <verstretch>0</verstretch>
-               </sizepolicy>
-              </property>
-              <property name="text" >
-               <string>Iconset:</string>
-              </property>
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QComboBox" name="comboBoxIconSet" />
-            </item>
-            <item>
-             <widget class="QLabel" name="pixmapDisconnected" >
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QLabel" name="pixmapConnected" >
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QLabel" name="pixmapIncoming" >
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QLabel" name="pixmapOutgoing" >
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-            <item>
-             <widget class="QLabel" name="pixmapTraffic" >
-              <property name="wordWrap" >
-               <bool>false</bool>
-              </property>
-             </widget>
-            </item>
-           </layout>
-          </item>
-         </layout>
+       <item row="2" column="1">
+        <spacer name="verticalSpacer">
+         <property name="orientation">
+          <enum>Qt::Vertical</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>1</width>
+           <height>0</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+       <item row="0" column="1">
+        <layout class="QHBoxLayout">
+         <item>
+          <widget class="QLabel" name="aliasLabel">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string>Alias:</string>
+           </property>
+           <property name="wordWrap">
+            <bool>false</bool>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QLineEdit" name="lineEditAlias">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="whatsThis">
+            <string>You can enter an alias for the interface.
+KNemo will use it to differentiate interfaces when it displays tooltips, dialogs, etc.</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item row="1" column="1">
+        <widget class="QTabWidget" name="ifaceTab">
+         <property name="enabled">
+          <bool>false</bool>
+         </property>
+         <property name="sizePolicy">
+          <sizepolicy hsizetype="MinimumExpanding" vsizetype="Expanding">
+           <horstretch>0</horstretch>
+           <verstretch>0</verstretch>
+          </sizepolicy>
+         </property>
+         <property name="currentIndex">
+          <number>0</number>
+         </property>
+         <widget class="QWidget" name="tab">
+          <attribute name="title">
+           <string>Icon Appearance</string>
+          </attribute>
+          <layout class="QVBoxLayout" name="verticalLayout_6">
+           <item>
+            <layout class="QHBoxLayout" name="horizontalLayout_9">
+             <item>
+              <widget class="QLabel" name="label_2">
+               <property name="text">
+                <string>Icon hiding:</string>
+               </property>
+              </widget>
+             </item>
+             <item>
+              <widget class="QComboBox" name="comboHiding">
+               <item>
+                <property name="text">
+                 <string>Do not hide</string>
+                </property>
+               </item>
+               <item>
+                <property name="text">
+                 <string>Hide when disconnected</string>
+                </property>
+               </item>
+               <item>
+                <property name="text">
+                 <string>Hide when unavailable</string>
+                </property>
+               </item>
+              </widget>
+             </item>
+            </layout>
+           </item>
+           <item>
+            <layout class="QGridLayout" name="gridLayout_3">
+             <item row="0" column="0">
+              <widget class="QLabel" name="textLabel1_2">
+               <property name="text">
+                <string>Icon theme:</string>
+               </property>
+               <property name="wordWrap">
+                <bool>false</bool>
+               </property>
+              </widget>
+             </item>
+             <item row="0" column="1" rowspan="2">
+              <layout class="QVBoxLayout" name="verticalLayout_3">
+               <item>
+                <widget class="QComboBox" name="comboBoxIconTheme"/>
+               </item>
+               <item>
+                <layout class="QHBoxLayout" name="horizontalLayout_10">
+                 <item>
+                  <widget class="QLabel" name="pixmapError">
+                   <property name="toolTip">
+                    <string>Unavailable</string>
+                   </property>
+                   <property name="wordWrap">
+                    <bool>false</bool>
+                   </property>
+                  </widget>
+                 </item>
+                 <item>
+                  <widget class="QLabel" name="pixmapDisconnected">
+                   <property name="toolTip">
+                    <string>Disconnected</string>
+                   </property>
+                   <property name="wordWrap">
+                    <bool>false</bool>
+                   </property>
+                  </widget>
+                 </item>
+                 <item>
+                  <widget class="QLabel" name="pixmapConnected">
+                   <property name="toolTip">
+                    <string>Connected</string>
+                   </property>
+                   <property name="wordWrap">
+                    <bool>false</bool>
+                   </property>
+                  </widget>
+                 </item>
+                 <item>
+                  <widget class="QLabel" name="pixmapIncoming">
+                   <property name="toolTip">
+                    <string>Incoming traffic</string>
+                   </property>
+                   <property name="wordWrap">
+                    <bool>false</bool>
+                   </property>
+                  </widget>
+                 </item>
+                 <item>
+                  <widget class="QLabel" name="pixmapOutgoing">
+                   <property name="toolTip">
+                    <string>Outgoing traffic</string>
+                   </property>
+                   <property name="wordWrap">
+                    <bool>false</bool>
+                   </property>
+                  </widget>
+                 </item>
+                 <item>
+                  <widget class="QLabel" name="pixmapTraffic">
+                   <property name="toolTip">
+                    <string>Incoming and outgoing traffic</string>
+                   </property>
+                   <property name="wordWrap">
+                    <bool>false</bool>
+                   </property>
+                  </widget>
+                 </item>
+                </layout>
+               </item>
+              </layout>
+             </item>
+            </layout>
+           </item>
+           <item>
+            <widget class="QGroupBox" name="themeColorBox">
+             <property name="title">
+              <string>Theme Settings</string>
+             </property>
+             <layout class="QHBoxLayout" name="horizontalLayout_2">
+              <item>
+               <layout class="QVBoxLayout" name="verticalLayout_8">
+                <item>
+                 <widget class="QLabel" name="colorIncomingLabel">
+                  <property name="text">
+                   <string>Incoming traffic:</string>
+                  </property>
+                 </widget>
+                </item>
+                <item>
+                 <widget class="QLabel" name="colorOutgoingLabel">
+                  <property name="text">
+                   <string>Outgoing traffic:</string>
+                  </property>
+                 </widget>
+                </item>
+                <item>
+                 <widget class="QLabel" name="colorDisabledLabel">
+                  <property name="text">
+                   <string>Disconnected:</string>
+                  </property>
+                 </widget>
+                </item>
+                <item>
+                 <widget class="QLabel" name="colorUnavailableLabel">
+                  <property name="text">
+                   <string>Unavailable:</string>
+                  </property>
+                 </widget>
+                </item>
+                <item>
+                 <widget class="QLabel" name="iconFontLabel">
+                  <property name="enabled">
+                   <bool>false</bool>
+                  </property>
+                  <property name="text">
+                   <string>Icon Font:</string>
+                  </property>
+                 </widget>
+                </item>
+               </layout>
+              </item>
+              <item>
+               <layout class="QVBoxLayout" name="verticalLayout_5">
+                <item>
+                 <widget class="KColorButton" name="colorIncoming"/>
+                </item>
+                <item>
+                 <widget class="KColorButton" name="colorOutgoing"/>
+                </item>
+                <item>
+                 <widget class="KColorButton" name="colorDisabled"/>
+                </item>
+                <item>
+                 <widget class="KColorButton" name="colorUnavailable"/>
+                </item>
+                <item>
+                 <widget class="KFontComboBox" name="iconFont"/>
+                </item>
+               </layout>
+              </item>
+             </layout>
+            </widget>
+           </item>
+           <item>
+            <layout class="QHBoxLayout" name="horizontalLayout_11">
+             <item>
+              <spacer name="horizontalSpacer_11">
+               <property name="orientation">
+                <enum>Qt::Horizontal</enum>
+               </property>
+               <property name="sizeType">
+                <enum>QSizePolicy::Expanding</enum>
+               </property>
+               <property name="sizeHint" stdset="0">
+                <size>
+                 <width>40</width>
+                 <height>1</height>
+                </size>
+               </property>
+              </spacer>
+             </item>
+             <item>
+              <widget class="QPushButton" name="advancedButton">
+               <property name="text">
+                <string>Advanced...</string>
+               </property>
+              </widget>
+             </item>
+            </layout>
+           </item>
+           <item>
+            <spacer name="verticalSpacer_2">
+             <property name="orientation">
+              <enum>Qt::Vertical</enum>
+             </property>
+             <property name="sizeHint" stdset="0">
+              <size>
+               <width>1</width>
+               <height>1</height>
+              </size>
+             </property>
+            </spacer>
+           </item>
+          </layout>
+         </widget>
+         <widget class="QWidget" name="tab_2">
+          <attribute name="title">
+           <string>Statistics</string>
+          </attribute>
+          <layout class="QVBoxLayout" name="verticalLayout_2">
+           <item>
+            <widget class="QCheckBox" name="checkBoxStatistics">
+             <property name="text">
+              <string>Activate statistics</string>
+             </property>
+            </widget>
+           </item>
+           <item>
+            <widget class="QGroupBox" name="groupBox_2">
+             <property name="enabled">
+              <bool>false</bool>
+             </property>
+             <property name="title">
+              <string>Custom Billing Periods</string>
+             </property>
+             <layout class="QVBoxLayout" name="verticalLayout_4">
+              <item>
+               <layout class="QHBoxLayout" name="horizontalLayout_5">
+                <item>
+                 <widget class="QTreeView" name="statsView">
+                  <property name="whatsThis">
+                   <string>Record traffic statistics according to customized rules.  You can change the start date, the billing period length, and optionally whether hours count as peak or off-peak.</string>
+                  </property>
+                  <property name="rootIsDecorated">
+                   <bool>false</bool>
+                  </property>
+                  <property name="itemsExpandable">
+                   <bool>false</bool>
+                  </property>
+                 </widget>
+                </item>
+                <item>
+                 <layout class="QVBoxLayout" name="_2">
+                  <item>
+                   <widget class="QPushButton" name="addStats">
+                    <property name="toolTip">
+                     <string>Add a new entry</string>
+                    </property>
+                    <property name="text">
+                     <string>Add...</string>
+                    </property>
+                    <property name="shortcut">
+                     <string/>
+                    </property>
+                   </widget>
+                  </item>
+                  <item>
+                   <widget class="QPushButton" name="modifyStats">
+                    <property name="text">
+                     <string>Modify...</string>
+                    </property>
+                   </widget>
+                  </item>
+                  <item>
+                   <widget class="QPushButton" name="removeStats">
+                    <property name="toolTip">
+                     <string>Remove the selected entry</string>
+                    </property>
+                    <property name="text">
+                     <string>Remove</string>
+                    </property>
+                    <property name="shortcut">
+                     <string/>
+                    </property>
+                   </widget>
+                  </item>
+                  <item>
+                   <spacer name="spacer6_3">
+                    <property name="orientation">
+                     <enum>Qt::Vertical</enum>
+                    </property>
+                    <property name="sizeType">
+                     <enum>QSizePolicy::Expanding</enum>
+                    </property>
+                    <property name="sizeHint" stdset="0">
+                     <size>
+                      <width>41</width>
+                      <height>61</height>
+                     </size>
+                    </property>
+                   </spacer>
+                  </item>
+                 </layout>
+                </item>
+               </layout>
+              </item>
+             </layout>
+            </widget>
+           </item>
+           <item>
+            <widget class="QGroupBox" name="groupBox">
+             <property name="enabled">
+              <bool>false</bool>
+             </property>
+             <property name="title">
+              <string>Traffic Notifications</string>
+             </property>
+             <layout class="QVBoxLayout" name="verticalLayout">
+              <item>
+               <layout class="QHBoxLayout" name="horizontalLayout_7">
+                <item>
+                 <widget class="QTreeView" name="warnView">
+                  <property name="whatsThis">
+                   <string>When interface traffic exceeds the limit set by a rule, KNemo will emit a notification. The notification will appear once per period.</string>
+                  </property>
+                  <property name="rootIsDecorated">
+                   <bool>false</bool>
+                  </property>
+                  <property name="itemsExpandable">
+                   <bool>false</bool>
+                  </property>
+                 </widget>
+                </item>
+                <item>
+                 <layout class="QVBoxLayout" name="_3">
+                  <item>
+                   <widget class="QPushButton" name="addWarn">
+                    <property name="toolTip">
+                     <string>Add a new entry</string>
+                    </property>
+                    <property name="text">
+                     <string>Add...</string>
+                    </property>
+                    <property name="shortcut">
+                     <string/>
+                    </property>
+                   </widget>
+                  </item>
+                  <item>
+                   <widget class="QPushButton" name="modifyWarn">
+                    <property name="text">
+                     <string>Modify...</string>
+                    </property>
+                   </widget>
+                  </item>
+                  <item>
+                   <widget class="QPushButton" name="removeWarn">
+                    <property name="toolTip">
+                     <string>Remove the selected entry</string>
+                    </property>
+                    <property name="text">
+                     <string>Remove</string>
+                    </property>
+                    <property name="shortcut">
+                     <string/>
+                    </property>
+                   </widget>
+                  </item>
+                  <item>
+                   <spacer name="spacer6_4">
+                    <property name="orientation">
+                     <enum>Qt::Vertical</enum>
+                    </property>
+                    <property name="sizeType">
+                     <enum>QSizePolicy::Expanding</enum>
+                    </property>
+                    <property name="sizeHint" stdset="0">
+                     <size>
+                      <width>41</width>
+                      <height>61</height>
+                     </size>
+                    </property>
+                   </spacer>
+                  </item>
+                 </layout>
+                </item>
+               </layout>
+              </item>
+             </layout>
+            </widget>
+           </item>
+           <item>
+            <spacer name="verticalSpacer_3">
+             <property name="orientation">
+              <enum>Qt::Vertical</enum>
+             </property>
+             <property name="sizeHint" stdset="0">
+              <size>
+               <width>20</width>
+               <height>40</height>
+              </size>
+             </property>
+            </spacer>
+           </item>
+          </layout>
+         </widget>
+         <widget class="QWidget" name="tab_3">
+          <attribute name="title">
+           <string>Context Menu</string>
+          </attribute>
+          <layout class="QGridLayout" name="gridLayout_4">
+           <item row="0" column="0">
+            <widget class="QTreeWidget" name="listViewCommands">
+             <property name="whatsThis">
+              <string>In this area you can add the custom entries for your context menu: &lt;ol&gt;&lt;li&gt;push the &lt;b&gt;Add&lt;/b&gt; button to add a new entry in the list;&lt;/li&gt;&lt;li&gt;edit the entry by double clicking in the &lt;b&gt;Menu text&lt;/b&gt; and &lt;b&gt;Command&lt;/b&gt; columns.&lt;/li&gt;&lt;/ol&gt;If you need to execute the command as root user check the corresponding &lt;b&gt;Root&lt;/b&gt; check box.</string>
+             </property>
+             <property name="rootIsDecorated">
+              <bool>false</bool>
+             </property>
+             <property name="itemsExpandable">
+              <bool>false</bool>
+             </property>
+             <property name="columnCount">
+              <number>3</number>
+             </property>
+             <column>
+              <property name="text">
+               <string>Root</string>
+              </property>
+             </column>
+             <column>
+              <property name="text">
+               <string>Menu text</string>
+              </property>
+             </column>
+             <column>
+              <property name="text">
+               <string>Command</string>
+              </property>
+             </column>
+            </widget>
+           </item>
+           <item row="0" column="1">
+            <layout class="QVBoxLayout">
+             <item>
+              <widget class="QPushButton" name="pushButtonAddCommand">
+               <property name="toolTip">
+                <string>Add a new entry</string>
+               </property>
+               <property name="text">
+                <string/>
+               </property>
+               <property name="shortcut">
+                <string/>
+               </property>
+              </widget>
+             </item>
+             <item>
+              <widget class="QPushButton" name="pushButtonRemoveCommand">
+               <property name="toolTip">
+                <string>Remove the selected entry</string>
+               </property>
+               <property name="text">
+                <string/>
+               </property>
+               <property name="shortcut">
+                <string/>
+               </property>
+              </widget>
+             </item>
+             <item>
+              <spacer name="spacer6_2">
+               <property name="orientation">
+                <enum>Qt::Vertical</enum>
+               </property>
+               <property name="sizeType">
+                <enum>QSizePolicy::Expanding</enum>
+               </property>
+               <property name="sizeHint" stdset="0">
+                <size>
+                 <width>41</width>
+                 <height>61</height>
+                </size>
+               </property>
+              </spacer>
+             </item>
+             <item>
+              <widget class="QPushButton" name="pushButtonUp">
+               <property name="toolTip">
+                <string>Move the selected entry up</string>
+               </property>
+               <property name="text">
+                <string/>
+               </property>
+              </widget>
+             </item>
+             <item>
+              <widget class="QPushButton" name="pushButtonDown">
+               <property name="toolTip">
+                <string>Move the selected entry down</string>
+               </property>
+               <property name="text">
+                <string/>
+               </property>
+              </widget>
+             </item>
+            </layout>
+           </item>
+          </layout>
+         </widget>
         </widget>
        </item>
       </layout>
      </widget>
-     <widget class="QWidget" name="tooltip" >
-      <attribute name="title" >
-       <string>&amp;ToolTip</string>
+     <widget class="QWidget" name="tooltip">
+      <attribute name="title">
+       <string>ToolTip</string>
       </attribute>
-      <layout class="QGridLayout" >
-       <item row="4" column="0" colspan="4" >
-        <widget class="QLabel" name="textLabel3" >
-         <property name="text" >
-          <string>&lt;b>Note: Adding wireless specific information will only show up in the tooltips 
-of wireless devices not in the tooltips of standard interfaces.&lt;/b></string>
+      <layout class="QVBoxLayout" name="verticalLayout_13">
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_3">
+         <item>
+          <layout class="QVBoxLayout" name="verticalLayout_11">
+           <item>
+            <widget class="QLabel" name="textLabel1_4">
+             <property name="sizePolicy">
+              <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
+               <horstretch>0</horstretch>
+               <verstretch>0</verstretch>
+              </sizepolicy>
+             </property>
+             <property name="text">
+              <string>Available:</string>
+             </property>
+             <property name="wordWrap">
+              <bool>false</bool>
+             </property>
+            </widget>
+           </item>
+           <item>
+            <widget class="QListWidget" name="listBoxAvailable">
+             <property name="selectionMode">
+              <enum>QAbstractItemView::ExtendedSelection</enum>
+             </property>
+            </widget>
+           </item>
+          </layout>
+         </item>
+         <item>
+          <layout class="QVBoxLayout" name="verticalLayout_12">
+           <item>
+            <spacer name="spacer3">
+             <property name="orientation">
+              <enum>Qt::Vertical</enum>
+             </property>
+             <property name="sizeType">
+              <enum>QSizePolicy::Expanding</enum>
+             </property>
+             <property name="sizeHint" stdset="0">
+              <size>
+               <width>70</width>
+               <height>130</height>
+              </size>
+             </property>
+            </spacer>
+           </item>
+           <item>
+            <layout class="QHBoxLayout" name="horizontalLayout">
+             <item>
+              <spacer name="horizontalSpacer">
+               <property name="orientation">
+                <enum>Qt::Horizontal</enum>
+               </property>
+               <property name="sizeType">
+                <enum>QSizePolicy::Fixed</enum>
+               </property>
+               <property name="sizeHint" stdset="0">
+                <size>
+                 <width>5</width>
+                 <height>20</height>
+                </size>
+               </property>
+              </spacer>
+             </item>
+             <item>
+              <layout class="QVBoxLayout" name="verticalLayout_7">
+               <item>
+                <widget class="QPushButton" name="pushButtonAddToolTip">
+                 <property name="toolTip">
+                  <string>Add the selected entry to the tray icon's tooltip</string>
+                 </property>
+                 <property name="text">
+                  <string/>
+                 </property>
+                </widget>
+               </item>
+               <item>
+                <widget class="QPushButton" name="pushButtonRemoveToolTip">
+                 <property name="toolTip">
+                  <string>Remove the selected entry from the tray icon's tooltip</string>
+                 </property>
+                 <property name="text">
+                  <string/>
+                 </property>
+                </widget>
+               </item>
+              </layout>
+             </item>
+             <item>
+              <spacer name="horizontalSpacer_2">
+               <property name="orientation">
+                <enum>Qt::Horizontal</enum>
+               </property>
+               <property name="sizeType">
+                <enum>QSizePolicy::Fixed</enum>
+               </property>
+               <property name="sizeHint" stdset="0">
+                <size>
+                 <width>5</width>
+                 <height>20</height>
+                </size>
+               </property>
+              </spacer>
+             </item>
+            </layout>
+           </item>
+           <item>
+            <spacer name="spacer4">
+             <property name="orientation">
+              <enum>Qt::Vertical</enum>
+             </property>
+             <property name="sizeType">
+              <enum>QSizePolicy::Expanding</enum>
+             </property>
+             <property name="sizeHint" stdset="0">
+              <size>
+               <width>70</width>
+               <height>129</height>
+              </size>
+             </property>
+            </spacer>
+           </item>
+          </layout>
+         </item>
+         <item>
+          <layout class="QVBoxLayout" name="verticalLayout_10">
+           <item>
+            <widget class="QLabel" name="textLabel2_3">
+             <property name="sizePolicy">
+              <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
+               <horstretch>0</horstretch>
+               <verstretch>0</verstretch>
+              </sizepolicy>
+             </property>
+             <property name="text">
+              <string>Active:</string>
+             </property>
+             <property name="wordWrap">
+              <bool>false</bool>
+             </property>
+            </widget>
+           </item>
+           <item>
+            <widget class="QListWidget" name="listBoxDisplay">
+             <property name="selectionMode">
+              <enum>QAbstractItemView::ExtendedSelection</enum>
+             </property>
+            </widget>
+           </item>
+          </layout>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <widget class="QLabel" name="textLabel3">
+         <property name="text">
+          <string>Wireless specific information will only appear in the tooltips of wireless devices</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>true</bool>
          </property>
         </widget>
        </item>
-       <item row="3" column="1" colspan="2" >
-        <spacer name="spacer4" >
-         <property name="orientation" >
-          <enum>Qt::Vertical</enum>
-         </property>
-         <property name="sizeType" >
-          <enum>QSizePolicy::Expanding</enum>
-         </property>
-         <property name="sizeHint" stdset="0" >
-          <size>
-           <width>70</width>
-           <height>129</height>
-          </size>
-         </property>
-        </spacer>
-       </item>
-       <item row="2" column="1" >
-        <widget class="QPushButton" name="pushButtonRemoveToolTip" >
-         <property name="toolTip" >
-          <string>Remove the selected entry from the list of displayed information</string>
-         </property>
-         <property name="text" >
-          <string/>
-         </property>
-        </widget>
-       </item>
-       <item row="1" column="1" colspan="2" >
-        <spacer name="spacer3" >
-         <property name="orientation" >
-          <enum>Qt::Vertical</enum>
-         </property>
-         <property name="sizeType" >
-          <enum>QSizePolicy::Expanding</enum>
-         </property>
-         <property name="sizeHint" stdset="0" >
-          <size>
-           <width>70</width>
-           <height>130</height>
-          </size>
-         </property>
-        </spacer>
-       </item>
-       <item row="2" column="2" >
-        <widget class="QPushButton" name="pushButtonAddToolTip" >
-         <property name="toolTip" >
-          <string>Add the selected entry to the list of displayed information.</string>
-         </property>
-         <property name="text" >
-          <string/>
-         </property>
-        </widget>
-       </item>
-       <item rowspan="3" row="1" column="0" >
-        <widget class="QListWidget" name="listBoxAvailable" >
-         <property name="selectionMode" >
-          <enum>QAbstractItemView::ExtendedSelection</enum>
-         </property>
-        </widget>
-       </item>
-       <item rowspan="3" row="1" column="3" >
-        <widget class="QListWidget" name="listBoxDisplay" >
-         <property name="selectionMode" >
-          <enum>QAbstractItemView::ExtendedSelection</enum>
-         </property>
-        </widget>
-       </item>
-       <item row="0" column="3" >
-        <widget class="QLabel" name="textLabel2_3" >
-         <property name="sizePolicy" >
-          <sizepolicy vsizetype="Fixed" hsizetype="Preferred" >
-           <horstretch>0</horstretch>
-           <verstretch>0</verstretch>
-          </sizepolicy>
-         </property>
-         <property name="text" >
-          <string>Display:</string>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="0" column="0" >
-        <widget class="QLabel" name="textLabel1_4" >
-         <property name="sizePolicy" >
-          <sizepolicy vsizetype="Fixed" hsizetype="Preferred" >
-           <horstretch>0</horstretch>
-           <verstretch>0</verstretch>
-          </sizepolicy>
-         </property>
-         <property name="text" >
-          <string>Available:</string>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
       </layout>
      </widget>
-     <widget class="QWidget" name="misc" >
-      <attribute name="title" >
-       <string>&amp;Misc</string>
+     <widget class="QWidget" name="general">
+      <attribute name="title">
+       <string>General</string>
       </attribute>
-      <layout class="QVBoxLayout" >
+      <layout class="QVBoxLayout">
        <item>
-        <widget class="QGroupBox" name="groupBox6_2" >
-         <property name="title" >
-          <string>&amp;Notifications</string>
+        <widget class="QGroupBox" name="groupBox6_2">
+         <property name="title">
+          <string>Notifications</string>
          </property>
-         <layout class="QVBoxLayout" >
+         <layout class="QVBoxLayout">
           <item>
-           <widget class="QPushButton" name="pushButtonNotifications" >
-            <property name="text" >
-             <string>&amp;Configure Sounds &amp;&amp; Events...</string>
+           <widget class="QPushButton" name="pushButtonNotifications">
+            <property name="text">
+             <string>Configure Notifications...</string>
             </property>
            </widget>
           </item>
@@ -493,53 +857,52 @@
         </widget>
        </item>
        <item>
-        <widget class="QGroupBox" name="groupBoxUpdateInterval" >
-         <property name="title" >
+        <widget class="QGroupBox" name="groupBoxUpdateInterval">
+         <property name="title">
           <string>Update interval</string>
          </property>
-         <layout class="QHBoxLayout" >
-          <item>
-           <widget class="QLabel" name="textLabel1_3" >
-            <property name="text" >
-             <string>Update interface information every</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item>
-           <spacer name="spacer6" >
-            <property name="orientation" >
-             <enum>Qt::Horizontal</enum>
-            </property>
-            <property name="sizeType" >
-             <enum>QSizePolicy::Expanding</enum>
-            </property>
-            <property name="sizeHint" stdset="0" >
-             <size>
-              <width>60</width>
-              <height>21</height>
-             </size>
-            </property>
-           </spacer>
-          </item>
-          <item>
-           <widget class="KIntNumInput" name="numInputPollInterval" >
-            <property name="whatsThis" >
-             <string>How often should KNemo poll for interface information. Lower number means more CPU load but faster reaction on changes. Larger number means less CPU load but slow reaction on changes.</string>
-            </property>
-            <property name="value" >
-             <number>1</number>
-            </property>
-            <property name="minimum" >
-             <number>1</number>
-            </property>
-            <property name="maximum" >
-             <number>60</number>
-            </property>
-            <property name="suffix" >
-             <string>s</string>
+         <layout class="QVBoxLayout" name="verticalLayout_9">
+          <item>
+           <layout class="QHBoxLayout" name="horizontalLayout_6">
+            <item>
+             <widget class="QLabel" name="textLabel1_3">
+              <property name="text">
+               <string>Update interface information every</string>
+              </property>
+              <property name="wordWrap">
+               <bool>false</bool>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <widget class="QComboBox" name="comboBoxPoll">
+              <property name="whatsThis">
+               <string>Set how often KNemo polls interfaces for information. A lower value will speed up reaction to changes, but it will also increase CPU load.</string>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <spacer name="spacer6">
+              <property name="orientation">
+               <enum>Qt::Horizontal</enum>
+              </property>
+              <property name="sizeType">
+               <enum>QSizePolicy::Expanding</enum>
+              </property>
+              <property name="sizeHint" stdset="0">
+               <size>
+                <width>1</width>
+                <height>1</height>
+               </size>
+              </property>
+             </spacer>
+            </item>
+           </layout>
+          </item>
+          <item>
+           <widget class="QCheckBox" name="useBitrate">
+            <property name="text">
+             <string>Report traffic rate in bit/s</string>
             </property>
            </widget>
           </item>
@@ -547,148 +910,88 @@
         </widget>
        </item>
        <item>
-        <widget class="QGroupBox" name="groupBoxStatistics" >
-         <property name="title" >
+        <widget class="QGroupBox" name="groupBoxStatistics">
+         <property name="title">
           <string>Statistics</string>
          </property>
-         <layout class="QGridLayout" >
-          <item row="1" column="0" colspan="3" >
-           <widget class="QLabel" name="textLabel1_5" >
-            <property name="text" >
-             <string>Statistics are stored in the following directory:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="0" colspan="3" >
-           <widget class="KUrlRequester" name="lineEditStatisticsDir" />
-          </item>
-          <item row="0" column="0" >
-           <widget class="QLabel" name="textLabel1_6" >
-            <property name="text" >
-             <string>Save statistics every</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="1" >
-           <spacer name="spacer7" >
-            <property name="orientation" >
-             <enum>Qt::Horizontal</enum>
-            </property>
-            <property name="sizeType" >
-             <enum>QSizePolicy::Expanding</enum>
-            </property>
-            <property name="sizeHint" stdset="0" >
-             <size>
-              <width>0</width>
-              <height>21</height>
-             </size>
-            </property>
-           </spacer>
-          </item>
-          <item row="0" column="2" colspan="2" >
-           <widget class="KIntNumInput" name="numInputSaveInterval" >
-            <property name="value" >
+         <layout class="QGridLayout" name="gridLayout_7">
+          <item row="0" column="0">
+           <widget class="QLabel" name="textLabel1_6">
+            <property name="text">
+             <string>Autosave interval:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="0" column="1">
+           <widget class="KIntNumInput" name="numInputSaveInterval">
+            <property name="whatsThis">
+             <string>Save interface statistics every &lt;i&gt;n&lt;/i&gt; seconds. If 0, KNemo will only save statistics when it closes.</string>
+            </property>
+            <property name="value">
              <number>60</number>
             </property>
-            <property name="minimum" >
-             <number>1</number>
+            <property name="minimum">
+             <number>0</number>
             </property>
-            <property name="maximum" >
+            <property name="maximum">
              <number>300</number>
             </property>
-            <property name="suffix" >
-             <string>s</string>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item>
-        <widget class="QGroupBox" name="groupBox11_2" >
-         <property name="title" >
-          <string>Backend</string>
-         </property>
-         <layout class="QGridLayout" >
-          <item row="0" column="0" colspan="2" >
-           <widget class="QLabel" name="textLabel1_7" >
-            <property name="text" >
-             <string>Use the following backend</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QLabel" name="textLabel2" >
-            <property name="sizePolicy" >
-             <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
-              <horstretch>0</horstretch>
-              <verstretch>0</verstretch>
-             </sizepolicy>
-            </property>
-            <property name="text" >
-             <string>Description:</string>
-            </property>
-            <property name="alignment" >
-             <set>Qt::AlignTop</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="1" colspan="3" >
-           <widget class="QLabel" name="textLabelBackendDescription" >
-            <property name="text" >
-             <string/>
-            </property>
-            <property name="alignment" >
-             <set>Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>true</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="3" >
-           <widget class="QComboBox" name="comboBoxBackends" />
-          </item>
-          <item row="0" column="2" >
-           <spacer name="spacer8" >
-            <property name="orientation" >
+            <property name="suffix">
+             <string> sec</string>
+            </property>
+            <property name="specialValueText">
+             <string>At shutdown</string>
+            </property>
+           </widget>
+          </item>
+          <item row="0" column="2">
+           <spacer name="spacer7">
+            <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
-            <property name="sizeType" >
+            <property name="sizeType">
              <enum>QSizePolicy::Expanding</enum>
             </property>
-            <property name="sizeHint" stdset="0" >
+            <property name="sizeHint" stdset="0">
              <size>
               <width>0</width>
-              <height>21</height>
+              <height>1</height>
              </size>
             </property>
            </spacer>
           </item>
+          <item row="1" column="0">
+           <widget class="QLabel" name="textLabel1_5">
+            <property name="text">
+             <string>Statistics directory:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="1" colspan="2">
+           <widget class="KUrlRequester" name="lineEditStatisticsDir">
+            <property name="whatsThis">
+             <string>KNemo will log interface statistics in this directory.</string>
+            </property>
+           </widget>
+          </item>
          </layout>
         </widget>
        </item>
        <item>
-        <spacer name="spacer21" >
-         <property name="orientation" >
+        <spacer name="spacer21">
+         <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
-         <property name="sizeType" >
+         <property name="sizeType">
           <enum>QSizePolicy::Expanding</enum>
          </property>
-         <property name="sizeHint" stdset="0" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>31</width>
            <height>30</height>
@@ -698,349 +1001,27 @@
        </item>
       </layout>
      </widget>
-     <widget class="QWidget" name="trafficplotter" >
-      <attribute name="title" >
-       <string>Traffic &amp;Plotter</string>
-      </attribute>
-      <layout class="QGridLayout" >
-       <item row="1" column="0" colspan="2" >
-        <widget class="QGroupBox" name="groupBox7" >
-         <property name="title" >
-          <string>Scale</string>
-         </property>
-         <layout class="QGridLayout" >
-          <item row="0" column="3" >
-           <widget class="KIntSpinBox" name="spinBoxPixel" >
-            <property name="minimum" >
-             <number>1</number>
-            </property>
-            <property name="maximum" >
-             <number>50</number>
-            </property>
-            <property name="maxValue" stdset="0" >
-             <number>50</number>
-            </property>
-            <property name="minValue" stdset="0" >
-             <number>1</number>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="2" >
-           <widget class="QLabel" name="textLabel8_2" >
-            <property name="text" >
-             <string>Pixel per time period:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="2" >
-           <widget class="QLabel" name="textLabel9_2_2" >
-            <property name="text" >
-             <string>Ma&amp;ximum value:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-            <property name="buddy" >
-             <cstring>spinBoxMaxValue</cstring>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="3" >
-           <widget class="KIntSpinBox" name="spinBoxMaxValue" >
-            <property name="minimum" >
-             <number>1</number>
-            </property>
-            <property name="maximum" >
-             <number>50000</number>
-            </property>
-            <property name="maxValue" stdset="0" >
-             <number>50000</number>
-            </property>
-            <property name="minValue" stdset="0" >
-             <number>1</number>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="0" colspan="2" >
-           <widget class="QCheckBox" name="checkBoxAutoDetection" >
-            <property name="text" >
-             <string>Automatic &amp;range detection</string>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="1" >
-           <widget class="KIntSpinBox" name="spinBoxMinValue" >
-            <property name="maximum" >
-             <number>49999</number>
-            </property>
-            <property name="maxValue" stdset="0" >
-             <number>49999</number>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QLabel" name="textLabel9_3" >
-            <property name="text" >
-             <string>&amp;Minimum value:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-            <property name="buddy" >
-             <cstring>spinBoxMinValue</cstring>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="2" column="1" >
-        <widget class="QGroupBox" name="groupBox9" >
-         <property name="title" >
-          <string>Text</string>
-         </property>
-         <layout class="QGridLayout" >
-          <item row="0" column="0" >
-           <widget class="QCheckBox" name="checkBoxLabels" >
-            <property name="text" >
-             <string>&amp;Labels</string>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QCheckBox" name="checkBoxBottomBar" >
-            <property name="text" >
-             <string>Bottom &amp;bar</string>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="0" >
-           <widget class="QLabel" name="textLabel3_2" >
-            <property name="text" >
-             <string>Fo&amp;nt size:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-            <property name="buddy" >
-             <cstring>spinBoxFontSize</cstring>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="1" >
-           <widget class="KIntSpinBox" name="spinBoxFontSize" >
-            <property name="minimum" >
-             <number>5</number>
-            </property>
-            <property name="maximum" >
-             <number>24</number>
-            </property>
-            <property name="value" >
-             <number>8</number>
-            </property>
-            <property name="maxValue" stdset="0" >
-             <number>24</number>
-            </property>
-            <property name="minValue" stdset="0" >
-             <number>5</number>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="2" column="0" >
-        <widget class="QGroupBox" name="groupBox8" >
-         <property name="title" >
-          <string>Lines</string>
-         </property>
-         <layout class="QGridLayout" >
-          <item row="0" column="2" >
-           <widget class="KIntSpinBox" name="spinBoxDistance" >
-            <property name="minimum" >
-             <number>10</number>
-            </property>
-            <property name="maximum" >
-             <number>120</number>
-            </property>
-            <property name="value" >
-             <number>30</number>
-            </property>
-            <property name="maxValue" stdset="0" >
-             <number>120</number>
-            </property>
-            <property name="minValue" stdset="0" >
-             <number>10</number>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="1" >
-           <widget class="QLabel" name="textLabel1_2_2" >
-            <property name="text" >
-             <string>&amp;Distance:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-            <property name="buddy" >
-             <cstring>spinBoxDistance</cstring>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="0" >
-           <widget class="QCheckBox" name="checkBoxVLines" >
-            <property name="text" >
-             <string>Vertic&amp;al lines</string>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QCheckBox" name="checkBoxVLinesScroll" >
-            <property name="text" >
-             <string>V&amp;ertical lines scroll</string>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="0" >
-           <widget class="QCheckBox" name="checkBoxHLines" >
-            <property name="text" >
-             <string>Hori&amp;zontal lines</string>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="3" column="0" colspan="2" >
-        <widget class="QGroupBox" name="groupBox10" >
-         <property name="title" >
-          <string>&amp;Colors</string>
-         </property>
-         <layout class="QGridLayout" >
-          <item row="0" column="0" >
-           <widget class="QLabel" name="textLabel4_2" >
-            <property name="text" >
-             <string>Vertical lines:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="1" >
-           <widget class="KColorButton" name="kColorButtonVLines" >
-            <property name="text" >
-             <string/>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="1" >
-           <widget class="KColorButton" name="kColorButtonHLines" >
-            <property name="text" >
-             <string/>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="3" >
-           <widget class="KColorButton" name="kColorButtonIncoming" >
-            <property name="text" >
-             <string/>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="0" >
-           <widget class="QLabel" name="textLabel6_2" >
-            <property name="text" >
-             <string>Background:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="1" >
-           <widget class="KColorButton" name="kColorButtonBackground" >
-            <property name="text" >
-             <string/>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QLabel" name="textLabel5_2" >
-            <property name="text" >
-             <string>Horizontal lines:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="2" >
-           <widget class="QLabel" name="textLabel7_2_2" >
-            <property name="text" >
-             <string>Outgoing traffic:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="2" >
-           <widget class="QLabel" name="textLabel7_3" >
-            <property name="text" >
-             <string>Incoming traffic:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="3" >
-           <widget class="KColorButton" name="kColorButtonOutgoing" >
-            <property name="text" >
-             <string/>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-       <item row="0" column="0" colspan="2" >
-        <widget class="QGroupBox" name="groupBox15" >
-         <property name="title" >
-          <string>Traffic</string>
-         </property>
-         <layout class="QHBoxLayout" >
-          <item>
-           <widget class="QCheckBox" name="checkBoxIncoming" >
-            <property name="text" >
-             <string>Sho&amp;w incoming traffic</string>
-            </property>
-           </widget>
-          </item>
-          <item>
-           <widget class="QCheckBox" name="checkBoxOutgoing" >
-            <property name="text" >
-             <string>Show &amp;outgoing traffic</string>
-            </property>
-           </widget>
-          </item>
-         </layout>
-        </widget>
-       </item>
-      </layout>
-     </widget>
     </widget>
    </item>
   </layout>
  </widget>
- <layoutdefault spacing="6" margin="11" />
- <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
  <customwidgets>
   <customwidget>
+   <class>KUrlRequester</class>
+   <extends>QFrame</extends>
+   <header>kurlrequester.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KFontComboBox</class>
+   <extends>KComboBox</extends>
+   <header>kfontcombobox.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KComboBox</class>
+   <extends>QComboBox</extends>
+   <header>kcombobox.h</header>
+  </customwidget>
+  <customwidget>
    <class>KColorButton</class>
    <extends>QPushButton</extends>
    <header>kcolorbutton.h</header>
@@ -1050,250 +1031,92 @@
    <extends>QWidget</extends>
    <header>knuminput.h</header>
   </customwidget>
-  <customwidget>
-   <class>KIntSpinBox</class>
-   <extends>QSpinBox</extends>
-   <header>knuminput.h</header>
-  </customwidget>
-  <customwidget>
-   <class>KUrlRequester</class>
-   <extends>QFrame</extends>
-   <header>kurlrequester.h</header>
-  </customwidget>
  </customwidgets>
  <tabstops>
+  <tabstop>checkBoxStartKNemo</tabstop>
   <tabstop>tabWidgetConfiguration</tabstop>
   <tabstop>listBoxInterfaces</tabstop>
   <tabstop>pushButtonNew</tabstop>
+  <tabstop>pushButtonAll</tabstop>
   <tabstop>pushButtonDelete</tabstop>
   <tabstop>lineEditAlias</tabstop>
-  <tabstop>checkBoxNotConnected</tabstop>
-  <tabstop>checkBoxCustom</tabstop>
+  <tabstop>ifaceTab</tabstop>
+  <tabstop>comboHiding</tabstop>
+  <tabstop>comboBoxIconTheme</tabstop>
+  <tabstop>colorIncoming</tabstop>
+  <tabstop>colorOutgoing</tabstop>
+  <tabstop>colorDisabled</tabstop>
+  <tabstop>colorUnavailable</tabstop>
+  <tabstop>iconFont</tabstop>
+  <tabstop>advancedButton</tabstop>
+  <tabstop>checkBoxStatistics</tabstop>
+  <tabstop>statsView</tabstop>
+  <tabstop>addStats</tabstop>
+  <tabstop>modifyStats</tabstop>
+  <tabstop>removeStats</tabstop>
+  <tabstop>warnView</tabstop>
+  <tabstop>addWarn</tabstop>
+  <tabstop>modifyWarn</tabstop>
+  <tabstop>removeWarn</tabstop>
+  <tabstop>listViewCommands</tabstop>
+  <tabstop>pushButtonAddCommand</tabstop>
+  <tabstop>pushButtonRemoveCommand</tabstop>
+  <tabstop>pushButtonUp</tabstop>
+  <tabstop>pushButtonDown</tabstop>
   <tabstop>listBoxAvailable</tabstop>
+  <tabstop>pushButtonAddToolTip</tabstop>
+  <tabstop>pushButtonRemoveToolTip</tabstop>
   <tabstop>listBoxDisplay</tabstop>
-  <tabstop>pushButtonRemoveToolTip</tabstop>
-  <tabstop>pushButtonAddToolTip</tabstop>
+  <tabstop>pushButtonNotifications</tabstop>
+  <tabstop>comboBoxPoll</tabstop>
+  <tabstop>useBitrate</tabstop>
+  <tabstop>numInputSaveInterval</tabstop>
+  <tabstop>lineEditStatisticsDir</tabstop>
  </tabstops>
  <includes>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
-  <include location="local" >knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
+  <include location="local">knuminput.h</include>
  </includes>
  <resources/>
  <connections>
   <connection>
-   <sender>checkBoxNotConnected</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>checkBoxNotExisting</receiver>
-   <slot>setDisabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxAutoDetection</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>spinBoxMinValue</receiver>
-   <slot>setDisabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxAutoDetection</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>spinBoxMaxValue</receiver>
-   <slot>setDisabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxVLines</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>checkBoxVLinesScroll</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxVLines</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>spinBoxDistance</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxVLines</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>kColorButtonVLines</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxHLines</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>checkBoxLabels</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxHLines</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>kColorButtonHLines</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxIncoming</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>kColorButtonIncoming</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxOutgoing</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>kColorButtonOutgoing</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxCustom</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>listViewCommands</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxCustom</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>pushButtonAddCommand</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-   </hints>
-  </connection>
-  <connection>
-   <sender>checkBoxStartKNemo</sender>
-   <signal>toggled(bool)</signal>
-   <receiver>tabWidgetConfiguration</receiver>
-   <slot>setEnabled(bool)</slot>
-   <hints>
-    <hint type="sourcelabel" >
-     <x>20</x>
-     <y>20</y>
-    </hint>
-    <hint type="destinationlabel" >
-     <x>20</x>
-     <y>20</y>
+   <sender>checkBoxStatistics</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>groupBox</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>429</x>
+     <y>148</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>496</x>
+     <y>437</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxStatistics</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>groupBox_2</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>431</x>
+     <y>146</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>426</x>
+     <y>162</y>
     </hint>
    </hints>
   </connection>

=== modified file 'src/kcm/kcm_knemo.desktop'
--- src/kcm/kcm_knemo.desktop	2009-03-18 22:32:35 +0000
+++ src/kcm/kcm_knemo.desktop	2012-11-05 21:57:32 +0000
@@ -5,85 +5,113 @@
 X-KDE-ServiceTypes=KCModule
 
 X-KDE-Library=kcm_knemo
-X-KDE-PluginKeyword=knemo
 X-KDE-ParentApp=kcontrol
 
 X-KDE-System-Settings-Parent-Category=network-settings
 X-KDE-Weight=60
 
 Name=Network Monitor
-Name[bg]=Монитор на мрежата
-Name[br]=Eveshaer ar rouedad
+Name[bg]=Наблюдение на мрежата
 Name[cs]=Monitor sítě
-Name[da]=Netværkovervågning
+Name[da]=Netværksovervågning
 Name[de]=Netzwerkmonitor
-Name[el]=Επίβλεψη δικτύου
+Name[el]=Επόπτης δικτύου
+Name[en_GB]=Network Monitor
 Name[es]=Monitor de red
-Name[et]=Võrgumonitor
+Name[et]=Võrgujälgija
+Name[fi]=Verkonvalvonta
+Name[fr]=Moniteur réseau
 Name[ga]=Monatóir Líonra
-Name[gl]=Monitor da Rede
+Name[gl]=Vixilante da rede
+Name[hne]=नेटवर्क मानीटर
+Name[hu]=Hálózatfigyelő
 Name[it]=Monitor di rete
 Name[ja]=ネットワークモニタ
-Name[ka]=ქსელის მონიტორი
+Name[km]=កម្មវិធី​គ្រប់គ្រង​បណ្ដាញ
 Name[lt]=Tinklo stebėjimas
+Name[lv]=Tīkla pārraugs
+Name[ms]=Pengawas Rangkaian
+Name[nb]=Nettverksovervåker
+Name[nds]=Nettwark-Kieker
 Name[nl]=Netwerkmonitor
-Name[pa]=ਨੈਟਵਰਕ ਨਿਗਰਾਨ
+Name[oc]=Network Monitor
+Name[pa]=ਨੈੱਟਵਰਕ ਮਾਨੀਟਰ
 Name[pl]=Monitor sieci
 Name[pt]=Monitor da Rede
-Name[pt_BR]=Monitor de Rede
-Name[ru]=Монитор сети
+Name[pt_BR]=Monitor da rede
+Name[ro]=Monitor rețea
+Name[ru]=Сетевой монитор
+Name[sk]=Monitor siete
 Name[sr]=Надгледање мреже
-Name[sr@Latn]=Nadgledanje mreže
+Name[sr@ijekavian]=Надгледање мреже
+Name[sr@ijekavianlatin]=Nadgledanje mreže
+Name[sr@latin]=Nadgledanje mreže
 Name[sv]=Nätverksövervakare
+Name[th]=โปรแกรมเฝ้าสังเกตระบบเครือข่าย
 Name[tr]=Ağ İzleyici
-Name[uk]=Монітор мережі
-Name[xx]=xxNetwork Monitorxx
+Name[ug]=تور كۆزەتكۈچ
+Name[uk]=Спостереження за мережею
+Name[x-test]=xxNetwork Monitorxx
 Name[zh_CN]=网络监视器
-Comment=Monitor network interfaces
-Comment[bg]=Показване на информация за мрежовите интерфейси
-Comment[br]=Eveshaer etrefasoù ar rouedad
-Comment[cs]=Rozhraní monitoru sítě
-Comment[da]=Overvåger netværkgrænseflader
-Comment[de]=Überwachung von Netzwerkschnittstellen
-Comment[el]=Επίβλεψη διασυνδέσεων δικτύου
-Comment[es]=Monitor de interfaces de red
-Comment[et]=Võrguliideste monitor
-Comment[ga]=Déan monatóireacht ar chomhéadain líonra
-Comment[gl]=Fai seguimento das interfaces de rede
-Comment[it]=Controlla le interfacce di rete
-Comment[ja]=ネットワークインターフェースを監視
-Comment[ka]=ქსელის ინტერფეისების მონიტორინგი
-Comment[lt]=Stebėti tinklo įrenginius
-Comment[nl]=Volg netwerkinterfaces
-Comment[pa]=ਨੈਟਵਰਕ ਇੰਟਰਫੇਸ ਲਈ ਨਿਗਰਾਨੀ
-Comment[pl]=Monitorowanie interfejsów sieciowych
-Comment[pt]=Vigia interfaces de rede
-Comment[pt_BR]=Monitor das interfaces de rede
-Comment[ru]=Наблюдение за сетевыми интерфейсами
-Comment[sr]=Интерфејс надгледања мреже
-Comment[sr@Latn]=Interfejs nadgledanja mreže
-Comment[sv]=Övervaka nätverksgränssnitt
-Comment[tr]=Ağ arayüzlerini izler
-Comment[uk]=Нагляд за мережними інтерфейсами
-Comment[xx]=xxMonitor network interfacesxx
-Comment[zh_CN]=监视网络接口
+Name[zh_TW]= 網路監控
+Comment=Configure the KNemo network monitor
+Comment[bg]=Настройки на мрежовото наблюдение KNemo
+Comment[cs]=Nastavení monitoru sítě KNemo
+Comment[da]=Indstil KNemo netværksovervågning
+Comment[de]=Den Netzwerkmonitor KNemo einrichten
+Comment[el]=Διαμόρφωση επόπτη δικτύου KNemo
+Comment[en_GB]=Configure the KNemo network monitor
+Comment[es]=Configurar el monitor de red de KNemo
+Comment[et]=KNemo võrgujälgija seadistamine
+Comment[fi]=KNemo-verkonvalvonnan asetukset
+Comment[hu]=A KNemo hálózatfigyelő beállítása
+Comment[it]=Configura il monitor di rete KNemo
+Comment[km]=កំណត់​រចនាសម្ព័ន្ធកម្មវិធី​ពិនិត្យ​បណ្ដាញ KNemo​
+Comment[lt]=Konfigūruoti KNemo tinklo stebėtoją
+Comment[nb]=Sett opp KNemo nettverksovervåker
+Comment[nds]=Nettwark-Kieker "KNemo" instellen
+Comment[nl]=De KNemo-netwerkmonitor instellen
+Comment[pl]=Konfiguruj monitor sieci KNemo
+Comment[pt]=Configurar o monitor de rede do KNemo
+Comment[pt_BR]=Configura o monitor de rede do KNemo
+Comment[ru]=Настройка сетевого монитора KNemo
+Comment[sk]=Nastaviť sieťový monitor KNemo
+Comment[sr]=Подешавање надгледања мреже К‑немом
+Comment[sr@ijekavian]=Подешавање надгледања мреже К‑немом
+Comment[sr@ijekavianlatin]=Podešavanje nadgledanja mreže KNemom
+Comment[sr@latin]=Podešavanje nadgledanja mreže KNemom
+Comment[sv]=Anpassa Knemo nätverksövervakning
+Comment[tr]=KNemo ağ izleyicisini yapılandır
+Comment[uk]=Налаштування спостереження за мережею KNemo
+Comment[x-test]=xxConfigure the KNemo network monitorxx
+Comment[zh_CN]=配置 KNemo 网络监视器
+Comment[zh_TW]=設定 KNemo 網路監控
 
 X-KDE-Keywords=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray
-X-KDE-Keywords[cs]=knemo,monitor sítě,monitor wlan,monitor wifi,monitor ethernetu,monitor bezdrátového připojení,systray
-X-KDE-Keywords[da]=knemo,netværksovervågning,WLAN-overvågning,WIFI-overvågning,Ethernet-overvågning,trådløs overvågning,statusfelt
+X-KDE-Keywords[cs]=knemo,síťový monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systémový panel
+X-KDE-Keywords[da]=knemo,netværksovervågning,wlan-overvågning,wifi-overvågning,ethernet-overvågning,trådløs-overvågning,systray,statusområde
 X-KDE-Keywords[de]=knemo,netzwerk-monitor,wlan-monitor,wifi-monitor,ethernet-monitor,wireless-monitor,kontrollleiste,überwachung,netzwerk,drahtlos-monitor
 X-KDE-Keywords[el]=knemo,επόπτης δικτύου,επόπτης wlan,επόπτης wifi,επόπτης ethernet, επόπτης wireless,πλαίσιο συστήματος
-X-KDE-Keywords[es]=knemo,monitor de red,monitor de wlan,monitor wifi,monitor de ethernet,monitor inalámbrico,bandeja del sistema
-X-KDE-Keywords[et]=knemo,võrgumonitor,wlan monitor,wifi monitor,ethernet monitor,traadita võrgu monitor,süsteemne salv
+X-KDE-Keywords[es]=knemo,monitor de red,monitor wlan,monitor wifi,monitor ethernet,monitor wireless,bandeja del sistema
+X-KDE-Keywords[et]=knemo,võrgujälgija,võrgumonitor,wlani jälgija,wlani monitor,wifi jälgija,wifi monitor,etherneti jälgija,ethernet monitor,traadita võrgu jälgija,traadita võrgu monitor,süsteemne salv
+X-KDE-Keywords[fr]=knemo,network monitor,wlan monitor,Wifi monitor,ethernet monitor,wireless monitor,systray
 X-KDE-Keywords[ga]=knemo,monatóir líonra,monatóir wlan,monatóir wifi,monatóir ethernet,monatóir líonra gan sreang,tráidire an chórais
-X-KDE-Keywords[gl]=knemo,monitor, rede, wlan, wifi, ethernet, wireless,systray
-X-KDE-Keywords[it]=knemo,monitor di rete,wlan monitor,monitor senza fili,ethernet monitor,vassoio di sistema
-X-KDE-Keywords[ja]=knemo,ネットワークモニタ,wlan モニタ,wifi モニタ,ethernet モニタ,ワイヤレスモニタ,システムトレイ
+X-KDE-Keywords[hu]=knemo,hálózatfigyelő,wlan-figyelő,wifi-figyelő,ethernet figyelő,vezeték nélküli hálózatfigyelő,paneltálca
+X-KDE-Keywords[it]=Keywords=knemo,monitor di rete,wlan monitor,monitor senza fili,ethernet monitor,vassoio di sistema
+X-KDE-Keywords[km]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray
+X-KDE-Keywords[lt]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray
+X-KDE-Keywords[nb]=knemo,nettverksovervåker,wlan-overvåker,wifi-overvåker,ethernet-overvåker,trådløs-overvåker.systemkurv
 X-KDE-Keywords[nl]=knemo,netwerkmonitor,wlan-monitor,wifi-monitor,ethernetmonitor,wireless-monitor,systeemvak
-X-KDE-Keywords[pt]=knemo,monitor da rede,monitor de wlan,monitor wifi,monitor de ethernet,monitor sem-fios,bandeja do sistema
-X-KDE-Keywords[pt_BR]=knemo,monitor de rede,wlan,monitor de wifi monitor,monitor ethernet monitor,monitor de wireless,painel do sistema, mini-aplicativo
-X-KDE-Keywords[ru]=knemo,мониторинг сети,мониторинг беспроводной сети,wifi монитор,монитор локальной сети,системный лоток,сеть,беспроводная сеть
+X-KDE-Keywords[pl]=knemo,monitor sieci,monitor wlan,monitor wifi,monitor ethernet,monitor bezprzewodowy,tacka systemowa
+X-KDE-Keywords[pt]=knemo,monitor de rede,monitor de WLAN,monitor de WiFi,monitor de Ethernet,monitor sem-fios,bandeja
+X-KDE-Keywords[pt_BR]=knemo,monitor de rede,monitor wlan,monitor wifi,ethernet monitor,monitor de rede sem fio,área de notificação
+X-KDE-Keywords[sk]=knemo,sieťový monitor,wlan monitor,wifi monitor,ethernetový monitor,bezdrôtový monitor,systray
+X-KDE-Keywords[sr]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,К‑немо,мрежа,надгледање,ВЛАН,етернет
+X-KDE-Keywords[sr@ijekavian]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,К‑немо,мрежа,надгледање,ВЛАН,етернет
+X-KDE-Keywords[sr@ijekavianlatin]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,KNemo,mreža,nadgledanje,WLAN,Ethernet
+X-KDE-Keywords[sr@latin]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,KNemo,mreža,nadgledanje,WLAN,Ethernet
 X-KDE-Keywords[sv]=knemo,nätverksövervakning,WLAN-övervakning,WIFI-övervakning,Ethernet-övervakning,trådlös övervakning,systembricka
-X-KDE-Keywords[uk]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,мережа,монітор,системний лоток,монітор wifi
-X-KDE-Keywords[xx]=xxknemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systrayxx
-X-KDE-Keywords[zh_CN]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,网络监视器,无限局域网监视器,wifi 监视器以太网监视器,无线网络监视器,系统托盘
+X-KDE-Keywords[uk]=knemo,спостереження за мережею,спостереження за wlan,спостереження за wifi,спостереження за ethernet,спостереження за бездротовою мережею,системний лоток,лоток
+X-KDE-Keywords[x-test]=xxknemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systrayxx
+X-KDE-Keywords[zh_CN]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray,网络监控,无线网监控,WIFI 监控,以太网监控,无线监控,系统托盘
+X-KDE-Keywords[zh_TW]=knemo,network monitor,wlan monitor,wifi monitor,ethernet monitor,wireless monitor,systray

=== added file 'src/kcm/kdateedit.cpp'
--- src/kcm/kdateedit.cpp	1970-01-01 00:00:00 +0000
+++ src/kcm/kdateedit.cpp	2010-01-06 17:16:51 +0000
@@ -0,0 +1,399 @@
+/*
+  This file is part of libkdepim.
+
+  Copyright (c) 2002 Cornelius Schumacher <schumacher@kde.org>
+  Copyright (c) 2002 David Jarvie <software@astrojar.org.uk>
+  Copyright (c) 2003-2004 Reinhold Kainhofer <reinhold@kainhofer.com>
+  Copyright (c) 2004 Tobias Koenig <tokoe@kde.org>
+
+  This library is free software; you can redistribute it and/or
+  modify it under the terms of the GNU Library General Public
+  License as published by the Free Software Foundation; either
+  version 2 of the License, or (at your option) any later version.
+
+  This library is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+  Library General Public License for more details.
+
+  You should have received a copy of the GNU Library General Public License
+  along with this library; see the file COPYING.LIB.  If not, write to
+  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+  Boston, MA 02110-1301, USA.
+*/
+
+//krazy:excludeall=qclasses as we want to subclass from QComboBox, not KComboBox
+
+#include "kdateedit.h"
+
+#include <KCalendarSystem>
+//#include <KDebug>
+#include <KGlobal>
+#include <KGlobalSettings>
+#include <KLocale>
+
+#include <QAbstractItemView>
+#include <QApplication>
+#include <QEvent>
+#include <QKeyEvent>
+#include <QLineEdit>
+#include <QMouseEvent>
+#include <QValidator>
+
+class DateValidator : public QValidator
+{
+  public:
+    DateValidator( const QStringList &keywords, QWidget *parent )
+      : QValidator( parent ), mKeywords( keywords )
+    {}
+
+    virtual State validate( QString &str, int & ) const
+    {
+      int length = str.length();
+
+      // empty string is intermediate so one can clear the edit line and start from scratch
+      if ( length <= 0 ) {
+        return Intermediate;
+      }
+
+      if ( mKeywords.contains( str.toLower() ) ) {
+        return Acceptable;
+      }
+
+      bool ok = false;
+      KGlobal::locale()->readDate( str, &ok );
+      if ( ok ) {
+        return Acceptable;
+      } else {
+        return Intermediate;
+      }
+    }
+
+  private:
+    QStringList mKeywords;
+};
+
+KDateEdit::KDateEdit( QWidget *parent, const char *name )
+  : QComboBox( parent ), mReadOnly( false ), mDiscardNextMousePress( false )
+{
+  setObjectName( name );
+  // need at least one entry for popup to work
+  setMaxCount( 1 );
+  setEditable( true );
+
+  mDate = QDate::currentDate();
+  QString today = KGlobal::locale()->formatDate( mDate, KLocale::ShortDate );
+
+  addItem( today );
+  setCurrentIndex( 0 );
+  setSizeAdjustPolicy( AdjustToContents );
+
+  connect( lineEdit(), SIGNAL( returnPressed() ),
+           this, SLOT( lineEnterPressed() ) );
+  connect( this, SIGNAL( textChanged( const QString& ) ),
+           SLOT( slotTextChanged( const QString& ) ) );
+
+  mPopup = new KDatePickerPopup( KDatePickerPopup::DatePicker | KDatePickerPopup::Words,
+                                 QDate::currentDate(), this );
+  mPopup->hide();
+  mPopup->installEventFilter( this );
+
+  connect( mPopup, SIGNAL( dateChanged( const QDate& ) ),
+           SLOT( dateSelected( const QDate& ) ) );
+
+  // handle keyword entry
+  setupKeywords();
+  lineEdit()->installEventFilter( this );
+
+  setValidator( new DateValidator( mKeywordMap.keys(), this ) );
+
+  mTextChanged = false;
+}
+
+KDateEdit::~KDateEdit()
+{
+}
+
+void KDateEdit::setDate( const QDate &date )
+{
+  assignDate( date );
+  updateView();
+}
+
+QDate KDateEdit::date() const
+{
+  return mDate;
+}
+
+void KDateEdit::setReadOnly( bool readOnly )
+{
+  mReadOnly = readOnly;
+  lineEdit()->setReadOnly( readOnly );
+}
+
+bool KDateEdit::isReadOnly() const
+{
+  return mReadOnly;
+}
+
+void KDateEdit::showPopup()
+{
+  if ( mReadOnly ) {
+    return;
+  }
+
+  QRect desk = KGlobalSettings::desktopGeometry( this );
+
+  QPoint popupPoint = mapToGlobal( QPoint( 0, 0 ) );
+
+  int dateFrameHeight = mPopup->sizeHint().height();
+  if ( popupPoint.y() + height() + dateFrameHeight > desk.bottom() ) {
+    popupPoint.setY( popupPoint.y() - dateFrameHeight );
+  } else {
+    popupPoint.setY( popupPoint.y() + height() );
+  }
+
+  int dateFrameWidth = mPopup->sizeHint().width();
+  if ( popupPoint.x() + dateFrameWidth > desk.right() ) {
+    popupPoint.setX( desk.right() - dateFrameWidth );
+  }
+
+  if ( popupPoint.x() < desk.left() ) {
+    popupPoint.setX( desk.left() );
+  }
+
+  if ( popupPoint.y() < desk.top() ) {
+    popupPoint.setY( desk.top() );
+  }
+
+  if ( mDate.isValid() ) {
+    mPopup->setDate( mDate );
+  } else {
+    mPopup->setDate( QDate::currentDate() );
+  }
+
+  mPopup->popup( popupPoint );
+
+  // The combo box is now shown pressed. Make it show not pressed again
+  // by causing its (invisible) list box to emit a 'selected' signal.
+  // First, ensure that the list box contains the date currently displayed.
+  QDate date = parseDate();
+  assignDate( date );
+  updateView();
+
+  // Now, simulate an Enter to unpress it
+  QAbstractItemView *lb = view();
+  if ( lb ) {
+    lb->setCurrentIndex( lb->model()->index( 0, 0 ) );
+    QKeyEvent *keyEvent =
+      new QKeyEvent( QEvent::KeyPress, Qt::Key_Enter, Qt::NoModifier );
+    QApplication::postEvent( lb, keyEvent );
+  }
+}
+
+void KDateEdit::dateSelected( const QDate &date )
+{
+  if ( assignDate( date ) ) {
+    updateView();
+    emit dateChanged( date );
+    emit dateEntered( date );
+
+    if ( date.isValid() ) {
+      mPopup->hide();
+    }
+  }
+}
+
+void KDateEdit::lineEnterPressed()
+{
+  bool replaced = false;
+
+  QDate date = parseDate( &replaced );
+
+  if ( assignDate( date ) ) {
+    if ( replaced ) {
+      updateView();
+    }
+
+    emit dateChanged( date );
+    emit dateEntered( date );
+  }
+}
+
+QDate KDateEdit::parseDate( bool *replaced ) const
+{
+  QString text = currentText();
+  QDate result;
+
+  if ( replaced ) {
+    (*replaced) = false;
+  }
+
+  if ( text.isEmpty() ) {
+    result = QDate();
+  } else if ( mKeywordMap.contains( text.toLower() ) ) {
+    QDate today = QDate::currentDate();
+    int i = mKeywordMap[ text.toLower() ];
+    if ( i >= 100 ) {
+      /* A day name has been entered. Convert to offset from today.
+       * This uses some math tricks to figure out the offset in days
+       * to the next date the given day of the week occurs. There
+       * are two cases, that the new day is >= the current day, which means
+       * the new day has not occurred yet or that the new day < the current day,
+       * which means the new day is already passed (so we need to find the
+       * day in the next week).
+       */
+      i -= 100;
+      int currentDay = today.dayOfWeek();
+      if ( i >= currentDay ) {
+        i -= currentDay;
+      } else {
+        i += 7 - currentDay;
+      }
+    }
+
+    result = today.addDays( i );
+    if ( replaced ) {
+      (*replaced) = true;
+    }
+  } else {
+    result = KGlobal::locale()->readDate( text );
+  }
+
+  return result;
+}
+
+void KDateEdit::focusOutEvent( QFocusEvent *e )
+{
+  if ( mTextChanged ) {
+    lineEnterPressed();
+    mTextChanged = false;
+  }
+  QComboBox::focusOutEvent( e );
+}
+
+void KDateEdit::keyPressEvent(QKeyEvent* e)
+{
+      int step = 0;
+      if ( e->key() == Qt::Key_Up ) {
+        step = 1;
+      } else if ( e->key() == Qt::Key_Down ) {
+        step = -1;
+      }
+      if ( step && !mReadOnly ) {
+        QDate date = parseDate();
+        if ( date.isValid() ) {
+          date = date.addDays( step );
+          if ( assignDate( date ) ) {
+            updateView();
+            emit dateChanged( date );
+            emit dateEntered( date );
+          }
+        }
+      }
+      QComboBox::keyPressEvent( e );
+}
+
+bool KDateEdit::eventFilter( QObject *object, QEvent *event )
+{
+  if ( object == lineEdit() ) {
+    // We only process the focus out event if the text has changed
+    // since we got focus
+    if ( ( event->type() == QEvent::FocusOut ) && mTextChanged ) {
+      lineEnterPressed();
+      mTextChanged = false;
+    } else if ( event->type() == QEvent::KeyPress ) {
+      // Up and down arrow keys step the date
+      QKeyEvent *keyEvent = (QKeyEvent *)event;
+
+      if ( keyEvent->key() == Qt::Key_Return ) {
+        lineEnterPressed();
+        return true;
+      }
+    }
+  } else {
+    // It's a date picker event
+    switch ( event->type() ) {
+    case QEvent::MouseButtonDblClick:
+    case QEvent::MouseButtonPress:
+    {
+      QMouseEvent *mouseEvent = (QMouseEvent*)event;
+      if ( !mPopup->rect().contains( mouseEvent->pos() ) ) {
+        QPoint globalPos = mPopup->mapToGlobal( mouseEvent->pos() );
+        if ( QApplication::widgetAt( globalPos ) == this ) {
+          // The date picker is being closed by a click on the
+          // KDateEdit widget. Avoid popping it up again immediately.
+          mDiscardNextMousePress = true;
+        }
+      }
+
+      break;
+    }
+    default:
+      break;
+    }
+  }
+
+  return false;
+}
+
+void KDateEdit::mousePressEvent( QMouseEvent *event )
+{
+  if ( event->button() == Qt::LeftButton && mDiscardNextMousePress ) {
+    mDiscardNextMousePress = false;
+    return;
+  }
+
+  QComboBox::mousePressEvent( event );
+}
+
+void KDateEdit::slotTextChanged( const QString & )
+{
+  QDate date = parseDate();
+
+  if ( assignDate( date ) ) {
+    emit dateChanged( date );
+  }
+
+  mTextChanged = true;
+}
+
+void KDateEdit::setupKeywords()
+{
+  // Create the keyword list. This will be used to match against when the user
+  // enters information.
+  mKeywordMap.insert( i18nc( "the day after today", "tomorrow" ), 1 );
+  mKeywordMap.insert( i18nc( "this day", "today" ), 0 );
+  mKeywordMap.insert( i18nc( "the day before today", "yesterday" ), -1 );
+
+  QString dayName;
+  for ( int i = 1; i <= 7; ++i ) {
+    dayName = KGlobal::locale()->calendar()->weekDayName( i ).toLower();
+    mKeywordMap.insert( dayName, i + 100 );
+  }
+}
+
+bool KDateEdit::assignDate( const QDate &date )
+{
+  mDate = date;
+  mTextChanged = false;
+  return true;
+}
+
+void KDateEdit::updateView()
+{
+  QString dateString;
+  if ( mDate.isValid() ) {
+    dateString = KGlobal::locale()->formatDate( mDate, KLocale::ShortDate );
+  }
+
+  // We do not want to generate a signal here,
+  // since we explicitly setting the date
+  bool blocked = signalsBlocked();
+  blockSignals( true );
+  removeItem( 0 );
+  insertItem( 0, dateString );
+  blockSignals( blocked );
+}
+
+#include "kdateedit.moc"

=== added file 'src/kcm/kdateedit.h'
--- src/kcm/kdateedit.h	1970-01-01 00:00:00 +0000
+++ src/kcm/kdateedit.h	2010-01-06 17:16:51 +0000
@@ -0,0 +1,150 @@
+/*
+  This file is part of libkdepim.
+
+  Copyright (c) 2002 Cornelius Schumacher <schumacher@kde.org>
+  Copyright (c) 2002 David Jarvie <software@astrojar.org.uk>
+  Copyright (c) 2004 Tobias Koenig <tokoe@kde.org>
+
+  This library is free software; you can redistribute it and/or
+  modify it under the terms of the GNU Library General Public
+  License as published by the Free Software Foundation; either
+  version 2 of the License, or (at your option) any later version.
+
+  This library is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+  Library General Public License for more details.
+
+  You should have received a copy of the GNU Library General Public License
+  along with this library; see the file COPYING.LIB.  If not, write to
+  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+  Boston, MA 02110-1301, USA.
+*/
+
+#ifndef KDATEEDIT_H
+#define KDATEEDIT_H
+
+#include "kdatepickerpopup.h"
+
+#include <QComboBox>
+#include <QDateTime>
+#include <QEvent>
+#include <QMap>
+#include <QMouseEvent>
+
+class QEvent;
+
+/**
+  A date editing widget that consists of an editable combo box.
+  The combo box contains the date in text form, and clicking the combo
+  box arrow will display a 'popup' style date picker.
+
+  This widget also supports advanced features like allowing the user
+  to type in the day name to get the date. The following keywords
+  are supported (in the native language): tomorrow, yesterday, today,
+  monday, tuesday, wednesday, thursday, friday, saturday, sunday.
+
+  @image html kdateedit.png "This is how it looks"
+
+  @author Cornelius Schumacher <schumacher@kde.org>
+  @author Mike Pilone <mpilone@slac.com>
+  @author David Jarvie <software@astrojar.org.uk>
+  @author Tobias Koenig <tokoe@kde.org>
+*/
+class KDateEdit : public QComboBox
+{
+  Q_OBJECT
+
+  public:
+    explicit KDateEdit( QWidget *parent = 0, const char *name = 0 );
+    virtual ~KDateEdit();
+
+    /**
+      @return The date entered. This date could be invalid,
+              you have to check validity yourself.
+     */
+    QDate date() const;
+
+    /**
+      Sets whether the widget is read-only for the user. If read-only, the
+      date pop-up is inactive, and the displayed date cannot be edited.
+
+      @param readOnly True to set the widget read-only, false to set it read-write.
+     */
+    void setReadOnly( bool readOnly );
+
+    /**
+      @return True if the widget is read-only, false if read-write.
+     */
+    bool isReadOnly() const;
+
+    virtual void showPopup();
+
+  Q_SIGNALS:
+    /**
+      This signal is emitted whenever the user has entered a new date.
+      When the user changes the date by editing the line edit field,
+      the signal is not emitted until focus leaves the line edit field.
+      The passed date can be invalid.
+     */
+    void dateEntered( const QDate &date );
+
+    /**
+      This signal is emitted whenever the user modifies the date.
+      The passed date can be invalid.
+     */
+    void dateChanged( const QDate &date );
+
+  public Q_SLOTS:
+    /**
+      Sets the date.
+
+      @param date The new date to display. This date must be valid or
+                  it will not be set
+     */
+    void setDate( const QDate &date );
+
+  protected Q_SLOTS:
+    void lineEnterPressed();
+    void slotTextChanged( const QString & );
+    void dateSelected( const QDate & );
+
+  protected:
+    virtual bool eventFilter( QObject *, QEvent * );
+    virtual void mousePressEvent( QMouseEvent * );
+    virtual void focusOutEvent( QFocusEvent * );
+    virtual void keyPressEvent( QKeyEvent * );
+
+    /**
+      Sets the date, without altering the display.
+      This method is used internally to set the widget's date value.
+      As a virtual method, it allows derived classes to perform additional
+      validation on the date value before it is set. Derived classes should
+      return true if QDate::isValid(@p date) returns false.
+
+      @param date The new date to set.
+      @return True if the date was set, false if it was considered invalid and
+              remains unchanged.
+     */
+    virtual bool assignDate( const QDate &date );
+
+    /**
+      Fills the keyword map. Reimplement it if you want additional keywords.
+     */
+    void setupKeywords();
+
+  private:
+    QDate parseDate( bool *replaced = 0 ) const;
+    void updateView();
+
+    KDatePickerPopup *mPopup;
+
+    QDate mDate;
+    bool mReadOnly;
+    bool mTextChanged;
+    bool mDiscardNextMousePress;
+
+    QMap<QString, int> mKeywordMap;
+};
+
+#endif

=== added file 'src/kcm/kdatepickerpopup.cpp'
--- src/kcm/kdatepickerpopup.cpp	1970-01-01 00:00:00 +0000
+++ src/kcm/kdatepickerpopup.cpp	2010-01-06 17:16:51 +0000
@@ -0,0 +1,158 @@
+/*
+  This file is part of libkdepim.
+
+  Copyright (c) 2004 Bram Schoenmakers <bramschoenmakers@kde.nl>
+
+  This library is free software; you can redistribute it and/or
+  modify it under the terms of the GNU Library General Public
+  License as published by the Free Software Foundation; either
+  version 2 of the License, or (at your option) any later version.
+
+  This library is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+  Library General Public License for more details.
+
+  You should have received a copy of the GNU Library General Public License
+  along with this library; see the file COPYING.LIB.  If not, write to
+  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+  Boston, MA 02110-1301, USA.
+*/
+
+#include "kdatepickerpopup.h"
+
+#include <KDatePicker>
+#include <KLocale>
+
+#include <QtCore/QDateTime>
+#include <QtGui/QWidgetAction>
+
+class KDatePickerAction : public QWidgetAction
+{
+  public:
+    KDatePickerAction( KDatePicker *widget, QObject *parent )
+      : QWidgetAction( parent ),
+        mDatePicker( widget ), mOriginalParent( widget->parentWidget() )
+    {
+    }
+
+  protected:
+    QWidget *createWidget( QWidget *parent )
+    {
+      mDatePicker->setParent( parent );
+      return mDatePicker;
+    }
+
+    void deleteWidget( QWidget *widget )
+    {
+      if ( widget != mDatePicker ) {
+        return;
+      }
+
+      mDatePicker->setParent( mOriginalParent );
+    }
+
+  private:
+    KDatePicker *mDatePicker;
+    QWidget *mOriginalParent;
+};
+
+KDatePickerPopup::KDatePickerPopup( Items items, const QDate &date, QWidget *parent )
+  : QMenu( parent )
+{
+  mItems = items;
+
+  mDatePicker = new KDatePicker( this );
+  mDatePicker->setCloseButton( false );
+
+  connect( mDatePicker, SIGNAL( dateEntered( const QDate& ) ),
+           SLOT( slotDateChanged( const QDate& ) ) );
+  connect( mDatePicker, SIGNAL( dateSelected( const QDate& ) ),
+           SLOT( slotDateChanged( const QDate& ) ) );
+
+  mDatePicker->setDate( date );
+
+  buildMenu();
+}
+
+void KDatePickerPopup::buildMenu()
+{
+  if ( isVisible() ) {
+    return;
+  }
+  clear();
+
+  if ( mItems & DatePicker ) {
+    addAction( new KDatePickerAction( mDatePicker, this ) );
+
+    if ( ( mItems & NoDate ) || ( mItems & Words ) ) {
+      addSeparator();
+    }
+  }
+
+  if ( mItems & Words ) {
+    addAction( i18nc( "@option today", "&Today" ), this, SLOT( slotToday() ) );
+    addAction( i18nc( "@option tomorrow", "To&morrow" ), this, SLOT( slotTomorrow() ) );
+    addAction( i18nc( "@option next week", "Next &Week" ), this, SLOT( slotNextWeek() ) );
+    addAction( i18nc( "@option next month", "Next M&onth" ), this, SLOT( slotNextMonth() ) );
+
+    if ( mItems & NoDate ) {
+      addSeparator();
+    }
+  }
+
+  if ( mItems & NoDate ) {
+    addAction( i18nc( "@option do not specify a date", "No Date" ), this, SLOT( slotNoDate() ) );
+  }
+}
+
+KDatePicker *KDatePickerPopup::datePicker() const
+{
+  return mDatePicker;
+}
+
+void KDatePickerPopup::setDate( const QDate &date )
+{
+  mDatePicker->setDate( date );
+}
+
+#if 0
+void KDatePickerPopup::setItems( int items )
+{
+  mItems = items;
+  buildMenu();
+}
+#endif
+
+void KDatePickerPopup::slotDateChanged( const QDate &date )
+{
+  emit dateChanged( date );
+  hide();
+}
+
+void KDatePickerPopup::slotToday()
+{
+  emit dateChanged( QDate::currentDate() );
+}
+
+void KDatePickerPopup::slotTomorrow()
+{
+  emit dateChanged( QDate::currentDate().addDays( 1 ) );
+}
+
+void KDatePickerPopup::slotNoDate()
+{
+  emit dateChanged( QDate() );
+}
+
+void KDatePickerPopup::slotNextWeek()
+{
+  emit dateChanged( QDate::currentDate().addDays( 7 ) );
+}
+
+void KDatePickerPopup::slotNextMonth()
+{
+  emit dateChanged( QDate::currentDate().addMonths( 1 ) );
+}
+
+#include "kdatepickerpopup.moc"

=== added file 'src/kcm/kdatepickerpopup.h'
--- src/kcm/kdatepickerpopup.h	1970-01-01 00:00:00 +0000
+++ src/kcm/kdatepickerpopup.h	2010-01-06 17:16:51 +0000
@@ -0,0 +1,115 @@
+/*
+  This file is part of libkdepim.
+
+  Copyright (c) 2004 Bram Schoenmakers <bramschoenmakers@kde.nl>
+
+  This library is free software; you can redistribute it and/or
+  modify it under the terms of the GNU Library General Public
+  License as published by the Free Software Foundation; either
+  version 2 of the License, or (at your option) any later version.
+
+  This library is distributed in the hope that it will be useful,
+  but WITHOUT ANY WARRANTY; without even the implied warranty of
+  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+  Library General Public License for more details.
+
+  You should have received a copy of the GNU Library General Public License
+  along with this library; see the file COPYING.LIB.  If not, write to
+  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+  Boston, MA 02110-1301, USA.
+*/
+#ifndef KDATEPICKERPOPUP_H
+#define KDATEPICKERPOPUP_H
+
+#include <QDateTime>
+#include <QMenu>
+
+class KDatePicker;
+
+/**
+   @short This menu helps the user to select a date quickly.
+
+   This menu helps the user to select a date quicly. It offers various
+   ways of selecting, e.g. with a KDatePicker or with words like "Tomorrow".
+
+   The available items are:
+
+   @li NoDate: A menu-item with "No Date". If chosen, the datepicker will emit
+       a null QDate.
+   @li DatePicker: Show a KDatePicker-widget.
+   @li Words: Show items like "Today", "Tomorrow" or "Next Week".
+
+   When supplying multiple items, separate each item with a bitwise OR.
+
+   @author Bram Schoenmakers <bram_s@softhome.net>
+*/
+class KDatePickerPopup: public QMenu
+{
+  Q_OBJECT
+
+  public:
+    enum ItemFlag {
+      NoDate = 1,
+      DatePicker = 2,
+      Words = 4
+    };
+
+    Q_DECLARE_FLAGS( Items, ItemFlag )
+
+    /**
+       A constructor for the KDatePickerPopup.
+
+       @param items List of all desirable items, separated with a bitwise OR.
+       @param date Initial date of datepicker-widget.
+       @param parent The object's parent.
+       @param name The object's name.
+    */
+    explicit KDatePickerPopup( Items items = DatePicker,
+                               const QDate &date = QDate::currentDate(),
+                               QWidget *parent = 0 );
+
+    /**
+       @return A pointer to the private variable mDatePicker, an instance of
+       KDatePicker.
+    */
+    KDatePicker *datePicker() const;
+
+    void setDate( const QDate &date );
+
+#if 0
+    /** Set items which should be shown and rebuilds the menu afterwards.
+        Only if the menu is not visible.
+        @param items List of all desirable items, separated with a bitwise OR.
+    */
+    void setItems( int items = 1 );
+#endif
+    /** @return Returns the bitwise result of the active items in the popup. */
+    int items() const { return mItems; }
+
+  Q_SIGNALS:
+
+    /**
+      This signal emits the new date (selected with datepicker or other
+      menu-items).
+    */
+    void dateChanged ( const QDate &date );
+
+  protected Q_SLOTS:
+    void slotDateChanged ( const QDate &date );
+
+    void slotToday();
+    void slotTomorrow();
+    void slotNextWeek();
+    void slotNextMonth();
+    void slotNoDate();
+
+  private:
+    void buildMenu();
+
+    KDatePicker *mDatePicker;
+    Items mItems;
+};
+
+Q_DECLARE_OPERATORS_FOR_FLAGS( KDatePickerPopup::Items )
+
+#endif

=== added file 'src/kcm/statscfg.ui'
--- src/kcm/statscfg.ui	1970-01-01 00:00:00 +0000
+++ src/kcm/statscfg.ui	2011-05-27 21:43:35 +0000
@@ -0,0 +1,456 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
+ <class>StatsCfg</class>
+ <widget class="QWidget" name="StatsCfg">
+  <property name="geometry">
+   <rect>
+    <x>0</x>
+    <y>0</y>
+    <width>384</width>
+    <height>258</height>
+   </rect>
+  </property>
+  <layout class="QVBoxLayout" name="verticalLayout_3">
+   <item>
+    <widget class="QTabWidget" name="tabWidget">
+     <property name="currentIndex">
+      <number>0</number>
+     </property>
+     <widget class="QWidget" name="tab">
+      <attribute name="title">
+       <string>Billing Period Rules</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_2">
+       <item>
+        <layout class="QHBoxLayout" name="_2">
+         <item>
+          <spacer name="horizontalSpacer">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>20</width>
+             <height>1</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QLabel" name="billingStartLabel">
+           <property name="text">
+            <string>Start date:</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="KDateEdit" name="startDate">
+           <property name="whatsThis">
+            <string>&lt;p&gt;By default, this shows the start date of the current month or billing period. If you change the date, KNemo will recalculate billing periods from that date forward. Any billing periods before that date will remain unmodified.&lt;/p&gt;&lt;p&gt;If you set an erroneous date, just select an earlier good billing date, and KNemo will repair it.&lt;/p&gt;</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_4">
+         <item>
+          <spacer name="horizontalSpacer_3">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>20</width>
+             <height>20</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QLabel" name="label_3">
+           <property name="text">
+            <string>Billing period length:</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="KIntSpinBox" name="periodCount">
+           <property name="minimum">
+            <number>1</number>
+           </property>
+           <property name="maximum">
+            <number>1000</number>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QComboBox" name="periodUnits"/>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <spacer name="verticalSpacer">
+         <property name="orientation">
+          <enum>Qt::Vertical</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>20</width>
+           <height>2</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="tab_2">
+      <attribute name="title">
+       <string>Off-Peak Rules</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout">
+       <item>
+        <widget class="QCheckBox" name="logOffpeak">
+         <property name="text">
+          <string>Log off-peak traffic</string>
+         </property>
+        </widget>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_10">
+         <item>
+          <spacer name="horizontalSpacer_2">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>20</width>
+             <height>2</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QLabel" name="label_4">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string>Off-peak start time:</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QTimeEdit" name="startTime">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="displayFormat">
+            <string>h:00 AP</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_11">
+         <item>
+          <spacer name="horizontalSpacer_5">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>20</width>
+             <height>2</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QLabel" name="label_6">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string>Off-peak end time:</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QTimeEdit" name="stopTime">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="displayFormat">
+            <string>h:00 AP</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout">
+         <item>
+          <spacer name="horizontalSpacer_6">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>20</width>
+             <height>2</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QCheckBox" name="doWeekend">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string>Weekends count as off-peak</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_12">
+         <item>
+          <spacer name="horizontalSpacer_4">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>40</width>
+             <height>2</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QLabel" name="label_9">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string>Weekend starts:</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QComboBox" name="weekendStartDay">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QTimeEdit" name="weekendStartTime">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="displayFormat">
+            <string>h:00 AP</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_13">
+         <item>
+          <spacer name="horizontalSpacer_7">
+           <property name="orientation">
+            <enum>Qt::Horizontal</enum>
+           </property>
+           <property name="sizeType">
+            <enum>QSizePolicy::Fixed</enum>
+           </property>
+           <property name="sizeHint" stdset="0">
+            <size>
+             <width>40</width>
+             <height>2</height>
+            </size>
+           </property>
+          </spacer>
+         </item>
+         <item>
+          <widget class="QLabel" name="label_10">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string>Weekend ends:</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QComboBox" name="weekendStopDay">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="QTimeEdit" name="weekendStopTime">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="displayFormat">
+            <string>h:00 AP</string>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <spacer name="verticalSpacer_3">
+         <property name="orientation">
+          <enum>Qt::Vertical</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>20</width>
+           <height>0</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+      </layout>
+     </widget>
+    </widget>
+   </item>
+   <item>
+    <spacer name="verticalSpacer_2">
+     <property name="orientation">
+      <enum>Qt::Vertical</enum>
+     </property>
+     <property name="sizeHint" stdset="0">
+      <size>
+       <width>20</width>
+       <height>0</height>
+      </size>
+     </property>
+    </spacer>
+   </item>
+  </layout>
+ </widget>
+ <customwidgets>
+  <customwidget>
+   <class>KIntSpinBox</class>
+   <extends>QSpinBox</extends>
+   <header>knuminput.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KDateEdit</class>
+   <extends>QComboBox</extends>
+   <header>kdateedit.h</header>
+  </customwidget>
+ </customwidgets>
+ <resources/>
+ <connections>
+  <connection>
+   <sender>logOffpeak</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>label_4</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>106</x>
+     <y>55</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>106</x>
+     <y>77</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>logOffpeak</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>startTime</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>251</x>
+     <y>54</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>259</x>
+     <y>78</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>logOffpeak</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>label_6</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>154</x>
+     <y>49</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>123</x>
+     <y>117</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>logOffpeak</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>stopTime</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>204</x>
+     <y>48</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>235</x>
+     <y>123</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>logOffpeak</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>doWeekend</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>71</x>
+     <y>47</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>63</x>
+     <y>156</y>
+    </hint>
+   </hints>
+  </connection>
+ </connections>
+</ui>

=== added file 'src/kcm/statsconfig.cpp'
--- src/kcm/statsconfig.cpp	1970-01-01 00:00:00 +0000
+++ src/kcm/statsconfig.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,144 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "statsconfig.h"
+#include <KCalendarSystem>
+#include <KMessageBox>
+
+StatsConfig::StatsConfig( const InterfaceSettings * settings, const KCalendarSystem *calendar, const StatsRule &rule, bool addRule ) : KDialog(),
+    mSettings( settings ),
+    mCal( calendar ),
+    mAddRule( addRule )
+{
+    // Do this for the sake of KDateEdit
+    KGlobal::locale()->setCalendarSystem( mCal->calendarSystem() );
+
+    mDlg.setupUi( mainWidget() );
+    setButtons( KDialog::Default | KDialog::Ok | KDialog::Cancel );
+
+    for ( int i = 1; i <= mCal->daysInWeek( QDate::currentDate() ); ++i )
+    {
+        mDlg.weekendStartDay->addItem( mCal->weekDayName( i ) );
+        mDlg.weekendStopDay->addItem( mCal->weekDayName( i ) );
+    }
+
+    mDlg.periodUnits->addItem( i18n( "Days" ), KNemoStats::Day );
+    mDlg.periodUnits->addItem( i18n( "Weeks" ), KNemoStats::Week );
+    mDlg.periodUnits->addItem( i18n( "Months" ), KNemoStats::Month );
+    //mDlg.periodUnits->addItem( i18n( "Years" ), KNemoStats::Year );
+
+    connect( this, SIGNAL( defaultClicked() ), SLOT( setDefaults() ) );
+    connect( mDlg.logOffpeak, SIGNAL( toggled( bool ) ), SLOT( enableItems() ) );
+    connect( mDlg.doWeekend, SIGNAL( toggled( bool ) ), SLOT( enableItems() ) );
+
+    QDate dt = rule.startDate;
+    if ( !dt.isValid() )
+        dt = QDate::currentDate().addDays( 1 - mCal->day( QDate::currentDate() ) );
+    mDlg.startDate->setDate( dt );
+    setControls( rule );
+}
+
+void StatsConfig::setControls( const StatsRule &s )
+{
+    mDlg.periodCount->setValue( s.periodCount );
+    int index = mDlg.periodUnits->findData( s.periodUnits );
+    mDlg.periodUnits->setCurrentIndex( index );
+    mDlg.logOffpeak->setChecked( s.logOffpeak );
+    mDlg.startTime->setTime( s.offpeakStartTime );
+    mDlg.stopTime->setTime( s.offpeakEndTime );
+    mDlg.doWeekend->setChecked( s.weekendIsOffpeak );
+    mDlg.weekendStartDay->setCurrentIndex( s.weekendDayStart - 1 );
+    mDlg.weekendStopDay->setCurrentIndex( s.weekendDayEnd - 1 );
+    mDlg.weekendStartTime->setTime( s.weekendTimeStart );
+    mDlg.weekendStopTime->setTime( s.weekendTimeEnd );
+}
+
+void StatsConfig::setDefaults()
+{
+    StatsRule s;
+    mDlg.startDate->setDate( QDate::currentDate().addDays( 1 - mCal->day( QDate::currentDate() ) ) );
+    setControls( s );
+}
+
+StatsRule StatsConfig::settings()
+{
+    StatsRule rule;
+    rule.startDate = mDlg.startDate->date();
+    rule.periodUnits = mDlg.periodUnits->itemData( mDlg.periodUnits->currentIndex() ).toInt();
+    rule.periodCount = mDlg.periodCount->value();
+    rule.logOffpeak = mDlg.logOffpeak->isChecked();
+    rule.offpeakStartTime = mDlg.startTime->time();
+    rule.offpeakEndTime = mDlg.stopTime->time();
+    rule.weekendIsOffpeak = mDlg.doWeekend->isChecked();
+    rule.weekendDayStart = mDlg.weekendStartDay->currentIndex() + 1;
+    rule.weekendDayEnd = mDlg.weekendStopDay->currentIndex() + 1;
+    rule.weekendTimeStart = mDlg.weekendStartTime->time();
+    rule.weekendTimeEnd = mDlg.weekendStopTime->time();
+    return rule;
+}
+
+void StatsConfig::enableItems()
+{
+    bool enabledItems;
+    if ( mDlg.logOffpeak->isChecked() && mDlg.doWeekend->isChecked() )
+    {
+        enabledItems = true;
+    }
+    else
+    {
+        enabledItems = false;
+    }
+
+    mDlg.label_9->setEnabled( enabledItems );
+    mDlg.label_10->setEnabled( enabledItems );
+    mDlg.weekendStartDay->setEnabled( enabledItems );
+    mDlg.weekendStopDay->setEnabled( enabledItems );
+    mDlg.weekendStartTime->setEnabled( enabledItems );
+    mDlg.weekendStopTime->setEnabled( enabledItems );
+}
+
+void StatsConfig::slotButtonClicked( int button )
+{
+    if ( mAddRule && ( (button == Ok) || (button == Apply) ) )
+    {
+        bool duplicateEntry = false;
+        StatsRule testRule = settings();
+        QList<StatsRule> statsRules = mSettings->statsRules;
+        foreach ( StatsRule rule, statsRules )
+        {
+            if ( rule == testRule )
+            {
+                duplicateEntry = true;
+                break;
+            }
+        }
+        if ( duplicateEntry )
+            KMessageBox::sorry( 0,
+                                i18n( "Another rule already starts on %1. "
+                                      "Please choose another date.",
+                                      mCal->formatDate( mDlg.startDate->date(), KLocale::LongDate ) )
+                              );
+        else
+            KDialog::slotButtonClicked( button );
+    }
+    else
+        KDialog::slotButtonClicked( button );
+}
+
+#include "statsconfig.moc"

=== added file 'src/kcm/statsconfig.h'
--- src/kcm/statsconfig.h	1970-01-01 00:00:00 +0000
+++ src/kcm/statsconfig.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,46 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef STATSCONFIG_H
+#define STATSCONFIG_H
+
+#include <KDialog>
+#include "data.h"
+#include "ui_statscfg.h"
+
+class StatsConfig : public KDialog
+{
+Q_OBJECT
+public:
+    StatsConfig( const InterfaceSettings *settings, const KCalendarSystem *calendar, const StatsRule &rule, bool addRule = true );
+    StatsRule settings();
+private:
+    Ui::StatsCfg mDlg;
+    const InterfaceSettings *mSettings;
+    const KCalendarSystem *mCal;
+    bool mAddRule;
+    void setControls( const StatsRule &s );
+private slots:
+    void setDefaults();
+    void enableItems();
+protected:
+    virtual void slotButtonClicked( int button );
+};
+
+#endif

=== added file 'src/kcm/themecfg.ui'
--- src/kcm/themecfg.ui	1970-01-01 00:00:00 +0000
+++ src/kcm/themecfg.ui	2010-02-11 14:53:44 +0000
@@ -0,0 +1,285 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
+ <class>ThemeCfg</class>
+ <widget class="QWidget" name="ThemeCfg">
+  <property name="geometry">
+   <rect>
+    <x>0</x>
+    <y>0</y>
+    <width>415</width>
+    <height>308</height>
+   </rect>
+  </property>
+  <layout class="QVBoxLayout" name="verticalLayout_4">
+   <item>
+    <widget class="QGroupBox" name="groupBox_2">
+     <property name="title">
+      <string>Traffic</string>
+     </property>
+     <layout class="QVBoxLayout" name="verticalLayout_2">
+      <item>
+       <layout class="QHBoxLayout" name="horizontalLayout_2">
+        <item>
+         <widget class="QLabel" name="label_3">
+          <property name="text">
+           <string>Traffic activity threshold:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="KIntSpinBox" name="spinBoxTrafficThreshold">
+          <property name="whatsThis">
+           <string>If you are on a network with a lot of low-level traffic, you can increase this value so the tray icon does not constantly report activity.</string>
+          </property>
+          <property name="suffix">
+           <string> packets/sec</string>
+          </property>
+          <property name="maximum">
+           <number>1000</number>
+          </property>
+         </widget>
+        </item>
+       </layout>
+      </item>
+     </layout>
+    </widget>
+   </item>
+   <item>
+    <widget class="QGroupBox" name="rateGroup">
+     <property name="title">
+      <string>Traffic Rate Visualization</string>
+     </property>
+     <layout class="QVBoxLayout" name="verticalLayout_3">
+      <item>
+       <widget class="QCheckBox" name="checkDynColor">
+        <property name="whatsThis">
+         <string>If checked, the transmit and receive colors will change according to the traffic rate.  As the traffic rate increases, the color will change from the default color, to the max rate color.</string>
+        </property>
+        <property name="text">
+         <string>Change color according to max visual rate</string>
+        </property>
+       </widget>
+      </item>
+      <item>
+       <widget class="QCheckBox" name="checkBarScale">
+        <property name="whatsThis">
+         <string>If this is checked, the Netload bar graphs will use a constant scale based on the maximum rates below.  If unchecked, the bar graphs will change scale according to recent traffic rates.</string>
+        </property>
+        <property name="text">
+         <string>Always scale bar graphs to max visual rate</string>
+        </property>
+       </widget>
+      </item>
+     </layout>
+    </widget>
+   </item>
+   <item>
+    <widget class="QGroupBox" name="maxRateGroup">
+     <property name="enabled">
+      <bool>false</bool>
+     </property>
+     <property name="title">
+      <string>Max Visual Rate</string>
+     </property>
+     <layout class="QVBoxLayout" name="verticalLayout">
+      <item>
+       <layout class="QHBoxLayout" name="horizontalLayout_4">
+        <item>
+         <widget class="QLabel" name="inMaxText">
+          <property name="text">
+           <string>Incoming traffic:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="KIntSpinBox" name="rxMaxRate">
+          <property name="whatsThis">
+           <string>&lt;p&gt;The maximum incoming rate for this connection.&lt;/p&gt;&lt;p&gt;This does &lt;b&gt;not&lt;/b&gt; affect the actual traffic rate, only how KNemo displays it.&lt;/p&gt;</string>
+          </property>
+          <property name="suffix">
+           <string> KiB/sec</string>
+          </property>
+          <property name="minimum">
+           <number>1</number>
+          </property>
+          <property name="maximum">
+           <number>1048576</number>
+          </property>
+          <property name="value">
+           <number>4</number>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="QLabel" name="label">
+          <property name="enabled">
+           <bool>false</bool>
+          </property>
+          <property name="text">
+           <string>Color:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="KColorButton" name="colorIncomingMax">
+          <property name="enabled">
+           <bool>false</bool>
+          </property>
+         </widget>
+        </item>
+       </layout>
+      </item>
+      <item>
+       <layout class="QHBoxLayout" name="horizontalLayout_5">
+        <item>
+         <widget class="QLabel" name="outMaxText">
+          <property name="text">
+           <string>Outgoing traffic:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="KIntSpinBox" name="txMaxRate">
+          <property name="whatsThis">
+           <string>&lt;p&gt;The maximum outgoing rate for this connection.&lt;/p&gt;&lt;p&gt;This does &lt;b&gt;not&lt;/b&gt; affect the actual traffic rate, only how KNemo displays it.&lt;/p&gt;</string>
+          </property>
+          <property name="suffix">
+           <string> KiB/sec</string>
+          </property>
+          <property name="minimum">
+           <number>1</number>
+          </property>
+          <property name="maximum">
+           <number>1048576</number>
+          </property>
+          <property name="value">
+           <number>4</number>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="QLabel" name="label_2">
+          <property name="enabled">
+           <bool>false</bool>
+          </property>
+          <property name="text">
+           <string>Color:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="KColorButton" name="colorOutgoingMax">
+          <property name="enabled">
+           <bool>false</bool>
+          </property>
+         </widget>
+        </item>
+       </layout>
+      </item>
+     </layout>
+    </widget>
+   </item>
+   <item>
+    <spacer name="verticalSpacer">
+     <property name="orientation">
+      <enum>Qt::Vertical</enum>
+     </property>
+     <property name="sizeHint" stdset="0">
+      <size>
+       <width>1</width>
+       <height>1</height>
+      </size>
+     </property>
+    </spacer>
+   </item>
+  </layout>
+ </widget>
+ <customwidgets>
+  <customwidget>
+   <class>KIntSpinBox</class>
+   <extends>QSpinBox</extends>
+   <header>knuminput.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KColorButton</class>
+   <extends>QPushButton</extends>
+   <header>kcolorbutton.h</header>
+  </customwidget>
+ </customwidgets>
+ <tabstops>
+  <tabstop>spinBoxTrafficThreshold</tabstop>
+  <tabstop>checkBarScale</tabstop>
+  <tabstop>checkDynColor</tabstop>
+  <tabstop>rxMaxRate</tabstop>
+  <tabstop>colorIncomingMax</tabstop>
+  <tabstop>txMaxRate</tabstop>
+  <tabstop>colorOutgoingMax</tabstop>
+ </tabstops>
+ <resources/>
+ <connections>
+  <connection>
+   <sender>checkDynColor</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>label</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>175</x>
+     <y>172</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>204</x>
+     <y>201</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkDynColor</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>label_2</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>136</x>
+     <y>172</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>206</x>
+     <y>231</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkDynColor</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>colorIncomingMax</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>319</x>
+     <y>172</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>335</x>
+     <y>201</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkDynColor</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>colorOutgoingMax</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>305</x>
+     <y>172</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>335</x>
+     <y>231</y>
+    </hint>
+   </hints>
+  </connection>
+ </connections>
+</ui>

=== added file 'src/kcm/themeconfig.cpp'
--- src/kcm/themeconfig.cpp	1970-01-01 00:00:00 +0000
+++ src/kcm/themeconfig.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,92 @@
+/* This file is part of KNemo
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "themeconfig.h"
+
+ThemeConfig::ThemeConfig( const InterfaceSettings s ) : KDialog(),
+    mSettings( s )
+{
+    mDlg.setupUi( mainWidget() );
+    setButtons( KDialog::Default | KDialog::Ok | KDialog::Cancel );
+
+    if ( mSettings.iconTheme != NETLOAD_THEME )
+        mDlg.checkBarScale->hide();
+    if ( mSettings.iconTheme != NETLOAD_THEME &&
+         mSettings.iconTheme != TEXT_THEME )
+    {
+        mDlg.rateGroup->hide();
+        mDlg.maxRateGroup->hide();
+    }
+
+    mDlg.spinBoxTrafficThreshold->setValue( mSettings.trafficThreshold );
+
+    mDlg.txMaxRate->setValue( mSettings.outMaxRate );
+    mDlg.rxMaxRate->setValue( mSettings.inMaxRate );
+
+    mDlg.checkBarScale->setChecked( mSettings.barScale );
+    mDlg.checkDynColor->setChecked( mSettings.dynamicColor );
+    mDlg.colorIncomingMax->setColor( mSettings.colorIncomingMax );
+    mDlg.colorOutgoingMax->setColor( mSettings.colorOutgoingMax );
+    updateRateGroup();
+
+    connect( this, SIGNAL( defaultClicked() ), SLOT( setDefaults() ) );
+    connect( mDlg.checkBarScale, SIGNAL( toggled( bool ) ), SLOT( updateRateGroup() ) );
+    connect( mDlg.checkDynColor, SIGNAL( toggled( bool ) ), SLOT( updateRateGroup() ) );
+}
+
+void ThemeConfig::setDefaults()
+{
+    InterfaceSettings s;
+
+    mDlg.spinBoxTrafficThreshold->setValue( s.trafficThreshold );
+
+    mDlg.txMaxRate->setValue( s.outMaxRate );
+    mDlg.rxMaxRate->setValue( s.inMaxRate );
+
+    mDlg.checkBarScale->setChecked( s.barScale );
+    mDlg.checkDynColor->setChecked( s.dynamicColor );
+    mDlg.colorIncomingMax->setColor( s.colorIncomingMax );
+    mDlg.colorOutgoingMax->setColor( s.colorOutgoingMax );
+}
+
+void ThemeConfig::updateRateGroup()
+{
+    if ( mDlg.checkBarScale->isChecked() || mDlg.checkDynColor->isChecked() )
+        mDlg.maxRateGroup->setEnabled( true );
+    else
+        mDlg.maxRateGroup->setEnabled( false );
+}
+
+
+InterfaceSettings ThemeConfig::settings()
+{
+    mSettings.trafficThreshold = mDlg.spinBoxTrafficThreshold->value();
+
+    mSettings.outMaxRate = mDlg.txMaxRate->value();
+    mSettings.inMaxRate = mDlg.rxMaxRate->value();
+
+    mSettings.barScale = mDlg.checkBarScale->isChecked();
+    mSettings.dynamicColor = mDlg.checkDynColor->isChecked();
+    mSettings.colorIncomingMax = mDlg.colorIncomingMax->color();
+    mSettings.colorOutgoingMax = mDlg.colorOutgoingMax->color();
+
+    return mSettings;
+}
+
+#include "themeconfig.moc"

=== added file 'src/kcm/themeconfig.h'
--- src/kcm/themeconfig.h	1970-01-01 00:00:00 +0000
+++ src/kcm/themeconfig.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,41 @@
+/* This file is part of KNemo
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef THEMECONFIG_H
+#define THEMECONFIG_H
+
+#include <KDialog>
+#include "data.h"
+#include "ui_themecfg.h"
+
+class ThemeConfig : public KDialog
+{
+Q_OBJECT
+public:
+    ThemeConfig( const InterfaceSettings s );
+    InterfaceSettings settings();
+private slots:
+    void setDefaults();
+    void updateRateGroup();
+private:
+    Ui::ThemeCfg mDlg;
+    InterfaceSettings mSettings;
+};
+
+#endif

=== added file 'src/kcm/warncfg.ui'
--- src/kcm/warncfg.ui	1970-01-01 00:00:00 +0000
+++ src/kcm/warncfg.ui	2011-05-27 21:43:35 +0000
@@ -0,0 +1,295 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
+ <class>WarnCfg</class>
+ <widget class="QWidget" name="WarnCfg">
+  <property name="geometry">
+   <rect>
+    <x>0</x>
+    <y>0</y>
+    <width>417</width>
+    <height>366</height>
+   </rect>
+  </property>
+  <layout class="QVBoxLayout" name="verticalLayout_5">
+   <item>
+    <widget class="QGroupBox" name="groupBox">
+     <property name="title">
+      <string>Notification Rules</string>
+     </property>
+     <layout class="QVBoxLayout" name="verticalLayout_4">
+      <item>
+       <layout class="QHBoxLayout" name="horizontalLayout_5">
+        <item>
+         <widget class="QLabel" name="trafficTypeLabel">
+          <property name="text">
+           <string>Traffic type:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="QComboBox" name="trafficType">
+          <item>
+           <property name="text">
+            <string>Peak</string>
+           </property>
+          </item>
+          <item>
+           <property name="text">
+            <string>Offpeak</string>
+           </property>
+          </item>
+          <item>
+           <property name="text">
+            <string>Peak and offpeak</string>
+           </property>
+          </item>
+         </widget>
+        </item>
+       </layout>
+      </item>
+      <item>
+       <layout class="QHBoxLayout" name="horizontalLayout_7">
+        <item>
+         <widget class="QLabel" name="label">
+          <property name="text">
+           <string>Traffic direction:</string>
+          </property>
+         </widget>
+        </item>
+        <item>
+         <widget class="QComboBox" name="trafficDirection">
+          <item>
+           <property name="text">
+            <string>Incoming</string>
+           </property>
+          </item>
+          <item>
+           <property name="text">
+            <string>Outgoing</string>
+           </property>
+          </item>
+          <item>
+           <property name="text">
+            <string>Incoming and outgoing</string>
+           </property>
+          </item>
+         </widget>
+        </item>
+       </layout>
+      </item>
+      <item>
+       <layout class="QHBoxLayout" name="horizontalLayout_4">
+        <item>
+         <layout class="QHBoxLayout" name="horizontalLayout_3">
+          <item>
+           <layout class="QVBoxLayout" name="verticalLayout_2">
+            <item>
+             <widget class="QLabel" name="label_4">
+              <property name="sizePolicy">
+               <sizepolicy hsizetype="Minimum" vsizetype="Preferred">
+                <horstretch>0</horstretch>
+                <verstretch>0</verstretch>
+               </sizepolicy>
+              </property>
+              <property name="text">
+               <string>Notify when traffic exceeds:</string>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <widget class="QLabel" name="warnPer">
+              <property name="text">
+               <string>within:</string>
+              </property>
+              <property name="alignment">
+               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+              </property>
+             </widget>
+            </item>
+           </layout>
+          </item>
+          <item>
+           <spacer name="horizontalSpacer_12">
+            <property name="orientation">
+             <enum>Qt::Horizontal</enum>
+            </property>
+            <property name="sizeHint" stdset="0">
+             <size>
+              <width>13</width>
+              <height>13</height>
+             </size>
+            </property>
+           </spacer>
+          </item>
+         </layout>
+        </item>
+        <item>
+         <layout class="QVBoxLayout" name="verticalLayout">
+          <item>
+           <layout class="QHBoxLayout" name="horizontalLayout">
+            <item>
+             <widget class="KDoubleNumInput" name="threshold">
+              <property name="sizePolicy">
+               <sizepolicy hsizetype="MinimumExpanding" vsizetype="Fixed">
+                <horstretch>0</horstretch>
+                <verstretch>0</verstretch>
+               </sizepolicy>
+              </property>
+              <property name="whatsThis">
+               <string>When traffic for a month or billing period exceeds this limit, KNemo will emit a notification. The notification will appear once per session.</string>
+              </property>
+              <property name="minimum">
+               <double>0.100000000000000</double>
+              </property>
+              <property name="singleStep">
+               <double>0.100000000000000</double>
+              </property>
+              <property name="specialValueText">
+               <string/>
+              </property>
+              <property name="decimals">
+               <number>1</number>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <widget class="QComboBox" name="trafficUnits">
+              <property name="sizePolicy">
+               <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
+                <horstretch>0</horstretch>
+                <verstretch>0</verstretch>
+               </sizepolicy>
+              </property>
+              <property name="currentIndex">
+               <number>-1</number>
+              </property>
+             </widget>
+            </item>
+           </layout>
+          </item>
+          <item>
+           <layout class="QHBoxLayout" name="horizontalLayout_2">
+            <item>
+             <widget class="KIntSpinBox" name="periodCount">
+              <property name="minimum">
+               <number>1</number>
+              </property>
+              <property name="maximum">
+               <number>1000</number>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <widget class="QComboBox" name="periodUnits">
+              <property name="sizePolicy">
+               <sizepolicy hsizetype="MinimumExpanding" vsizetype="Fixed">
+                <horstretch>0</horstretch>
+                <verstretch>0</verstretch>
+               </sizepolicy>
+              </property>
+             </widget>
+            </item>
+           </layout>
+          </item>
+         </layout>
+        </item>
+       </layout>
+      </item>
+     </layout>
+    </widget>
+   </item>
+   <item>
+    <widget class="QGroupBox" name="groupBox_2">
+     <property name="title">
+      <string>Notification Text</string>
+     </property>
+     <layout class="QVBoxLayout" name="verticalLayout_3">
+      <item>
+       <widget class="QCheckBox" name="customTextCheck">
+        <property name="text">
+         <string>Custom notification text</string>
+        </property>
+       </widget>
+      </item>
+      <item>
+       <widget class="KTextEdit" name="customTextEdit">
+        <property name="enabled">
+         <bool>false</bool>
+        </property>
+       </widget>
+      </item>
+      <item>
+       <widget class="QLabel" name="legend">
+        <property name="enabled">
+         <bool>false</bool>
+        </property>
+       </widget>
+      </item>
+     </layout>
+    </widget>
+   </item>
+  </layout>
+ </widget>
+ <customwidgets>
+  <customwidget>
+   <class>KIntSpinBox</class>
+   <extends>QSpinBox</extends>
+   <header>knuminput.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KDoubleNumInput</class>
+   <extends>QWidget</extends>
+   <header>knuminput.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KTextEdit</class>
+   <extends>QTextEdit</extends>
+   <header>ktextedit.h</header>
+  </customwidget>
+ </customwidgets>
+ <tabstops>
+  <tabstop>trafficType</tabstop>
+  <tabstop>trafficDirection</tabstop>
+  <tabstop>threshold</tabstop>
+  <tabstop>trafficUnits</tabstop>
+  <tabstop>periodCount</tabstop>
+  <tabstop>periodUnits</tabstop>
+  <tabstop>customTextCheck</tabstop>
+  <tabstop>customTextEdit</tabstop>
+ </tabstops>
+ <resources/>
+ <connections>
+  <connection>
+   <sender>customTextCheck</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>legend</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>201</x>
+     <y>246</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>241</x>
+     <y>350</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>customTextCheck</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>customTextEdit</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>140</x>
+     <y>247</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>151</x>
+     <y>286</y>
+    </hint>
+   </hints>
+  </connection>
+ </connections>
+</ui>

=== added file 'src/kcm/warnconfig.cpp'
--- src/kcm/warnconfig.cpp	1970-01-01 00:00:00 +0000
+++ src/kcm/warnconfig.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,140 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include <math.h>
+#include "warnconfig.h"
+#include <KMessageBox>
+
+WarnConfig::WarnConfig( const InterfaceSettings *settings, const WarnRule &warn, bool addRule )
+    : KDialog(),
+    mSettings( settings ),
+    mAddRule( addRule )
+{
+    mDlg.setupUi( mainWidget() );
+    setButtons( KDialog::Default | KDialog::Ok | KDialog::Cancel );
+
+    QList<StatsRule> statsRules = settings->statsRules;
+    bool offpeakTracking = false;
+    foreach( StatsRule stats, statsRules )
+    {
+        if ( stats.logOffpeak )
+        {
+            offpeakTracking = true;
+            break;
+        }
+    }
+    if ( !offpeakTracking )
+    {
+        mDlg.trafficTypeLabel->hide();
+        mDlg.trafficType->hide();
+    }
+
+    mDlg.trafficUnits->addItem( i18n( "KiB" ), KNemoStats::UnitK );
+    mDlg.trafficUnits->addItem( i18n( "MiB" ), KNemoStats::UnitM );
+    mDlg.trafficUnits->addItem( i18n( "GiB" ), KNemoStats::UnitG );
+
+    mDlg.periodUnits->addItem( i18n( "Hours" ), KNemoStats::Hour );
+    mDlg.periodUnits->addItem( i18n( "Days" ), KNemoStats::Day );
+    mDlg.periodUnits->addItem( i18n( "Weeks" ), KNemoStats::Week );
+    mDlg.periodUnits->addItem( i18n( "Months" ), KNemoStats::Month );
+    if ( settings->statsRules.count() )
+        mDlg.periodUnits->addItem( i18n( "Billing Periods" ), KNemoStats::BillPeriod );
+    //mDlg.periodUnits->addItem( i18n( "Years" ), KNemoStats::Year );
+
+    mDlg.legend->setText( i18n( "<i>%i</i> = interface, <i>%a</i> = interface alias,<br/>"
+                "<i>%t</i> = traffic threshold, <i>%c</i> = current traffic" ) );
+
+    connect( this, SIGNAL( defaultClicked() ), SLOT( setDefaults() ) );
+    connect( mDlg.threshold, SIGNAL( valueChanged( double ) ), this, SLOT( thresholdChanged( double ) ) );
+
+    setControls( warn );
+}
+
+void WarnConfig::setControls( const WarnRule &warn )
+{
+    mDlg.trafficType->setCurrentIndex( warn.trafficType );
+    mDlg.trafficDirection->setCurrentIndex( warn.trafficDirection );
+    mDlg.threshold->setValue( warn.threshold );
+    int index = mDlg.trafficUnits->findData( warn.trafficUnits );
+    mDlg.trafficUnits->setCurrentIndex( index );
+    mDlg.periodCount->setValue( warn.periodCount );
+    index = mDlg.periodUnits->findData( warn.periodUnits );
+    if ( index < 0 )
+    {
+        index = mDlg.periodUnits->findData( KNemoStats::Month );
+    }
+    mDlg.periodUnits->setCurrentIndex( index );
+    mDlg.customTextEdit->setPlainText( warn.customText );
+    mDlg.customTextCheck->setChecked( !warn.customText.trimmed().isEmpty() );
+}
+
+WarnRule WarnConfig::settings()
+{
+    WarnRule warn;
+    warn.trafficType = mDlg.trafficType->currentIndex();
+    warn.trafficDirection = mDlg.trafficDirection->currentIndex();
+    warn.threshold = mDlg.threshold->value();
+    warn.trafficUnits = mDlg.trafficUnits->itemData( mDlg.trafficUnits->currentIndex() ).toInt();
+    warn.periodCount = mDlg.periodCount->value();
+    warn.periodUnits = mDlg.periodUnits->itemData( mDlg.periodUnits->currentIndex() ).toInt();
+    if ( mDlg.customTextCheck->isChecked() )
+        warn.customText = mDlg.customTextEdit->toPlainText().trimmed();
+    else
+        warn.customText = QString();
+    return warn;
+}
+
+void WarnConfig::thresholdChanged( double val )
+{
+    double test = round(val*10.0)/10.0;
+    if ( val != test )
+        mDlg.threshold->setValue( test );
+}
+
+void WarnConfig::setDefaults()
+{
+    WarnRule warn;
+    setControls( warn );
+}
+
+void WarnConfig::slotButtonClicked( int button )
+{
+    WarnRule testRule = settings();
+    if ( mAddRule && ( (button == Ok) || (button == Apply) ) )
+    {
+        bool duplicateEntry = false;
+        QList<WarnRule> warnRules = mSettings->warnRules;
+        foreach ( WarnRule rule, warnRules )
+        {
+            if ( rule == testRule )
+            {
+                duplicateEntry = true;
+                break;
+            }
+        }
+        if ( duplicateEntry )
+            KMessageBox::sorry( 0, i18n( "This traffic notification rule already exists." ) );
+        else
+            KDialog::slotButtonClicked( button );
+    }
+    else
+        KDialog::slotButtonClicked( button );
+}
+
+#include "warnconfig.moc"

=== added file 'src/kcm/warnconfig.h'
--- src/kcm/warnconfig.h	1970-01-01 00:00:00 +0000
+++ src/kcm/warnconfig.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,45 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef WARNCONFIG_H
+#define WARNCONFIG_H
+
+#include <KDialog>
+#include "data.h"
+#include "ui_warncfg.h"
+
+class WarnConfig : public KDialog
+{
+Q_OBJECT
+public:
+    WarnConfig( const InterfaceSettings *settings, const WarnRule &warn, bool addRule = true );
+    WarnRule settings();
+private:
+    Ui::WarnCfg mDlg;
+    const InterfaceSettings *mSettings;
+    bool mAddRule;
+    void setControls( const WarnRule &warn );
+private slots:
+    void setDefaults();
+    void thresholdChanged( double );
+protected:
+    virtual void slotButtonClicked( int button );
+};
+
+#endif

=== added directory 'src/kconf_update'
=== added file 'src/kconf_update/CMakeLists.txt'
--- src/kconf_update/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/kconf_update/CMakeLists.txt	2011-05-27 21:43:35 +0000
@@ -0,0 +1,9 @@
+install( FILES knemo.upd DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )
+
+install( PROGRAMS
+         knemo-0.5.1-iconsets.pl
+         knemo-0.5.2-misc.pl
+         knemo-0.6.1-misc.pl
+         knemo-0.6.3-misc.pl
+         knemo-0.7.0-misc.pl
+         DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )

=== added file 'src/kconf_update/knemo-0.5.1-iconsets.pl'
--- src/kconf_update/knemo-0.5.1-iconsets.pl	1970-01-01 00:00:00 +0000
+++ src/kconf_update/knemo-0.5.1-iconsets.pl	2011-05-27 21:43:35 +0000
@@ -0,0 +1,43 @@
+#!/usr/bin/perl -w
+
+# Change IconSet values from int to their text values
+
+use strict;
+
+my $currentGroup = "";
+my %configFile;
+while ( <> ) {
+    chomp;
+    next if ( /^$/ );
+    next if ( /^\#/ );
+    if ( /^\[/ ) {
+        $currentGroup = $_;
+        next;
+    } elsif ( $currentGroup ne "" ) {
+        my ($key,$value) = split /=/;
+        $configFile{$currentGroup}{$key}=$value;
+    }
+}
+
+my @ifaceGroups = grep { /^\[Interface_\S+\]/ } keys %configFile;
+
+my $newSet;
+foreach my $ifaceGroup (@ifaceGroups) {
+    my $oldSet = $configFile{$ifaceGroup}{'IconSet'};
+    $newSet = $oldSet;
+    if ( $oldSet eq "0" ) {
+        $newSet = "monitor";
+    }
+    elsif ( $oldSet eq "1" ) {
+        $newSet = "modem";
+    }
+    elsif ( $oldSet eq "2" ) {
+        $newSet = "network";
+    }
+    elsif ( $oldSet eq "3" ) {
+        $newSet = "wireless";
+    }
+
+    print "# DELETE ${ifaceGroup}IconSet\n";
+    print "${ifaceGroup}\nIconSet=$newSet\n";
+}

=== added file 'src/kconf_update/knemo-0.5.2-misc.pl'
--- src/kconf_update/knemo-0.5.2-misc.pl	1970-01-01 00:00:00 +0000
+++ src/kconf_update/knemo-0.5.2-misc.pl	2011-05-27 21:43:35 +0000
@@ -0,0 +1,19 @@
+#!/usr/bin/perl -w
+
+# Delete unused geometry keys in the interface_* groups
+
+use strict;
+
+while ( <> ) {
+    next if ( /^$/ );
+    if ( /^(\[.+\])$/ ) {
+        my $currentGroup = $1;
+        if ( $currentGroup =~ /^\[Interface_/ ) {
+            print "# DELETE ${currentGroup}PlotterGeometry\n";
+            print "# DELETE ${currentGroup}StatisticsGeometry\n";
+            print "# DELETE ${currentGroup}StatusGeometry\n";
+        }
+    }
+    next;
+}
+

=== added file 'src/kconf_update/knemo-0.6.1-misc.pl'
--- src/kconf_update/knemo-0.6.1-misc.pl	1970-01-01 00:00:00 +0000
+++ src/kconf_update/knemo-0.6.1-misc.pl	2011-05-27 21:43:35 +0000
@@ -0,0 +1,16 @@
+#!/usr/bin/perl -w
+
+# Delete CustomCommands key in the Interface_* groups
+
+use strict;
+
+while ( <> ) {
+    next if ( /^$/ );
+    if ( /^(\[.+\])$/ ) {
+        my $currentGroup = $1;
+        if ( $currentGroup =~ /^\[Interface_/ ) {
+            print "# DELETE ${currentGroup}CustomCommands\n";
+        }
+    }
+    next;
+}

=== added file 'src/kconf_update/knemo-0.6.3-misc.pl'
--- src/kconf_update/knemo-0.6.3-misc.pl	1970-01-01 00:00:00 +0000
+++ src/kconf_update/knemo-0.6.3-misc.pl	2011-05-27 21:43:35 +0000
@@ -0,0 +1,19 @@
+#!/usr/bin/perl -w
+
+# Delete unused plotter keys
+
+use strict;
+
+while ( <> ) {
+    next if ( /^$/ );
+    if ( /^(\[.+\])$/ ) {
+        my $currentGroup = $1;
+        if ( $currentGroup =~ /^\[Plotter_/ ) {
+            print "# DELETE ${currentGroup}BottomBar\n";
+            print "# DELETE ${currentGroup}ColorBackground\n";
+            print "# DELETE ${currentGroup}ColorVLines\n";
+            print "# DELETE ${currentGroup}Opacity\n";
+        }
+    }
+    next;
+}

=== added file 'src/kconf_update/knemo-0.7.0-misc.pl'
--- src/kconf_update/knemo-0.7.0-misc.pl	1970-01-01 00:00:00 +0000
+++ src/kconf_update/knemo-0.7.0-misc.pl	2011-05-27 21:43:35 +0000
@@ -0,0 +1,124 @@
+#!/usr/bin/perl -w
+
+# Convert to the new statistics and traffic warning rules
+
+use strict;
+
+my $currentGroup = "";
+my %configFile;
+while ( <> ) {
+    chomp;
+    next if ( /^$/ );
+    next if ( /^\#/ );
+    if ( /^\[/ ) {
+        $currentGroup = $_;
+        next;
+    } elsif ( $currentGroup ne "" ) {
+        my ($key,$value) = split /=/;
+        $configFile{$currentGroup}{$key}=$value;
+    }
+}
+
+my @ifaceGroups = grep { /^\[Interface_\S+\]/ } keys %configFile;
+
+# Make sure we don't replace rules if we run this twice
+my $doStats=1;
+my $doWarn=1;
+if ( grep { /^\[StatsRule_/ } keys %configFile ) {
+    $doStats=0;
+}
+if ( grep { /^\[WarnRule_/ } keys %configFile ) {
+    $doWarn=0;
+}
+
+foreach my $ifaceGroup (@ifaceGroups) {
+
+    my $iface;
+    if ( $ifaceGroup =~ /_(.+)\]$/ ) {
+        $iface = $1;
+    }
+
+    # change the iconset for this interface
+    print "# DELETE ${ifaceGroup}BillingMonths\n";
+    print "# DELETE ${ifaceGroup}BillingStart\n";
+    print "# DELETE ${ifaceGroup}CustomBilling\n";
+    print "# DELETE ${ifaceGroup}BillingWarnRxTx\n";
+    print "# DELETE ${ifaceGroup}BillingWarnThreshold\n";
+    print "# DELETE ${ifaceGroup}BillingWarnType\n";
+    print "# DELETE ${ifaceGroup}BillingWarnUnits\n";
+
+    if ( $doStats ) {
+        my $statsCount=0;
+        my $customBilling = $configFile{$ifaceGroup}{'CustomBilling'};
+        if ( $customBilling ) {
+            my $billingStart = $configFile{$ifaceGroup}{'BillingStart'};
+            my $billingMonths = $configFile{$ifaceGroup}{'BillingMonths'};
+
+            print "[StatsRule_$iface #0]\nPeriodCount=$billingMonths\n";
+            print "[StatsRule_$iface #0]\nStartDate=$billingStart\n";
+            $statsCount++;
+        }
+        print "${ifaceGroup}\nStatsRules=${statsCount}\n";
+    }
+
+    if ( $doWarn ) {
+        my $warnCount=0;
+        my $warnThreshold = $configFile{$ifaceGroup}{'BillingWarnThreshold'};
+        if ( $warnThreshold ) {
+            my $warnDirection = $configFile{$ifaceGroup}{'BillingWarnRxTx'};
+            my $trafficUnits = $configFile{$ifaceGroup}{'BillingWarnUnits'};
+            my $warnUnits = $configFile{$ifaceGroup}{'BillingWarnType'};
+
+            my $periodCount = 1;
+            my $periodUnits = 0;
+
+            if ( 0 == $warnUnits ) {
+                $periodUnits = 0;
+            }
+            elsif ( 1 == $warnUnits )
+            {
+                $periodUnits = 1;
+            }
+            elsif ( 2 == $warnUnits ) {
+                if ( $doStats ) {
+                    # if custom stats rule then warn per billing period
+                    $periodUnits = 4;
+                }
+                else {
+                    # otherwise it's per month
+                    $periodUnits = 3;
+                }
+            }
+            elsif ( 3 == $warnUnits ) {
+                $periodUnits = 0;
+                $periodCount = 24;
+            }
+            elsif ( 4 == $warnUnits ) {
+                $periodUnits = 1;
+                $periodCount = 7;
+            }
+            elsif ( 5 == $warnUnits ) {
+                $periodUnits = 1;
+                $periodCount = 30
+            }
+
+            if ( $warnDirection ) {
+                $warnDirection = 2;
+            }
+            else
+            {
+                $warnDirection = 0;
+            }
+
+            print "[WarnRule_$iface #0]\nThreshold=$warnThreshold\n";
+            print "[WarnRule_$iface #0]\nTrafficDirection=$warnDirection\n";
+            print "[WarnRule_$iface #0]\nTrafficUnits=$trafficUnits\n";
+            print "[WarnRule_$iface #0]\nPeriodCount=$periodCount\n";
+            print "[WarnRule_$iface #0]\nPeriodUnits=$periodUnits\n";
+
+            $warnCount++;
+        }
+
+        print "${ifaceGroup}\nWarnRules=${warnCount}\n";
+    }
+}

=== added file 'src/kconf_update/knemo.upd'
--- src/kconf_update/knemo.upd	1970-01-01 00:00:00 +0000
+++ src/kconf_update/knemo.upd	2011-05-27 21:43:35 +0000
@@ -0,0 +1,34 @@
+Id=0.5.1-misc
+File=knemorc
+Options=overwrite
+Group=General
+Key=StartKNemo,AutoStart
+Group=PlotterSettings
+RemoveKey=Count
+RemoveKey=TopBar
+
+Id=0.5.1-iconset
+File=knemorc
+Script=knemo-0.5.1-iconsets.pl,perl
+
+Id=0.5.2-misc
+File=knemorc
+Script=knemo-0.5.2-misc.pl,perl
+
+Id=0.6.0
+File=knemorc
+Group=General
+RemoveKey=Backend
+RemoveGroup=PlotterSettings
+
+Id=0.6.1-misc
+File=knemorc
+Script=knemo-0.6.1-misc.pl,perl
+
+Id=0.6.3-misc
+File=knemorc
+Script=knemo-0.6.3-misc.pl,perl
+
+Id=0.7.0-misc
+File=knemorc
+Script=knemo-0.7.0-misc.pl,perl

=== modified file 'src/knemod/CMakeLists.txt'
--- src/knemod/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ src/knemod/CMakeLists.txt	2012-11-05 21:57:32 +0000
@@ -2,31 +2,53 @@
 
 set( knemo_SRCS
     main.cpp
+    global.cpp
     interface.cpp
     interfaceicon.cpp
-    interfacemonitor.cpp
     interfaceplotterdialog.cpp
     interfacestatistics.cpp
     interfacestatisticsdialog.cpp
     interfacestatusdialog.cpp
     interfacetray.cpp
     knemodaemon.cpp
-    signalplotter.cpp
+    plotterconfigdialog.cpp
+    statisticsmodel.cpp
+    statisticsview.cpp
     backends/backendbase.cpp
-    backends/nettoolsbackend.cpp
-    backends/sysbackend.cpp
+    ../common/data.cpp
+    ../common/utils.cpp
+    storage/sqlstorage.cpp
+    storage/xmlstorage.cpp
+    syncstats/externalstats.cpp
+    syncstats/statsfactory.cpp
+    syncstats/stats_vnstat.cpp
 )
 
-kde4_add_ui_files( knemo_SRCS interfacestatisticsdlg.ui interfacestatusdlg.ui )
+if ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
+    set( knemo_SRCS ${knemo_SRCS} backends/netlinkbackend.cpp )
+    if ( LIBIW_FOUND )
+        set( knemo_SRCS ${knemo_SRCS} backends/netlinkbackend_wireless.cpp )
+    endif( LIBIW_FOUND )
+else ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
+    set( knemo_SRCS ${knemo_SRCS} backends/bsdbackend.cpp )
+endif ( ${CMAKE_SYSTEM_NAME} STREQUAL "Linux" )
+
+kde4_add_ui_files( knemo_SRCS interfacestatisticsdlg.ui interfacestatusdlg.ui plotterconfigdlg.ui )
 kde4_add_executable( knemo ${knemo_SRCS} )
 
-target_link_libraries( knemo ${KDE4_KIO_LIBS} ${LIBIW_LIBRARY} )
+target_link_libraries( knemo
+    ${KDE4_KIO_LIBS}
+    ${LIBIW_LIBRARIES}
+    ${LIBNL_LIBRARIES}
+    ${QT_QTSQL_LIBRARY}
+    ${LIBKSIGNALPLOTTER_LIBRARY}
+)
 
-install( TARGETS knemo DESTINATION ${BIN_INSTALL_DIR} )
+install( TARGETS knemo ${INSTALL_TARGETS_DEFAULT_ARGS} )
 
 install( FILES knemo.notifyrc DESTINATION ${DATA_INSTALL_DIR}/knemo )
-install( FILES knemo.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
+install( PROGRAMS knemo.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
 install( FILES knemo.desktop DESTINATION ${AUTOSTART_INSTALL_DIR} )
 
 add_subdirectory( icons )
-add_subdirectory( pics )
+add_subdirectory( themes )

=== added file 'src/knemod/Messages.sh'
--- src/knemod/Messages.sh	1970-01-01 00:00:00 +0000
+++ src/knemod/Messages.sh	2010-01-06 17:16:51 +0000
@@ -0,0 +1,3 @@
+#! /bin/sh
+$EXTRACTRC `find . -name \*.ui` >> rc.cpp
+$XGETTEXT `find -name \*.cpp -o -name \*.h` *.cpp *.h -o $podir/knemo.pot

=== modified file 'src/knemod/backends/backendbase.cpp'
--- src/knemod/backends/backendbase.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/backendbase.cpp	2011-05-27 21:43:35 +0000
@@ -20,8 +20,7 @@
 
 #include "backendbase.h"
 
-BackendBase::BackendBase( QHash<QString, Interface *>& interfaces )
-    : mInterfaces( interfaces )
+BackendBase::BackendBase() : QObject()
 {
 }
 
@@ -29,10 +28,88 @@
 {
 }
 
-void BackendBase::updateComplete()
-{
-    foreach ( QString key, mInterfaces.keys() )
-    {
-        mInterfaces.value( key )->activateMonitor();
-    }
-}
+const BackendData* BackendBase::addIface( const QString& iface )
+{
+    BackendData * data;
+    if ( mInterfaces.contains( iface ) )
+    {
+        return mInterfaces.value( iface );
+    }
+    else
+    {
+        data = new BackendData();
+        mInterfaces.insert( iface, data );
+        return data;
+    }
+}
+
+void BackendBase::removeIface( const QString& iface )
+{
+    mInterfaces.remove( iface );
+}
+
+void BackendBase::clearTraffic( const QString& iface )
+{
+    if ( mInterfaces.value( iface ) )
+    {
+        BackendData * data = mInterfaces.value( iface );
+        data->prevTxBytes = data->txBytes = 0;
+        data->prevRxBytes = data->rxBytes = 0;
+        data->prevTxPackets = data->txPackets = 0;
+        data->prevRxPackets = data->rxPackets = 0;
+    }
+}
+
+void BackendBase::updatePackets( const QString& iface )
+{
+    if ( mInterfaces.value( iface ) )
+    {
+        BackendData * data = mInterfaces.value( iface );
+        data->prevRxPackets = data->rxPackets;
+        data->prevTxPackets = data->txPackets;
+    }
+}
+
+void BackendBase::incBytes( KNemoIface::Type type,
+                            unsigned long bytes,
+                            unsigned long &changed,
+                            unsigned long &prevDataBytes,
+                            quint64 &curDataBytes
+                          )
+{
+    // We count the traffic on ourself to avoid an overflow after
+    // 4GB of traffic.
+    if ( bytes < prevDataBytes )
+    {
+        // there was an overflow
+        if ( type == KNemoIface::Ethernet )
+        {
+            // This makes data counting more accurate but will not work
+            // for interfaces that reset the transfered data to zero
+            // when deactivated like ppp does.
+            // BSD uses uint32_t for byte counters, so no need to test
+            // size
+#ifdef __linux__
+            if ( 4 == sizeof(long) )
+#endif
+                curDataBytes += 0xFFFFFFFF - prevDataBytes;
+        }
+        prevDataBytes = 0L;
+    }
+    if ( curDataBytes == 0L )
+    {
+        // on startup set to currently received bytes
+        curDataBytes = bytes;
+        // this is new: KNemo only counts the traffic transfered
+        // while it is running. Important to not falsify statistics!
+        prevDataBytes = bytes;
+    }
+    else
+        // afterwards only add difference to previous number of bytes
+        curDataBytes += bytes - prevDataBytes;
+
+    changed = bytes - prevDataBytes;
+    prevDataBytes = bytes;
+}
+
+#include "backendbase.moc"

=== modified file 'src/knemod/backends/backendbase.h'
--- src/knemod/backends/backendbase.h	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/backendbase.h	2011-05-27 21:43:35 +0000
@@ -23,7 +23,7 @@
 
 #include <QHash>
 
-#include "interface.h"
+#include "../../common/data.h"
 
 /**
  * This is the baseclass for all backends. Every backend that
@@ -33,10 +33,11 @@
  * @author Percy Leonhardt <percy@eris23.de>
  */
 
-class BackendBase
+class BackendBase : public QObject
 {
+    Q_OBJECT
 public:
-    BackendBase( QHash<QString, Interface *>& interfaces );
+    BackendBase();
     virtual ~BackendBase();
 
     /**
@@ -50,16 +51,30 @@
      * interfaces in the QHash.
      */
     virtual void update() = 0;
+    virtual QStringList ifaceList() = 0;
+    virtual QString defaultRouteIface( int afInet ) = 0;
+    const BackendData* addIface( const QString& iface );
+    void removeIface( const QString& iface );
+    void clearTraffic( const QString& iface );
+    void updatePackets( const QString& iface );
 
-protected:
+signals:
     /**
-     * Call this function when you have completed the
+     * Emit this signal when you have completed the
      * update. It will trigger the interfaces to check
      * if there state has changed.
      */
     void updateComplete();
 
-    const QHash<QString, Interface *>& mInterfaces;
+protected:
+    QHash<QString, BackendData *> mInterfaces;
+    QString ip4DefGw;
+    QString ip6DefGw;
+    void incBytes( KNemoIface::Type type, unsigned long bytes,
+                   unsigned long &changed,
+                   unsigned long &prevDataBytes, quint64 &curDataBytes );
 };
 
+extern BackendBase *backend;
+
 #endif // BACKENDBASE_H

=== added file 'src/knemod/backends/backendfactory.h'
--- src/knemod/backends/backendfactory.h	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/backendfactory.h	2010-01-06 17:16:51 +0000
@@ -0,0 +1,43 @@
+/* This file is part of KNemo
+   Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef BACKENDFACTORY_H
+#define BACKENDFACTORY_H
+
+#ifdef __linux__
+  #include "netlinkbackend.h"
+#else
+  #include "bsdbackend.h"
+#endif
+
+class BackendFactory
+{
+public:
+    static BackendBase * backend()
+    {
+#ifdef __linux__
+        return NetlinkBackend::createInstance();
+#else
+        return BSDBackend::createInstance();
+#endif
+    }
+};
+
+#endif // BACKENDFACTORY_H

=== added file 'src/knemod/backends/bsdbackend.cpp'
--- src/knemod/backends/bsdbackend.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/bsdbackend.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,588 @@
+/* This file is part of KNemo
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+   Portions adapted from ifieee80211.c:
+
+     Copyright 2001 The Aerospace Corporation.  All rights reserved.
+
+     Redistribution and use in source and binary forms, with or without
+     modification, are permitted provided that the following conditions
+     are met:
+     1. Redistributions of source code must retain the above copyright
+        notice, this list of conditions and the following disclaimer.
+     2. Redistributions in binary form must reproduce the above copyright
+        notice, this list of conditions and the following disclaimer in the
+        documentation and/or other materials provided with the distribution.
+     3. The name of The Aerospace Corporation may not be used to endorse or
+        promote products derived from this software.
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+
+#include <arpa/inet.h>
+#include <sys/types.h>
+#include <ifaddrs.h>
+#include <netdb.h>
+#include <net/ethernet.h>
+#include <sys/ioctl.h>
+#include <sys/socket.h>
+#include <net/if.h>
+#include <net/if_media.h>
+#include <netinet/in.h>
+
+#include <net/if_dl.h>
+#include <net/if_types.h>
+#include <net/if_var.h>
+#include <netinet/in_var.h>
+
+#include <KLocale>
+#include <kio/global.h>
+#include <stdio.h>
+#include <unistd.h>
+
+#ifdef __GLIBC__
+#include <netinet/ether.h>
+#endif
+
+#include "config-knemo.h"
+#include "bsdbackend.h"
+#include "utils.h"
+
+BSDBackend::BSDBackend()
+{
+    m_fd = socket( AF_INET, SOCK_DGRAM, 0 );
+}
+
+BSDBackend::~BSDBackend()
+{
+    if ( m_fd >= 0 )
+        close( m_fd );
+}
+
+BackendBase* BSDBackend::createInstance()
+{
+    return new BSDBackend();
+}
+
+QStringList BSDBackend::ifaceList()
+{
+    QStringList ifaces;
+    struct ifaddrs *ifaddr;
+    struct ifaddrs *ifa;
+    getifaddrs( &ifaddr );
+    for ( ifa = ifaddr; ifa != NULL; ifa = ifa->ifa_next )
+    {
+        ifaces << ifa->ifa_name;
+    }
+    freeifaddrs( ifaddr );
+    return ifaces;
+}
+
+void BSDBackend::update()
+{
+    struct ifaddrs *ifap;
+    getifaddrs( &ifap );
+
+    QString ip4DefGw, ip6DefGw;
+    getDefaultRoute( AF_INET, &ip4DefGw );
+    getDefaultRoute( AF_INET6, &ip6DefGw );
+
+    foreach ( QString key, mInterfaces.keys() )
+    {
+        BackendData *interface = mInterfaces.value( key );
+        interface->status = KNemoIface::UnknownState;
+        interface->incomingBytes = 0;
+        interface->outgoingBytes = 0;
+        interface->prevRxPackets = interface->rxPackets;
+        interface->prevTxPackets = interface->txPackets;
+        interface->rxPackets = 0;
+        interface->txPackets = 0;
+        interface->addrData.clear();
+        interface->ip4DefaultGateway = ip4DefGw;
+        interface->ip6DefaultGateway = ip6DefGw;
+        interface->interfaceType = KNemoIface::Ethernet;
+
+        updateIfaceData( ifap, key, interface );
+
+        if ( m_fd >= 0 )
+        {
+            char essidData[ 32 ];
+            int len;
+            if ( get80211id( key, -1, essidData, sizeof( essidData ), &len, 0 ) >= 0 )
+            {
+                interface->isWireless = true;
+                updateWirelessData( key, interface );
+            }
+        }
+    }
+
+    freeifaddrs( ifap );
+    updateComplete();
+}
+
+QString BSDBackend::defaultRouteIface( int afInet )
+{
+    return getDefaultRoute( afInet );
+}
+
+QString BSDBackend::formattedAddr( struct sockaddr* addr )
+{
+    int type = addr->sa_family;
+    char host[ NI_MAXHOST ];
+    int error;
+    if ( addr )
+    {
+        if ( addr->sa_family == AF_INET6 )
+        {
+            // This way we get the textual zone index on BSD
+            sockaddr_in6 * sin = reinterpret_cast<sockaddr_in6*>(addr);
+            if ( IN6_IS_ADDR_LINKLOCAL( &sin->sin6_addr ) &&
+                 *reinterpret_cast<u_short *>(&sin->sin6_addr.s6_addr[2]) != 0)
+            {
+                u_short index = *reinterpret_cast<u_short *>(&sin->sin6_addr.s6_addr[2]);
+                *reinterpret_cast<u_short *>(&sin->sin6_addr.s6_addr[2]) = 0;
+                if ( sin->sin6_scope_id == 0 )
+                    sin->sin6_scope_id = ntohs( index );
+            }
+        }
+
+        socklen_t size;
+        if ( type == AF_INET )
+            size = sizeof(struct sockaddr_in);
+        else
+            size = sizeof(struct sockaddr_in6);
+        error = getnameinfo( addr, size, host, sizeof( host ), NULL, 0, NI_NUMERICHOST );
+        if ( 0 == error )
+        {
+            QString fHost( host );
+            int index = fHost.indexOf( '%' );
+            if ( index > -1 )
+                fHost = fHost.left( index );
+            return fHost;
+        }
+    }
+    return QString();
+}
+
+QString BSDBackend::getAddr( struct ifaddrs *ifa, AddrData& addrData )
+{
+    QString strFlags;
+    addrData.afType = ifa->ifa_addr->sa_family;
+    addrData.hasPeer = false;
+
+    QString address = formattedAddr( ifa->ifa_addr );
+
+    if ( ifa->ifa_flags & IFF_POINTOPOINT && ifa->ifa_dstaddr )
+    {
+        addrData.hasPeer = true;
+        addrData.broadcastAddress = formattedAddr( ifa->ifa_dstaddr );
+    }
+    else if ( ifa->ifa_flags & IFF_BROADCAST && ifa->ifa_broadaddr )
+        addrData.broadcastAddress = formattedAddr( ifa->ifa_broadaddr );
+
+    if ( addrData.afType == AF_INET )
+    {
+        struct sockaddr_in * sin = reinterpret_cast<struct sockaddr_in*>(ifa->ifa_addr);
+        if ( reinterpret_cast<char*>(&(sin->sin_addr.s_addr))[0] == 0x7f )
+            addrData.scope = RT_SCOPE_HOST;
+        else
+            addrData.scope = RT_SCOPE_UNIVERSE;
+    }
+    else if ( addrData.afType == AF_INET6 )
+    {
+        struct in6_ifaddr *ifa6 = reinterpret_cast<struct in6_ifaddr *>(ifa);
+        if ( ifa6->ia6_flags & IN6_IFF_ANYCAST )
+            strFlags += i18n( " anycast" );
+        if ( ifa6->ia6_flags & IN6_IFF_TENTATIVE )
+            strFlags += i18n( " tentative" );
+        if ( ifa6->ia6_flags & IN6_IFF_DUPLICATED )
+            strFlags += i18n( " duplicate" );
+        if ( ifa6->ia6_flags & IN6_IFF_DETACHED )
+            strFlags += i18n( " detached" );
+        if ( ifa6->ia6_flags & IN6_IFF_DEPRECATED )
+            strFlags += i18n( " deprecated" );
+        if ( ifa6->ia6_flags & IN6_IFF_NODAD )
+            strFlags += i18n( " nodad" );
+        if ( ifa6->ia6_flags & IN6_IFF_AUTOCONF )
+            strFlags += i18n( " autoconf" );
+        if ( ifa6->ia6_flags & IN6_IFF_TEMPORARY )
+            strFlags += i18n( " tempory" );
+        addrData.ipv6Flags = strFlags;
+
+        // Is this right?
+        if ( IN6_IS_ADDR_LOOPBACK( &ifa6->ia_addr.sin6_addr ) )
+            addrData.scope = RT_SCOPE_HOST;
+        else if ( IN6_IS_ADDR_LINKLOCAL( &ifa6->ia_addr.sin6_addr ) )
+            addrData.scope = RT_SCOPE_LINK;
+        else if ( IN6_IS_ADDR_SITELOCAL( &ifa6->ia_addr.sin6_addr ) )
+            addrData.scope = RT_SCOPE_SITE;
+        else
+            addrData.scope = RT_SCOPE_UNIVERSE;
+    }
+
+    if ( addrData.hasPeer && !addrData.broadcastAddress.isEmpty() )
+        addrData.broadcastAddress = addrData.broadcastAddress + "/" + QString::number( getSubnet( ifa ) );
+    else if ( !addrData.hasPeer && !address.isEmpty() )
+        address = address + "/" + QString::number( getSubnet( ifa ) );
+
+    return address;
+}
+
+int BSDBackend::getSubnet( struct ifaddrs * ifa )
+{
+    unsigned int len = 0;
+    unsigned int maxlen = 0;
+    uint8_t *ptr = NULL;
+
+    if ( ifa->ifa_netmask )
+    {
+        if ( AF_INET == ifa->ifa_addr->sa_family )
+        {
+            struct in_addr netmask = reinterpret_cast<struct sockaddr_in*>(ifa->ifa_netmask)->sin_addr;
+            ptr = reinterpret_cast<uint8_t*>(&netmask);
+            maxlen = 32;
+        }
+        else if ( AF_INET6 == ifa->ifa_addr->sa_family )
+        {
+            struct in6_addr netmask = reinterpret_cast<struct sockaddr_in6*>(ifa->ifa_netmask)->sin6_addr;
+            ptr = reinterpret_cast<uint8_t*>(&netmask);
+            maxlen = 128;
+        }
+
+        while ( (0xff == *ptr) )
+        {
+            len += 8;
+            ptr++;
+        }
+        if ( len < maxlen )
+        {
+            uint8_t val = *ptr;
+            while ( val )
+            {
+                len++;
+                val <<= 1;
+            }
+        }
+    }
+    return len;
+}
+
+void BSDBackend::updateIfaceData( struct ifaddrs * ifap, const QString& ifName, BackendData* data )
+{
+    struct ifaddrs *ifa;
+    unsigned long rx_bytes = 0, tx_bytes = 0;
+    for (ifa = ifap; ifa != NULL; ifa = ifa->ifa_next)
+    {
+        QString ifaddrName( ifa->ifa_name );
+        if ( ifName != ifaddrName )
+            continue;
+
+        data->status = KNemoIface::Available;
+
+        if ( ifa->ifa_flags & IFF_UP )
+            data->status |= KNemoIface::Up;
+
+        if ( ifa->ifa_flags & IFF_POINTOPOINT )
+            data->interfaceType = KNemoIface::PPP;
+
+
+        if ( ifa->ifa_addr )
+        {
+            if ( ifa->ifa_addr->sa_family == AF_LINK )
+            {
+                const struct sockaddr_dl* sdl = reinterpret_cast<struct sockaddr_dl*>(ifa->ifa_addr);
+                if (sdl != NULL && sdl->sdl_alen > 0)
+                {
+                    if ( ( sdl->sdl_type == IFT_ETHER ||
+                           sdl->sdl_type == IFT_L2VLAN ||
+                           sdl->sdl_type == IFT_BRIDGE )
+                         && sdl->sdl_alen == ETHER_ADDR_LEN )
+                        data->hwAddress = ether_ntoa((struct ether_addr *)LLADDR(sdl));
+                }
+                if ( ifa->ifa_data )
+                {
+                    struct if_data * stats = static_cast<if_data *>(ifa->ifa_data);
+                    data->rxPackets += stats->ifi_ipackets;
+                    data->txPackets += stats->ifi_opackets;
+                    rx_bytes += stats->ifi_ibytes;
+                    tx_bytes += stats->ifi_obytes;
+                }
+            }
+            // inet address
+            else if ( ifa->ifa_addr->sa_family == AF_INET ||
+                      ifa->ifa_addr->sa_family == AF_INET6 )
+            {
+                QString addrKey;
+                AddrData addrVal;
+
+                addrKey = getAddr( ifa, addrVal );
+
+                // Check here too for non-ethernet interfaces
+                struct ifmediareq ifmr;
+                memset( &ifmr, 0, sizeof( ifmr ) );
+                strncpy( ifmr.ifm_name, ifName.toLatin1(), sizeof( ifmr.ifm_name ) );
+                if ( ioctl( m_fd, SIOCGIFMEDIA, &ifmr ) >= 0 &&
+                     ifmr.ifm_status & IFM_AVALID &&
+                     ifmr.ifm_status & IFM_ACTIVE &&
+                     addrVal.scope != RT_SCOPE_LINK &&
+                     addrVal.scope != RT_SCOPE_NOWHERE )
+                {
+                    data->status |= KNemoIface::Connected;
+                }
+
+                if ( !addrKey.isEmpty() )
+                {
+                    data->addrData.insert( addrKey, addrVal );
+
+                    if ( data->interfaceType == KNemoIface::PPP &&
+                         data->status & KNemoIface::Up )
+                    {
+                        data->status |= KNemoIface::Connected;
+                    }
+                }
+            }
+        }
+
+    }
+
+    // Traffic stats. No check needed: if there were no stats,
+    // values are and always were 0
+    incBytes( data->interfaceType, rx_bytes, data->incomingBytes, data->prevRxBytes, data->rxBytes );
+    data->rxString = KIO::convertSize( data->rxBytes );
+    incBytes( data->interfaceType, tx_bytes, data->outgoingBytes, data->prevTxBytes, data->txBytes );
+    data->txString = KIO::convertSize( data->txBytes );
+
+    if ( data->status < KNemoIface::Available )
+        data->status = KNemoIface::Unavailable;
+}
+
+void BSDBackend::updateWirelessData( const QString& ifName, BackendData* data )
+{
+    /* TODO?
+       data->bitRate;
+       data->nickName;
+    */
+
+    struct ieee80211_channel curchan;
+    if ( get80211( ifName, IEEE80211_IOC_CURCHAN, &curchan, sizeof( curchan ) ) >= 0 )
+    {
+        if ( curchan.ic_freq >= 1000 )
+        {
+            qreal trFreq;
+            trFreq = curchan.ic_freq/1000.0;
+            data->frequency = i18n( "%1 GHz", trFreq );
+        }
+        else
+            data->frequency = i18n( "%1 MHz", curchan.ic_freq );
+        data->channel = QString::number( curchan.ic_ieee );
+    }
+
+    int val;
+    char essiddat[ 32 ];
+    data->essid.clear();
+    if ( get80211val( ifName, IEEE80211_IOC_NUMSSIDS, &val ) >= 0 )
+    {
+        if ( val > 0 )
+        {
+            for ( int i = 0; i < val; i++ )
+            {
+                int len;
+                if ( get80211id( ifName, i, essiddat, sizeof( essiddat ), &len, 0 ) >= 0 && len > 0 )
+                {
+                    data->essid = QByteArray( essiddat, len );
+                    break;
+                }
+            }
+        }
+    }
+
+    if ( get80211( ifName, IEEE80211_IOC_BSSID, essiddat, IEEE80211_ADDR_LEN ) >= 0 )
+        data->accessPoint = ether_ntoa( reinterpret_cast<struct ether_addr *>(essiddat) );
+
+    if ( data->accessPoint != data->prevAccessPoint )
+    {
+        /* Reset encryption status for new access point */
+        data->isEncrypted = false;
+        data->prevAccessPoint = data->accessPoint;
+    }
+
+    if ( get80211val( ifName, IEEE80211_IOC_PRIVACY, &val ) >= 0 )
+    {
+        if ( val > 0 )
+            data->isEncrypted = true;
+    }
+
+    enum ieee80211_opmode opmode = get80211opmode( ifName );
+    switch ( opmode )
+    {
+        case IEEE80211_M_AHDEMO:
+            data->mode = i18n( "Ad-Hoc Demo" );
+            break;
+        case IEEE80211_M_IBSS:
+            data->mode = i18n( "Ad-Hoc" );
+            break;
+        case IEEE80211_M_HOSTAP:
+            data->mode = i18n( "Host AP" );
+            break;
+        case IEEE80211_M_MONITOR:
+            data->mode = i18n( "Monitor" );
+            break;
+        case IEEE80211_M_MBSS:
+            data->mode = i18n( "Mesh" );
+            break;
+        case IEEE80211_M_STA:
+            data->mode = i18n( "Managed" );
+    }
+
+    const uint8_t *cp;
+    int len;
+
+    union
+    {
+        struct ieee80211req_sta_req req;
+        uint8_t buf[ 24 * 1024 ];
+    } u;
+
+    /* broadcast address =>'s get all stations */
+    memset( u.req.is_u.macaddr, 0xff, IEEE80211_ADDR_LEN );
+    if ( opmode == IEEE80211_M_STA )
+    {
+        /*
+         * Get information about the associated AP.
+         */
+        get80211( ifName, IEEE80211_IOC_BSSID, u.req.is_u.macaddr, IEEE80211_ADDR_LEN );
+    }
+
+    if ( get80211len( ifName, IEEE80211_IOC_STA_INFO, &u, sizeof( u ), &len ) >= 0 &&
+         len >= sizeof( struct ieee80211req_sta_info )
+       )
+    {
+        /*
+         * See http://www.ces.clemson.edu/linux/nm-ipw2200.shtml
+         */
+        int perfect = 20;
+        int worst = 85;
+        int rssi = u.req.info->isi_rssi;
+        int qual = ( 100 * (perfect - worst) * (perfect - worst) - (perfect - rssi) *
+                     (15 * (perfect - worst) + 62 * (perfect - rssi) ) ) /
+                   ( (perfect - worst) * (perfect - worst) );
+        data->linkQuality = QString( "%1%" ).arg( qual );
+
+        int maxRate = -1;
+        for ( int i = 0; i < u.req.info->isi_nrates; i++)
+        {
+            int rate = u.req.info->isi_rates[ i ] & IEEE80211_RATE_VAL;
+            if ( rate > maxRate )
+                maxRate = rate;
+        }
+        if ( maxRate >= 0 )
+            data->bitRate = i18n( "%1 Mbps", maxRate / 2 );
+    }
+}
+
+int BSDBackend::get80211( const QString &ifName, int type, void *data, int len )
+{
+    struct ieee80211req ireq;
+
+    memset( &ireq, 0, sizeof( ireq ) );
+    strncpy( ireq.i_name, ifName.toLatin1(), sizeof( ireq.i_name ) );
+    ireq.i_type = type;
+    ireq.i_data = data;
+    ireq.i_len = len;
+    return ioctl( m_fd, SIOCG80211, &ireq );
+}
+
+int BSDBackend::get80211len( const QString &ifName, int type, void *data, int len, int *plen)
+{
+    struct ieee80211req ireq;
+
+    memset( &ireq, 0, sizeof( ireq ) );
+    strncpy( ireq.i_name, ifName.toLatin1(), sizeof( ireq.i_name ) );
+    ireq.i_type = type;
+    ireq.i_len = len;
+    if ( ireq.i_len == len )
+    {
+        ireq.i_data = data;
+        if ( ioctl( m_fd, SIOCG80211, &ireq ) < 0 )
+            return -1;
+        *plen = ireq.i_len;
+    }
+    return 0;
+}
+
+int BSDBackend::get80211id( const QString &ifName, int ix, void *data, size_t len, int *plen, int mesh )
+{
+    struct ieee80211req ireq;
+
+    memset( &ireq, 0, sizeof( ireq ) );
+    strncpy( ireq.i_name, ifName.toLatin1(), sizeof( ireq.i_name ) );
+    ireq.i_type = mesh ? IEEE80211_IOC_MESH_ID : IEEE80211_IOC_SSID;
+    ireq.i_val = ix;
+    ireq.i_data = data;
+    ireq.i_len = len;
+
+    if ( ioctl( m_fd, SIOCG80211, &ireq ) < 0 )
+        return -1;
+
+    *plen = ireq.i_len;
+    return 0;
+}
+
+int BSDBackend::get80211val( const QString &ifName, int type, int *val )
+{
+    struct ieee80211req ireq;
+
+    memset( &ireq, 0, sizeof( ireq ) );
+    strncpy( ireq.i_name, ifName.toLatin1(), sizeof( ireq.i_name ) );
+    ireq.i_type = type;
+
+    if ( ioctl( m_fd, SIOCG80211, &ireq ) < 0 )
+        return -1;
+
+    *val = ireq.i_val;
+    return 0;
+}
+
+enum ieee80211_opmode BSDBackend::get80211opmode( const QString &ifName )
+{
+    struct ifmediareq ifmr;
+
+    memset( &ifmr, 0, sizeof( ifmr ) );
+    strncpy( ifmr.ifm_name, ifName.toLatin1(), sizeof( ifmr.ifm_name ) );
+
+    if ( ioctl( m_fd, SIOCGIFMEDIA, &ifmr ) >= 0 )
+    {
+        if ( ifmr.ifm_current & IFM_IEEE80211_ADHOC )
+        {
+            if ( ifmr.ifm_current & IFM_FLAG0 )
+                return IEEE80211_M_AHDEMO;
+            else
+                return IEEE80211_M_IBSS;
+        }
+        if ( ifmr.ifm_current & IFM_IEEE80211_HOSTAP )
+            return IEEE80211_M_HOSTAP;
+        if ( ifmr.ifm_current & IFM_IEEE80211_MONITOR )
+            return IEEE80211_M_MONITOR;
+        if ( ifmr.ifm_current & IFM_IEEE80211_MBSS )
+            return IEEE80211_M_MBSS;
+    }
+    return IEEE80211_M_STA;
+}
+
+
+
+#include "bsdbackend.moc"

=== added file 'src/knemod/backends/bsdbackend.h'
--- src/knemod/backends/bsdbackend.h	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/bsdbackend.h	2012-11-05 21:57:32 +0000
@@ -0,0 +1,68 @@
+/* This file is part of KNemo
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef BSDBACKEND_H
+#define BSDBACKEND_H
+
+#include <sys/socket.h>
+#include <QStringList>
+
+#include "backendbase.h"
+#include <sys/types.h>
+#include <net/if.h>
+#include <net80211/ieee80211_ioctl.h>
+
+/**
+ * This backend uses getifaddrs() and friends.
+ * It then triggers the interface monitor to look for changes
+ * in the state of the interface.
+ *
+ * @short Update the information of the interfaces using system calls
+ * @author John Stamp <jstamp@users.sourceforge.net>
+ */
+
+class BSDBackend : public BackendBase
+{
+    Q_OBJECT
+public:
+    BSDBackend();
+    virtual ~BSDBackend();
+
+    static BackendBase* createInstance();
+
+    virtual void update();
+    virtual QStringList ifaceList();
+    virtual QString defaultRouteIface( int afInet );
+
+private:
+    void updateIfaceData( struct ifaddrs * ifap, const QString& ifName, BackendData* data );
+    void updateWirelessData( const QString& ifName, BackendData* data );
+    QString formattedAddr( struct sockaddr * addr );
+    QString getAddr( struct ifaddrs *ifa, AddrData& addrData );
+    int getSubnet( struct ifaddrs *ifa );
+    int m_fd;
+
+    int get80211( const QString &ifName, int type, void *data, int len );
+    int get80211len( const QString &ifName, int type, void *data, int len, int *plen);
+    int get80211id( const QString &ifName, int ix, void *data, size_t len, int *plen, int mesh );
+    int get80211val( const QString &ifName, int type, int *val );
+    enum ieee80211_opmode get80211opmode( const QString &ifName );
+};
+
+#endif // BSDBACKEND_H

=== removed file 'src/knemod/backends/daemonregistry.h'
--- src/knemod/backends/daemonregistry.h	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/daemonregistry.h	1970-01-01 00:00:00 +0000
@@ -1,50 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#ifndef DAEMONREGISTRY_H
-#define DAEMONREGISTRY_H
-
-#include "sysbackend.h"
-#include "nettoolsbackend.h"
-
-/**
- * This registry tells KNemo what backends are available
- * and how they can be created. It is only used by the daemon
- * to create the selected backend. Two registries were
- * necessary to avoid linking the KCM module against all backends.
- *
- * @short Registry for all backends
- * @author Percy Leonhardt <percy@eris23.de>
- */
-
-struct DaemonRegistryEntry
-{
-    QString name;
-    BackendBase* (*function) ( QHash<QString, Interface *>& );
-};
-
-DaemonRegistryEntry DaemonRegistry[] =
-{
-    { "Nettools", NetToolsBackend::createInstance },
-    { "Sys", SysBackend::createInstance },
-    { QString::null, 0 }
-};
-
-#endif // DAEMONREGISTRY_H

=== removed file 'src/knemod/backends/kcmregistry.h'
--- src/knemod/backends/kcmregistry.h	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/kcmregistry.h	1970-01-01 00:00:00 +0000
@@ -1,62 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#ifndef KCMREGISTRY_H
-#define KCMREGISTRY_H
-
-#include <qstring.h>
-
-#include <klocale.h>
-
-/**
- * This registry tells the KCM module what backends are available
- * and how they can be created. It also offers a short description
- * for every backend that is used in the configuration dialog of KNemo.
- * It should describe how a backend gathers its information.
- *
- * @short Registry for all backends
- * @author Percy Leonhardt <percy@eris23.de>
- */
-
-struct KCMRegistryEntry
-{
-    QString name;
-    QString description;
-};
-
-KCMRegistryEntry KCMRegistry[] =
-{
-    { "Nettools",
-      i18n( "Uses the tools from the nettool packge like ifconfig, "    \
-            "iwconfig and route to read the necessary information "     \
-            "from the ouput of these commands.\n"                       \
-            "This backend works rather stable but causes a relativly "  \
-            "high CPU load." ) },
-    { "Sys",
-      i18n( "Uses the sys filesystem available in 2.6 kernels and "     \
-            "direct system calls to the Linux kernel.\n"                \
-            "This backend is rather new, so expect minor problems. "    \
-            "As an advantage this backend should reduce the CPU load "  \
-            "and should not access the harddisc while gathering "       \
-            "information." ) },
-    { QString::null, QString::null }
-};
-
-#endif // KCMREGISTRY_H

=== added file 'src/knemod/backends/netlinkbackend.cpp'
--- src/knemod/backends/netlinkbackend.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/netlinkbackend.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,247 @@
+/* This file is part of KNemo
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include <netlink/route/addr.h>
+#include <netlink/route/rtnl.h>
+#include <netlink/route/link.h>
+#include <netlink/route/route.h>
+
+#include <KLocale>
+#include <kio/global.h>
+
+#include "config-knemo.h"
+#include "utils.h"
+#include "netlinkbackend.h"
+
+#ifndef IFF_LOWER_UP
+#define IFF_LOWER_UP   0x10000
+#endif
+
+NetlinkBackend::NetlinkBackend()
+    : rtsock( NULL ),
+      addrCache( NULL ),
+      linkCache( NULL ),
+      routeCache( NULL )
+{
+    rtsock = nl_socket_alloc();
+    int c = nl_connect(rtsock, NETLINK_ROUTE);
+    if ( c >= 0 )
+    {
+        rtnl_addr_alloc_cache( rtsock, &addrCache );
+        rtnl_link_alloc_cache( rtsock, AF_UNSPEC, &linkCache );
+        rtnl_route_alloc_cache( rtsock, AF_UNSPEC, NL_AUTO_PROVIDE, &routeCache );
+    }
+#ifdef HAVE_LIBIW
+    wireless.openSocket();
+#endif
+}
+
+NetlinkBackend::~NetlinkBackend()
+{
+    nl_cache_free( addrCache );
+    nl_cache_free( linkCache );
+    nl_cache_free( routeCache );
+    nl_close( rtsock );
+    nl_socket_free( rtsock );
+#ifdef HAVE_LIBIW
+    wireless.closeSocket();
+#endif
+}
+
+QStringList NetlinkBackend::ifaceList()
+{
+    QStringList ifaces;
+    struct rtnl_link * rtlink;
+    for ( rtlink = reinterpret_cast<struct rtnl_link *>(nl_cache_get_first( linkCache ));
+          rtlink != NULL;
+          rtlink = reinterpret_cast<struct rtnl_link *>(nl_cache_get_next( reinterpret_cast<struct nl_object *>(rtlink) ))
+        )
+    {
+        QString ifname( rtnl_link_get_name( rtlink ) );
+        ifaces << ifname;
+    }
+    return ifaces;
+}
+void NetlinkBackend::update()
+{
+    nl_cache_refill( rtsock, addrCache );
+    nl_cache_refill( rtsock, linkCache );
+    nl_cache_refill( rtsock, routeCache );
+
+    getDefaultRoute( AF_INET, &ip4DefGw, routeCache );
+    getDefaultRoute( AF_INET6, &ip6DefGw, routeCache );
+
+    foreach ( QString key, mInterfaces.keys() )
+    {
+        BackendData *interface = mInterfaces.value( key );
+        updateIfaceData( key, interface );
+
+#ifdef HAVE_LIBIW
+        wireless.update( key, interface );
+#endif
+    }
+    emit updateComplete();
+}
+
+QString NetlinkBackend::defaultRouteIface( int afInet )
+{
+    return getDefaultRoute( afInet, NULL, routeCache );
+}
+
+BackendBase* NetlinkBackend::createInstance()
+{
+    return new NetlinkBackend();
+}
+
+void NetlinkBackend::updateAddresses( BackendData *data )
+{
+    struct rtnl_addr * rtaddr;
+    for ( rtaddr = reinterpret_cast<struct rtnl_addr *>(nl_cache_get_first( addrCache ));
+          rtaddr != NULL;
+          rtaddr = reinterpret_cast<struct rtnl_addr *>(nl_cache_get_next( reinterpret_cast<struct nl_object *>(rtaddr) ))
+        )
+    {
+        if ( data->index != rtnl_addr_get_ifindex( rtaddr ) )
+            continue;
+
+        struct nl_addr * addr = rtnl_addr_get_local( rtaddr );
+        char buf[ 128 ];
+        QString addrKey;
+        AddrData addrVal;
+
+        addrVal.afType = rtnl_addr_get_family( rtaddr );
+        addrVal.label = rtnl_addr_get_label( rtaddr );
+        addrVal.scope = rtnl_addr_get_scope( rtaddr );
+
+        nl_addr2str( addr, buf, sizeof( buf ) );
+        addrKey = buf;
+
+        QString strFlags;
+        int flags = rtnl_addr_get_flags( rtaddr );
+        if (flags & IFA_F_SECONDARY )
+            strFlags += i18n( " secondary" );
+        if ( flags & IFA_F_NODAD )
+            strFlags += i18n( " nodad" );
+        if ( flags & IFA_F_OPTIMISTIC )
+            strFlags += i18n( " optimistic" );
+        if ( flags & IFA_F_HOMEADDRESS )
+            strFlags += i18nc( "mobile ipv6 home address flag", " homeaddress" );
+        if ( flags & IFA_F_DEPRECATED )
+            strFlags += i18n( " deprecated" );
+        if ( flags & IFA_F_TENTATIVE )
+            strFlags += i18n( " tentative" );
+        if ( ! (flags & IFA_F_PERMANENT) )
+            strFlags += i18n( " dynamic" );
+        addrVal.ipv6Flags = strFlags;
+
+        addrVal.hasPeer = false;
+        addr = rtnl_addr_get_peer( rtaddr );
+        if ( addr )
+        {
+            nl_addr2str( addr, buf, sizeof( buf ) );
+            addrVal.hasPeer = true;
+            addrVal.broadcastAddress = buf;
+            int prefixlen = rtnl_addr_get_prefixlen( rtaddr );
+            if ( prefixlen >= 0 && !addrVal.broadcastAddress.contains( '/' ) )
+                addrVal.broadcastAddress = addrVal.broadcastAddress + "/" + QString::number( prefixlen );
+        }
+        else
+        {
+            addr = rtnl_addr_get_broadcast( rtaddr );
+            if ( addr )
+            {
+                nl_addr2str( addr, buf, sizeof( buf ) );
+                addrVal.broadcastAddress = buf;
+            }
+            int prefixlen = rtnl_addr_get_prefixlen( rtaddr );
+            if ( prefixlen >= 0 && !addrKey.contains( '/' ) )
+                addrKey = addrKey + "/" + QString::number( prefixlen );
+        }
+
+        data->addrData.insert( addrKey, addrVal );
+    }
+}
+
+void NetlinkBackend::updateIfaceData( const QString& ifName, BackendData* data )
+{
+    if ( !linkCache || !addrCache )
+        return;
+
+    data->status = KNemoIface::UnknownState;
+    data->incomingBytes = 0;
+    data->outgoingBytes = 0;
+    data->prevRxPackets = data->rxPackets;
+    data->prevTxPackets = data->txPackets;
+    data->addrData.clear();
+    data->ip4DefaultGateway = ip4DefGw;
+    data->ip6DefaultGateway = ip6DefGw;
+
+    struct rtnl_link * link = rtnl_link_get_by_name( linkCache, ifName.toLocal8Bit().data() );
+    if ( link )
+    {
+        data->index = rtnl_link_get_ifindex( link );
+        unsigned long rx_bytes = 0, tx_bytes = 0;
+        char mac[ 20 ];
+        memset( mac, 0, sizeof( mac ) );
+
+        unsigned int flags = rtnl_link_get_flags( link );
+        if ( flags & IFF_POINTOPOINT )
+            data->interfaceType = KNemoIface::PPP;
+        else
+            data->interfaceType = KNemoIface::Ethernet;
+
+        // hw address
+        struct nl_addr * addr = rtnl_link_get_addr( link );
+        if ( addr && nl_addr_get_len( addr ) )
+            nl_addr2str( addr, mac, sizeof( mac ) );
+        data->hwAddress = mac;
+
+        // traffic statistics
+        data->rxPackets = rtnl_link_get_stat( link, RTNL_LINK_RX_PACKETS );
+        data->txPackets = rtnl_link_get_stat( link, RTNL_LINK_TX_PACKETS );
+        rx_bytes = rtnl_link_get_stat( link, RTNL_LINK_RX_BYTES );
+        tx_bytes = rtnl_link_get_stat( link, RTNL_LINK_TX_BYTES );
+
+        incBytes( data->interfaceType, rx_bytes, data->incomingBytes, data->prevRxBytes, data->rxBytes );
+        incBytes( data->interfaceType, tx_bytes, data->outgoingBytes, data->prevTxBytes, data->txBytes );
+        data->rxString = KIO::convertSize( data->rxBytes );
+        data->txString = KIO::convertSize( data->txBytes );
+
+        updateAddresses( data );
+
+        data->status = KNemoIface::Available;
+        if ( flags & IFF_UP )
+        {
+            data->status |= KNemoIface::Up;
+            if ( rtnl_link_get_flags( link ) & IFF_LOWER_UP )
+            {
+                if ( !(flags & IFF_POINTOPOINT) || data->addrData.size() )
+                    data->status |= KNemoIface::Connected;
+            }
+        }
+
+
+        rtnl_link_put( link );
+    }
+    else
+        data->status = KNemoIface::Unavailable;
+}
+
+#include "netlinkbackend.moc"

=== added file 'src/knemod/backends/netlinkbackend.h'
--- src/knemod/backends/netlinkbackend.h	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/netlinkbackend.h	2012-11-05 21:57:32 +0000
@@ -0,0 +1,62 @@
+/* This file is part of KNemo
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef NETLINKBACKEND_H
+#define NETLINKBACKEND_H
+
+#include "backendbase.h"
+#include <netlink/route/link.h>
+
+#ifdef HAVE_LIBIW
+#include "netlinkbackend_wireless.h"
+#endif
+
+/**
+ * This uses libnl and libiw to get information.
+ * It then triggers the interface monitor to look for changes
+ * in the state of the interface.
+ *
+ * @short Update the information of the interfaces via netlink
+ * @author John Stamp <jstamp@users.sourceforge.net>
+ */
+
+class NetlinkBackend : public BackendBase
+{
+    Q_OBJECT
+public:
+    NetlinkBackend();
+    virtual ~NetlinkBackend();
+
+    static BackendBase* createInstance();
+
+    virtual void update();
+    virtual QStringList ifaceList();
+    virtual QString defaultRouteIface( int afInet );
+
+private:
+    void updateIfaceData( const QString& ifName, BackendData* data );
+    void updateAddresses( BackendData* data );
+    nl_sock * rtsock;
+    nl_cache *addrCache, *linkCache, *routeCache;
+#ifdef HAVE_LIBIW
+    NetlinkBackend_Wireless wireless;
+#endif
+};
+
+#endif // NETLINKBACKEND_H

=== added file 'src/knemod/backends/netlinkbackend_wireless.cpp'
--- src/knemod/backends/netlinkbackend_wireless.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/netlinkbackend_wireless.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,264 @@
+/* This file is part of KNemo
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "netlinkbackend_wireless.h"
+
+#include <iwlib.h>
+#include <QString>
+
+void updateWirelessEncData( int fd, const QString& ifName,
+                                        const iw_range& range, BackendData* data )
+{
+    /* We only use left-over wireless scans to prevent doing a new scan every
+     * polling period.  If our current access point disappears from the results
+     * then updateWirelessEncData will use the last encryption status until the
+     * results are updated again. */
+    struct iwreq wrq;
+    unsigned char * buffer = NULL;
+    unsigned char * newbuf;
+    int buflen = IW_SCAN_MAX_DATA; /* Min for compat WE<17 */
+
+    // The following code was taken from iwlist.c with some small changes
+realloc:
+    /* (Re)allocate the buffer - realloc(NULL, len) == malloc(len) */
+    newbuf = reinterpret_cast<unsigned char *>(realloc( buffer, buflen ));
+    if ( newbuf == NULL )
+    {
+        if ( buffer )
+            free( buffer );
+        return;
+    }
+    buffer = newbuf;
+
+    /* Try to read the results */
+    wrq.u.data.pointer = buffer;
+    wrq.u.data.flags = 0;
+    wrq.u.data.length = buflen;
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWSCAN, &wrq ) < 0 )
+    {
+        /* Check if buffer was too small (WE-17 only) */
+        if( (errno == E2BIG) && (range.we_version_compiled > 16) )
+        {
+            /* Some driver may return very large scan results, either
+             * because there are many cells, or because they have many
+             * large elements in cells (like IWEVCUSTOM). Most will
+             * only need the regular sized buffer. We now use a dynamic
+             * allocation of the buffer to satisfy everybody. Of course,
+             * as we don't know in advance the size of the array, we try
+             * various increasing sizes. Jean II */
+
+            /* Check if the driver gave us any hints. */
+            if( wrq.u.data.length > buflen )
+                buflen = wrq.u.data.length;
+            else
+                buflen *= 2;
+
+            /* Try again */
+            goto realloc;
+        }
+
+        /* EAGAIN or bad error
+         * Try again on next poll tick */
+        free( buffer );
+        return;
+    }
+
+    if ( wrq.u.data.length )
+    {
+        struct iw_event iwe;
+        struct stream_descr stream;
+        int ret;
+        bool foundAP = false;
+
+        iw_init_event_stream( &stream, reinterpret_cast<char *>(buffer), wrq.u.data.length );
+        do
+        {
+            /* Extract the event and process it */
+            ret = iw_extract_event_stream( &stream, &iwe, range.we_version_compiled );
+            if (ret > 0 )
+            {
+                switch ( iwe.cmd )
+                {
+                    case SIOCGIWAP:
+                        if ( data->accessPoint == iw_sawap_ntop( &iwe.u.ap_addr, reinterpret_cast<char *>(buffer) ) )
+                            foundAP = true;
+                        break;
+                    case SIOCGIWENCODE:
+                        if ( foundAP )
+                        {
+                            if ( iwe.u.data.flags & IW_ENCODE_DISABLED )
+                                data->isEncrypted = false;
+                            else
+                                data->isEncrypted = true;
+                            free( buffer );
+                            return;
+                        }
+                        break;
+                }
+            }
+        }
+        while ( ret > 0 );
+    }
+    free( buffer );
+}
+
+void updateWirelessData( int fd, const QString& ifName, BackendData* data )
+{
+    // The following code was taken from iwconfig.c and iwlib.c.
+    struct iwreq wrq;
+    char buffer[ 128 ];
+    struct iw_range range;
+    bool has_range = ( iw_get_range_info( fd, ifName.toLatin1(), &range ) >= 0 );
+
+    struct wireless_info info;
+    if ( iw_get_stats( fd, ifName.toLatin1(), &(info.stats), 0, 0 ) >= 0 )
+    {
+        if ( has_range )
+        {
+            if ( range.max_qual.qual > 0 )
+                data->linkQuality = QString( "%1%" ).arg( 100 * info.stats.qual.qual / range.max_qual.qual );
+            else
+                data->linkQuality = "0";
+        }
+        else
+            data->linkQuality = QString::number( info.stats.qual.qual );
+    }
+
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWFREQ, &wrq ) >= 0 )
+    {
+        int channel = -1;
+        double freq = iw_freq2float( &( wrq.u.freq ) );
+        if( has_range )
+        {
+            if ( freq < 1e3 )
+            {
+                channel = iw_channel_to_freq( static_cast<int>(freq), &freq, &range );
+            }
+            else
+            {
+                channel = iw_freq_to_channel( freq, &range );
+            }
+            iw_print_freq_value( buffer, sizeof( buffer ), freq );
+            data->frequency = buffer;
+            data->channel = QString::number( channel );
+        }
+    }
+
+    char essid[IW_ESSID_MAX_SIZE + 1];
+    memset( essid, 0, IW_ESSID_MAX_SIZE + 1 );
+    wrq.u.essid.pointer = static_cast<caddr_t>(essid);
+    wrq.u.essid.length = IW_ESSID_MAX_SIZE + 1;
+    wrq.u.essid.flags = 0;
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWESSID, &wrq ) >= 0 )
+    {
+        if ( wrq.u.data.flags > 0 )
+        {
+            data->essid = essid;
+        }
+        else
+        {
+            data->essid = "any";
+        }
+    }
+
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWAP, &wrq ) >= 0 )
+    {
+        char ap_addr[128];
+        iw_ether_ntop( reinterpret_cast<const ether_addr *>(wrq.u.ap_addr.sa_data), ap_addr );
+        data->accessPoint = ap_addr;
+    }
+    else
+        data->accessPoint.clear();
+
+    memset( essid, 0, IW_ESSID_MAX_SIZE + 1 );
+    wrq.u.essid.pointer = static_cast<caddr_t>(essid);
+    wrq.u.essid.length = IW_ESSID_MAX_SIZE + 1;
+    wrq.u.essid.flags = 0;
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWNICKN, &wrq ) >= 0 )
+    {
+        if ( wrq.u.data.length > 1 )
+        {
+            data->nickName = essid;
+        }
+        else
+        {
+            data->nickName = QString::null;
+        }
+    }
+
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWRATE, &wrq ) >= 0 )
+    {
+        iwparam bitrate;
+        memcpy (&(bitrate), &(wrq.u.bitrate), sizeof (iwparam));
+        iw_print_bitrate( buffer, sizeof( buffer ), wrq.u.bitrate.value );
+        data->bitRate = buffer;
+    }
+
+    if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWMODE, &wrq ) >= 0 )
+    {
+        int mode = wrq.u.mode;
+        if ( mode < IW_NUM_OPER_MODE && mode >= 0 )
+        {
+            data->mode = iw_operation_mode[mode];
+        }
+        else
+        {
+            data->mode = QString::null;
+        }
+    }
+
+    if ( data->accessPoint != data->prevAccessPoint )
+    {
+        /* Reset encryption status for new access point */
+        data->isEncrypted = false;
+        data->prevAccessPoint = data->accessPoint;
+    }
+    if ( has_range )
+        updateWirelessEncData( fd, ifName, range, data );
+}
+
+NetlinkBackend_Wireless::NetlinkBackend_Wireless()
+    : iwfd( -1 )
+{
+}
+
+void NetlinkBackend_Wireless::openSocket()
+{
+    iwfd = iw_sockets_open();
+}
+
+void NetlinkBackend_Wireless::closeSocket()
+{
+    if ( iwfd > 0 )
+        close( iwfd );
+}
+
+void NetlinkBackend_Wireless::update(QString key, BackendData *interface )
+{
+    if ( iwfd > 0 )
+    {
+        struct wireless_config wc;
+        if ( iw_get_basic_config( iwfd, key.toLatin1(), &wc ) >= 0 )
+        {
+            interface->isWireless = true;
+            updateWirelessData( iwfd, key, interface );
+        }
+    }
+}

=== added file 'src/knemod/backends/netlinkbackend_wireless.h'
--- src/knemod/backends/netlinkbackend_wireless.h	1970-01-01 00:00:00 +0000
+++ src/knemod/backends/netlinkbackend_wireless.h	2012-11-05 21:57:32 +0000
@@ -0,0 +1,37 @@
+/* This file is part of KNemo
+   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef NETLINKBACKEND_WIRELESS_H
+#define NETLINKBACKEND_WIRELESS_H
+
+#include "data.h"
+
+class NetlinkBackend_Wireless
+{
+    public:
+        NetlinkBackend_Wireless();
+        void openSocket();
+        void closeSocket();
+        void update(QString key, BackendData *interface );
+    private:
+        int iwfd;
+};
+
+#endif // NETLINKBACKEND_WIRELESS_H

=== removed file 'src/knemod/backends/nettoolsbackend.cpp'
--- src/knemod/backends/nettoolsbackend.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/nettoolsbackend.cpp	1970-01-01 00:00:00 +0000
@@ -1,463 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#include <KProcess>
-#include <kio/global.h>
-
-#include "config.h"
-#include "nettoolsbackend.h"
-
-NetToolsBackend::NetToolsBackend( QHash<QString, Interface *>& interfaces )
-    : QObject(),
-      BackendBase( interfaces ),
-      mRouteProcess(0L),
-      mIfconfigProcess(0L),
-      mIwconfigProcess(0L)
-{
-}
-
-NetToolsBackend::~NetToolsBackend()
-{
-    if ( mRouteProcess )
-    {
-        mRouteProcess->kill();
-        delete mRouteProcess;
-    }
-    if ( mIfconfigProcess )
-    {
-        mIfconfigProcess->kill();
-        delete mIfconfigProcess;
-    }
-    if ( mIwconfigProcess )
-    {
-        mIwconfigProcess->kill();
-        delete mIwconfigProcess;
-    }
-}
-
-BackendBase* NetToolsBackend::createInstance( QHash<QString, Interface *>& interfaces )
-{
-    return new NetToolsBackend( interfaces );
-}
-
-void NetToolsBackend::update()
-{
-    if ( !mIfconfigProcess )
-    {
-        mIfconfigStdout = QString::null;
-        mIfconfigProcess = new KProcess();
-        mIfconfigProcess->setEnv( "LANG", "C" );
-        mIfconfigProcess->setEnv( "LC_ALL", "C" );
-        mIfconfigProcess->setOutputChannelMode( KProcess::OnlyStdoutChannel );
-        *mIfconfigProcess << PATH_IFCONFIG << "-a";
-        connect( mIfconfigProcess,  SIGNAL( readyReadStandardOutput() ) ,
-                 this, SLOT( ifconfigProcessStdout() ) );
-        connect( mIfconfigProcess,  SIGNAL( finished( int, QProcess::ExitStatus ) ),
-                 this, SLOT( ifconfigProcessExited( int, QProcess::ExitStatus ) ) );
-
-        mIfconfigProcess->start();
-    }
-
-#ifdef PATH_IWCONFIG
-    if ( !mIwconfigProcess )
-    {
-        mIwconfigStdout = QString::null;
-        mIwconfigProcess = new KProcess();
-        mIwconfigProcess->setOutputChannelMode( KProcess::MergedChannels );
-        mIwconfigProcess->setEnv( "LANG", "C" );
-        mIwconfigProcess->setEnv( "LC_ALL", "C" );
-        *mIwconfigProcess << PATH_IWCONFIG;
-        connect( mIwconfigProcess,  SIGNAL( readyReadStandardOutput() ),
-                 this, SLOT( iwconfigProcessStdout() ) );
-        connect( mIwconfigProcess,  SIGNAL( finished( int, QProcess::ExitStatus ) ),
-                 this, SLOT( iwconfigProcessExited( int, QProcess::ExitStatus ) ) );
-
-        mIwconfigProcess->start();
-    }
-#endif
-
-#ifdef PATH_ROUTE
-    if ( !mRouteProcess )
-    {
-        mRouteStdout = QString::null;
-        mRouteProcess = new KProcess();
-        mRouteProcess->setOutputChannelMode( KProcess::MergedChannels );
-        mRouteProcess->setEnv( "LANG", "C" );
-        mRouteProcess->setEnv( "LC_ALL", "C" );
-        *mRouteProcess << PATH_ROUTE << "-n";
-        connect( mRouteProcess,  SIGNAL( readyReadStandardOutput() ),
-                 this, SLOT( routeProcessStdout() ) );
-        connect( mRouteProcess,  SIGNAL( finished( int, QProcess::ExitStatus ) ),
-                 this, SLOT( routeProcessExited( int, QProcess::ExitStatus ) ) );
-
-        mRouteProcess->start();
-    }
-#endif
-}
-
-void NetToolsBackend::routeProcessExited( int, QProcess::ExitStatus )
-{
-    mRouteProcess->deleteLater(); // we're in a slot connected to mRouteProcess
-    mRouteProcess = 0L;
-    parseRouteOutput();
-}
-
-void NetToolsBackend::routeProcessStdout()
-{
-    mRouteStdout += mRouteProcess->readAllStandardOutput();
-}
-
-void NetToolsBackend::ifconfigProcessExited( int, QProcess::ExitStatus )
-{
-    mIfconfigProcess->deleteLater();
-    mIfconfigProcess = 0L;
-    parseIfconfigOutput();
-}
-
-void NetToolsBackend::ifconfigProcessStdout()
-{
-    mIfconfigStdout += mIfconfigProcess->readAllStandardOutput();
-}
-
-void NetToolsBackend::iwconfigProcessExited( int, QProcess::ExitStatus )
-{
-    mIwconfigProcess->deleteLater();
-    mIwconfigProcess = 0L;
-    parseIwconfigOutput();
-}
-
-void NetToolsBackend::iwconfigProcessStdout()
-{
-    mIwconfigStdout += mIwconfigProcess->readAllStandardOutput();
-}
-
-void NetToolsBackend::parseIfconfigOutput()
-{
-    /* mIfconfigStdout contains the complete output of 'ifconfig' which we
-     * are going to parse here.
-     */
-    QMap<QString, QString> configs;
-    QStringList ifList = mIfconfigStdout.split( "\n\n" );
-    QStringList::Iterator it;
-    for ( it = ifList.begin(); it != ifList.end(); ++it )
-    {
-        int index = ( *it ).indexOf( ' ' );
-        if ( index == -1 )
-            continue;
-        QString key = ( *it ).left( index );
-        configs[key] = ( *it ).mid( index );
-    }
-
-    /* We loop over the interfaces the user wishs to monitor.
-     * If we find the interface in the output of 'ifconfig'
-     * we update its data, otherwise we mark it as
-     * 'not existing'.
-     */
-    foreach ( QString key, mInterfaces.keys() )
-    {
-        Interface *interface = mInterfaces.value( key );
-        if ( configs.find( key ) == configs.end() )
-        {
-            // The interface does not exist. Meaning the driver
-            // isn't loaded and/or the interface has not been created.
-            interface->getData().existing = false;
-            interface->getData().available = false;
-        }
-        // JJ 2005-07-18: use RUNNING instead of UP to detect whether interface is connected
-        else if ( !configs[key].contains( "inet " ) ||
-                  !configs[key].contains( "RUNNING" ) )
-        {
-            // The interface is up or has an IP assigned but not both
-            interface->getData().existing = true;
-            interface->getData().available = false;
-        }
-        else
-        {
-            // ...determine the type of the interface
-            if ( configs[key].contains( "Ethernet" ) )
-                interface->setType( Interface::ETHERNET );
-            else
-                interface->setType( Interface::PPP );
-
-            // Update the interface.
-            interface->getData().existing = true;
-            interface->getData().available = true;
-            updateInterfaceData( configs[key], interface->getData(), interface->getType() );
-        }
-    }
-    updateComplete();
-}
-
-void NetToolsBackend::updateInterfaceData( QString& config, InterfaceData& data, int type )
-{
-    QRegExp regExp( ".*RX.*:(\\d+).*:\\d+.*:\\d+.*:\\d+" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.rxPackets = regExp.cap( 1 ).toULong();
-
-    regExp.setPattern( ".*TX.*:(\\d+).*:\\d+.*:\\d+.*:\\d+" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.txPackets = regExp.cap( 1 ).toULong();
-
-    regExp.setPattern( "RX bytes:(\\d+)\\s*\\(\\d+\\.\\d+\\s*\\w+\\)" );
-    if ( regExp.indexIn( config ) > -1 )
-    {
-        // We count the traffic on ourself to avoid an overflow after
-        // 4GB of traffic.
-        unsigned long currentRxBytes = regExp.cap( 1 ).toULong();
-        if ( currentRxBytes < data.prevRxBytes )
-        {
-            // there was an overflow
-            if ( type == Interface::ETHERNET )
-            {
-                // This makes data counting more accurate but will not work
-                // for interfaces that reset the transfered data to zero
-                // when deactivated like ppp does.
-                data.rxBytes += 0xFFFFFFFF - data.prevRxBytes;
-            }
-            data.prevRxBytes = 0L;
-        }
-        if ( data.rxBytes == 0L )
-        {
-            // on startup set to currently received bytes
-            data.rxBytes = currentRxBytes;
-            // this is new: KNemo only counts the traffic transfered
-            // while it is running. Important to not falsify statistics!
-            data.prevRxBytes = currentRxBytes;
-        }
-        else
-            // afterwards only add difference to previous number of bytes
-            data.rxBytes += currentRxBytes - data.prevRxBytes;
-
-        data.incomingBytes = currentRxBytes - data.prevRxBytes;
-        data.prevRxBytes = currentRxBytes;
-        data.rxString = KIO::convertSize( data.rxBytes );
-    }
-
-    regExp.setPattern( "TX bytes:(\\d+)\\s*\\(\\d+\\.\\d+\\s*\\w+\\)" );
-    if ( regExp.indexIn( config ) > -1 )
-    {
-        // We count the traffic on ourself to avoid an overflow after
-        // 4GB of traffic.
-        unsigned long currentTxBytes = regExp.cap( 1 ).toULong();
-        if ( currentTxBytes < data.prevTxBytes )
-        {
-            // there was an overflow
-            if ( type == Interface::ETHERNET )
-            {
-                // This makes data counting more accurate but will not work
-                // for interfaces that reset the transfered data to zero
-                // when deactivated like ppp does.
-                data.txBytes += 0xFFFFFFFF - data.prevTxBytes;
-            }
-            data.prevTxBytes = 0L;
-        }
-        if ( data.txBytes == 0L )
-        {
-            // on startup set to currently transmitted bytes
-            data.txBytes = currentTxBytes;
-            // this is new: KNemo only counts the traffic transfered
-            // while it is running. Important to not falsify statistics!
-            data.prevTxBytes = currentTxBytes;
-        }
-        else
-            // afterwards only add difference to previous number of bytes
-            data.txBytes += currentTxBytes - data.prevTxBytes;
-
-        data.outgoingBytes = currentTxBytes - data.prevTxBytes;
-        data.prevTxBytes = currentTxBytes;
-        data.txString = KIO::convertSize( data.txBytes );
-    }
-
-    regExp.setPattern( "inet\\s+\\w+:(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3})" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.ipAddress = regExp.cap( 1 );
-
-    regExp.setPattern( "(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}).*(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}).*(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3})" );
-    if ( regExp.indexIn( config ) > -1 )
-    {
-        data.broadcastAddress = regExp.cap( 2 );
-        data.subnetMask = regExp.cap( 3 );
-    }
-
-    if ( type == Interface::ETHERNET )
-    {
-        regExp.setPattern( "(.{2}:.{2}:.{2}:.{2}:.{2}:.{2})" );
-        if ( regExp.indexIn( config ) > -1 )
-            data.hwAddress = regExp.cap( 1 );
-    }
-    else if (  type == Interface::PPP )
-    {
-        regExp.setPattern( "(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}).*(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}).*(\\d{1,3}\\.\\d{1,3}\\.\\d{1,3}\\.\\d{1,3})" );
-        if ( regExp.indexIn( config ) > -1 )
-            data.ptpAddress = regExp.cap( 2 );
-    }
-}
-
-void NetToolsBackend::parseIwconfigOutput()
-{
-    /* mIwconfigStdout contains the complete output of 'iwconfig' which we
-     * are going to parse here.
-     */
-    QMap<QString, QString> configs;
-    QStringList ifList = mIwconfigStdout.split( "\n\n" );
-    QStringList::Iterator it;
-    for ( it = ifList.begin(); it != ifList.end(); ++it )
-    {
-        int index = ( *it ).indexOf( ' ' );
-        if ( index == -1 )
-            continue;
-        QString key = ( *it ).left( index );
-        configs[key] = ( *it ).mid( index );
-    }
-
-    /* We loop over the interfaces the user wishs to monitor.
-     * If we find the interface in the output of 'iwconfig'
-     * we update its data.
-     */
-    foreach ( QString key, mInterfaces.keys() )
-    {
-        Interface* interface = mInterfaces.value( key );
-
-        if ( configs.find( key ) == configs.end() )
-        {
-            // The interface was not found.
-            continue;
-        }
-        else if ( configs[key].contains( "no wireless extensions" ) )
-        {
-            // The interface isn't a wireless device.
-            interface->getData().wirelessDevice = false;
-        }
-        else
-        {
-            // Update the wireless data of the interface.
-            interface->getData().wirelessDevice = true;
-            updateWirelessData( configs[key], interface->getWirelessData() );
-        }
-    }
-}
-
-void NetToolsBackend::updateWirelessData( QString& config, WirelessData& data )
-{
-    QRegExp regExp( "ESSID:([^\"][\\S]*)" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.essid = regExp.cap( 1 );
-    else
-    {
-        regExp.setPattern( "ESSID:\"([^\"]*)" );
-        if ( regExp.indexIn( config ) > -1 )
-            data.essid = regExp.cap( 1 );
-        else
-            data.essid = QString::null;
-    }
-
-    regExp.setPattern( "Mode:(\\w*)" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.mode = regExp.cap( 1 );
-
-    regExp.setPattern( "Frequency:([\\w|\\.]*\\s*\\w*)" );
-    if ( regExp.indexIn( config ) > -1 )
-    {
-        data.frequency = regExp.cap( 1 );
-        data.channel = "-";
-    }
-    else
-    {
-        data.frequency = "-";
-        regExp.setPattern( "Channel:(\\d*)" );
-        if ( regExp.indexIn( config ) > -1 )
-            data.channel = regExp.cap( 1 );
-        else
-            data.channel = "-";
-    }
-
-    regExp.setPattern( "Bit Rate[=:](\\d*\\s*[\\w/]*)" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.bitRate = regExp.cap( 1 );
-
-    regExp.setPattern( "(.{2}:.{2}:.{2}:.{2}:.{2}:.{2})" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.accessPoint = regExp.cap( 1 );
-
-    regExp.setPattern( "Nickname:\"(\\w*)\"" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.nickName = regExp.cap( 1 );
-
-    regExp.setPattern( "Link Quality[=:]([\\d]*)" );
-    if ( regExp.indexIn( config ) > -1 )
-        data.linkQuality = regExp.cap( 1 );
-
-    regExp.setPattern( "Encryption key:" );
-    if ( regExp.indexIn( config ) > -1 )
-    {
-        regExp.setPattern( "Encryption key:off" );
-        if ( regExp.indexIn( config ) > -1 )
-        {
-            data.encryption = false;
-        }
-        else
-        {
-            data.encryption = true;
-        }
-    }
-    else
-    {
-        data.encryption = false;
-    }
-}
-
-void NetToolsBackend::parseRouteOutput()
-{
-    /* mRouteStdout contains the complete output of 'route' which we
-     * are going to parse here.
-     */
-    QHash<QString, QStringList> configs;
-    QStringList routeList = mRouteStdout.split( "\n" );
-    foreach ( QString it, routeList )
-    {
-        QStringList routeParameter = it.split( " ", QString::SkipEmptyParts );
-        if ( routeParameter.count() < 8 ) // no routing entry
-            continue;
-        if ( routeParameter[0] != "0.0.0.0" ) // no default route
-            continue;
-        configs.insert( routeParameter[7], routeParameter );
-    }
-
-    /* We loop over the interfaces the user wishs to monitor.
-     * If we find the interface in the output of 'route' we update
-     * the data of the interface.
-     */
-    foreach ( QString key, mInterfaces.keys() )
-    {
-        Interface* interface = mInterfaces.value( key );
-
-        if ( configs.contains( key ) )
-        {
-            // Update the default gateway.
-            QStringList routeParameter = configs[key];
-            interface->getData().defaultGateway = routeParameter[1];
-        }
-        else
-        {
-            // Reset the default gateway.
-            interface->getData().defaultGateway = QString::null;
-        }
-    }
-}

=== removed file 'src/knemod/backends/nettoolsbackend.h'
--- src/knemod/backends/nettoolsbackend.h	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/nettoolsbackend.h	1970-01-01 00:00:00 +0000
@@ -1,72 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2004 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#ifndef NETTOOLSBACKEND_H
-#define NETTOOLSBACKEND_H
-
-#include "backendbase.h"
-#include <QProcess>
-
-class KProcess;
-
-/**
- * The nettools backend runs 'ifconfig', 'iwconfig' and 'route'
- * and parses their output. It then triggers the interface
- * monitor to look for changes in the state of the interface.
- *
- * @short Update the information of the interfaces via nettools
- * @author Percy Leonhardt <percy@eris23.de>
- */
-
-class NetToolsBackend : public QObject, BackendBase
-{
-    Q_OBJECT
-public:
-    NetToolsBackend(QHash<QString, Interface *>& interfaces );
-    virtual ~NetToolsBackend();
-
-    static BackendBase* createInstance( QHash<QString, Interface *>& interfaces );
-
-    void update();
-
-private slots:
-    void routeProcessExited( int exitCode, QProcess::ExitStatus status );
-    void routeProcessStdout();
-    void ifconfigProcessExited( int exitCode, QProcess::ExitStatus status );
-    void ifconfigProcessStdout();
-    void iwconfigProcessExited( int exitCode, QProcess::ExitStatus status );
-    void iwconfigProcessStdout();
-
-private:
-    void parseRouteOutput();
-    void parseIfconfigOutput();
-    void updateInterfaceData( QString& config, InterfaceData& data, int type );
-    void parseIwconfigOutput();
-    void updateWirelessData( QString& config, WirelessData& data );
-
-    QString mRouteStdout;
-    QString mIfconfigStdout;
-    QString mIwconfigStdout;
-    KProcess* mRouteProcess;
-    KProcess* mIfconfigProcess;
-    KProcess* mIwconfigProcess;
-};
-
-#endif // NETTOOLSBACKEND_H

=== removed file 'src/knemod/backends/sysbackend.cpp'
--- src/knemod/backends/sysbackend.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/sysbackend.cpp	1970-01-01 00:00:00 +0000
@@ -1,417 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#include <arpa/inet.h>
-#include <sys/ioctl.h>
-#include <unistd.h>
-
-#include <QDir>
-
-#include <kio/global.h>
-
-#include "config.h"
-#include "sysbackend.h"
-
-#ifdef HAVE_LIBIW
-#include <iwlib.h>
-#else
-#include <net/if.h>
-#endif
-
-#define RTF_GATEWAY 0x0002
-#define SYSPATH "/sys/class/net/"
-#define PROCROUTE "/proc/net/route"
-
-SysBackend::SysBackend( QHash<QString, Interface *>& interfaces )
-    : BackendBase( interfaces )
-{
-}
-
-SysBackend::~SysBackend()
-{
-}
-
-BackendBase* SysBackend::createInstance( QHash<QString, Interface *>& interfaces )
-{
-    return new SysBackend( interfaces );
-}
-
-void SysBackend::update()
-{
-    QDir dir( SYSPATH );
-    QStringList ifList = dir.entryList( QDir::Dirs );
-
-    foreach ( QString key, mInterfaces.keys() )
-    {
-        Interface *interface = mInterfaces.value( key );
-        if ( !ifList.contains( key ) )
-        {
-            // The interface does not exist. Meaning the driver
-            // isn't loaded and/or the interface has not been created.
-            interface->getData().existing = false;
-            interface->getData().available = false;
-        }
-        else
-        {
-            if ( QFile::exists( SYSPATH + key + "/wireless" ) )
-            {
-                interface->getData().wirelessDevice = true;
-            }
-
-            unsigned int carrier = 0;
-            if ( !readNumberFromFile( SYSPATH + key + "/carrier", carrier ) ||
-                 carrier == 0 )
-            {
-                // The interface is there but not useable.
-                interface->getData().existing = true;
-                interface->getData().available = false;
-            }
-            else
-            {
-                // ...determine the type of the interface
-                unsigned int type = 0;
-                if ( readNumberFromFile( SYSPATH + key + "/type", type ) &&
-                     type == 512 )
-                {
-                    interface->setType( Interface::PPP );
-                }
-                else
-                {
-                    interface->setType( Interface::ETHERNET );
-                }
-
-                // Update the interface.
-                interface->getData().existing = true;
-                interface->getData().available = true;
-                updateInterfaceData( key, interface->getData(), interface->getType() );
-
-                if ( interface->getData().wirelessDevice == true )
-                {
-                    updateWirelessData( key, interface->getWirelessData() );
-                }
-            }
-        }
-    }
-    updateComplete();
-}
-
-bool SysBackend::readNumberFromFile( const QString& fileName, unsigned int& value )
-{
-    FILE* file = fopen( fileName.toLatin1(), "r" );
-    if ( file != NULL )
-    {
-        if ( fscanf( file, "%ul", &value ) > 0 )
-        {
-            fclose( file );
-            return true;
-        }
-        fclose( file );
-    }
-
-    return false;
-}
-
-bool SysBackend::readStringFromFile( const QString& fileName, QString& string )
-{
-    char buffer[64];
-    FILE* file = fopen( fileName.toLatin1(), "r" );
-    if ( file != NULL )
-    {
-        if ( fscanf( file, "%s", buffer ) > 0 )
-        {
-            fclose( file );
-            string = buffer;
-            return true;
-        }
-        fclose( file );
-    }
-
-    return false;
-}
-
-void SysBackend::updateInterfaceData( const QString& ifName, InterfaceData& data, int type )
-{
-    QString ifFolder = SYSPATH + ifName + "/";
-
-    unsigned int rxPackets = 0;
-    if ( readNumberFromFile( ifFolder + "statistics/rx_packets", rxPackets ) )
-    {
-        data.rxPackets = rxPackets;
-    }
-
-    unsigned int txPackets = 0;
-    if ( readNumberFromFile( ifFolder + "statistics/tx_packets", txPackets ) )
-    {
-        data.txPackets = txPackets;
-    }
-
-    unsigned int rxBytes = 0;
-    if ( readNumberFromFile( ifFolder + "statistics/rx_bytes", rxBytes ) )
-    {
-        // We count the traffic on ourself to avoid an overflow after
-        // 4GB of traffic.
-        if ( rxBytes < data.prevRxBytes )
-        {
-            // there was an overflow
-            if ( type == Interface::ETHERNET )
-            {
-                // This makes data counting more accurate but will not work
-                // for interfaces that reset the transfered data to zero
-                // when deactivated like ppp does.
-                data.rxBytes += 0xFFFFFFFF - data.prevRxBytes;
-            }
-            data.prevRxBytes = 0L;
-        }
-        if ( data.rxBytes == 0L )
-        {
-            // on startup set to currently received bytes
-            data.rxBytes = rxBytes;
-            // this is new: KNemo only counts the traffic transfered
-            // while it is running. Important to not falsify statistics!
-            data.prevRxBytes = rxBytes;
-        }
-        else
-            // afterwards only add difference to previous number of bytes
-            data.rxBytes += rxBytes - data.prevRxBytes;
-
-        data.incomingBytes = rxBytes - data.prevRxBytes;
-        data.prevRxBytes = rxBytes;
-        data.rxString = KIO::convertSize( data.rxBytes );
-    }
-
-    unsigned int txBytes = 0;
-    if ( readNumberFromFile( ifFolder + "statistics/tx_bytes", txBytes ) )
-    {
-        // We count the traffic on ourself to avoid an overflow after
-        // 4GB of traffic.
-        if ( txBytes < data.prevTxBytes )
-        {
-            // there was an overflow
-            if ( type == Interface::ETHERNET )
-            {
-                // This makes data counting more accurate but will not work
-                // for interfaces that reset the transfered data to zero
-                // when deactivated like ppp does.
-                data.txBytes += 0xFFFFFFFF - data.prevTxBytes;
-            }
-            data.prevTxBytes = 0L;
-        }
-        if ( data.txBytes == 0L )
-        {
-            // on startup set to currently received bytes
-            data.txBytes = txBytes;
-            // this is new: KNemo only counts the traffic transfered
-            // while it is running. Important to not falsify statistics!
-            data.prevTxBytes = txBytes;
-        }
-        else
-            // afterwards only add difference to previous number of bytes
-            data.txBytes += txBytes - data.prevTxBytes;
-
-        data.outgoingBytes = txBytes - data.prevTxBytes;
-        data.prevTxBytes = txBytes;
-        data.txString = KIO::convertSize( data.txBytes );
-    }
-
-    if ( type == Interface::ETHERNET )
-    {
-        QString hwAddress;
-        if ( readStringFromFile( ifFolder + "address", hwAddress ) )
-        {
-            data.hwAddress = hwAddress;
-        }
-
-        // for the default gateway we use the proc filesystem
-        QFile routeFile( PROCROUTE );
-        if ( routeFile.open( QIODevice::ReadOnly ) )
-        {
-            QString routeData( routeFile.readAll().data() );
-            QStringList routeEntries = routeData.split( "\n" );
-            QStringList::Iterator it;
-            for ( it = routeEntries.begin(); it != routeEntries.end(); ++it )
-            {
-                QRegExp regExp( ".*\\s+[\\w\\d]{8}\\s+([\\w\\d]{8})\\s+(\\d{4})" );
-                if (   ( regExp.indexIn( *it ) > -1 )
-                    && ( regExp.cap( 2 ).toUInt() & RTF_GATEWAY ) )
-                {
-                    bool ok;
-                    struct in_addr in;
-                    in.s_addr = regExp.cap( 1 ).toULong( &ok, 16 );
-                    data.defaultGateway = inet_ntoa( in );
-                    break;
-                }
-            }
-            routeFile.close();
-        }
-
-    }
-
-    // use ioctls for the rest
-    int fd;
-    struct ifreq ifr;
-    if ( ( fd = socket(AF_INET, SOCK_DGRAM, 0) ) > -1 )
-    {
-        strcpy( ifr.ifr_name, ifName.toLatin1() );
-        ifr.ifr_addr.sa_family = AF_INET;
-        if ( ioctl( fd, SIOCGIFADDR, &ifr ) > -1 )
-        {
-            data.ipAddress = inet_ntoa(((struct sockaddr_in*)&ifr.ifr_addr)->sin_addr);
-        }
-        if ( ioctl( fd, SIOCGIFDSTADDR, &ifr) > -1 )
-        {
-            data.ptpAddress = inet_ntoa(((struct sockaddr_in*)&ifr.ifr_dstaddr)->sin_addr);
-        }
-
-        if ( ioctl( fd, SIOCGIFBRDADDR, &ifr ) > -1 )
-        {
-            data.broadcastAddress = inet_ntoa(((struct sockaddr_in*)&ifr.ifr_broadaddr)->sin_addr);
-        }
-
-        if ( ioctl( fd, SIOCGIFNETMASK, &ifr ) > -1 )
-        {
-            data.subnetMask = inet_ntoa(((struct sockaddr_in*)&ifr.ifr_netmask)->sin_addr);
-        }
-        close( fd );
-    }
-}
-
-void SysBackend::updateWirelessData( const QString& ifName, WirelessData& data )
-{
-    QString wirelessFolder = SYSPATH + ifName + "/wireless/";
-
-    unsigned int link = 0;
-    if ( readNumberFromFile( wirelessFolder + "link", link ) )
-    {
-        data.linkQuality = QString::number( link );
-    }
-
-#ifdef HAVE_LIBIW
-    // The following code was taken from iwconfig.c and iwlib.c.
-    int fd;
-    if ( ( fd = iw_sockets_open() ) > 0 )
-    {
-        struct iwreq wrq;
-        char buffer[128];
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWFREQ, &wrq ) >= 0 )
-        {
-            int channel = -1;
-            double freq = iw_freq2float( &( wrq.u.freq ) );
-            struct iw_range range;
-            if( iw_get_range_info( fd, ifName.toLatin1(), &range ) >= 0 )
-            {
-                if ( freq < KILO )
-                {
-                    channel = iw_channel_to_freq( (int) freq, &freq, &range );
-                }
-                else
-                {
-                    channel = iw_freq_to_channel( freq, &range );
-                }
-                iw_print_freq_value( buffer, sizeof( buffer ), freq );
-                data.frequency = buffer;
-                data.channel = QString::number( channel );
-            }
-        }
-
-        char essid[IW_ESSID_MAX_SIZE + 1];
-        memset( essid, 0, IW_ESSID_MAX_SIZE + 1 );
-        wrq.u.essid.pointer = (caddr_t) essid;
-        wrq.u.essid.length = IW_ESSID_MAX_SIZE + 1;
-        wrq.u.essid.flags = 0;
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWESSID, &wrq ) >= 0 )
-        {
-            if ( wrq.u.data.flags > 0 )
-            {
-                data.essid = essid;
-            }
-            else
-            {
-                data.essid = "any";
-            }
-        }
-
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWAP, &wrq ) >= 0 )
-        {
-            char ap_addr[128];
-            iw_ether_ntop( (const ether_addr*) wrq.u.ap_addr.sa_data, ap_addr);
-            data.accessPoint = ap_addr;
-        }
-
-        memset( essid, 0, IW_ESSID_MAX_SIZE + 1 );
-        wrq.u.essid.pointer = (caddr_t) essid;
-        wrq.u.essid.length = IW_ESSID_MAX_SIZE + 1;
-        wrq.u.essid.flags = 0;
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWNICKN, &wrq ) >= 0 )
-        {
-            if ( wrq.u.data.length > 1 )
-            {
-                data.nickName = essid;
-            }
-            else
-            {
-                data.nickName = QString::null;
-            }
-        }
-
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWRATE, &wrq ) >= 0 )
-        {
-            iwparam bitrate;
-            memcpy (&(bitrate), &(wrq.u.bitrate), sizeof (iwparam));
-            iw_print_bitrate( buffer, sizeof( buffer ), wrq.u.bitrate.value );
-            data.bitRate = buffer;
-        }
-
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWMODE, &wrq ) >= 0 )
-        {
-            int mode = wrq.u.mode;
-            if ( mode < IW_NUM_OPER_MODE && mode >= 0 )
-            {
-                data.mode = iw_operation_mode[mode];
-            }
-            else
-            {
-                data.mode = QString::null;
-            }
-        }
-
-        unsigned char key[IW_ENCODING_TOKEN_MAX];
-        wrq.u.data.pointer = (caddr_t) key;
-        wrq.u.data.length = IW_ENCODING_TOKEN_MAX;
-        wrq.u.data.flags = 0;
-        if ( iw_get_ext( fd, ifName.toLatin1(), SIOCGIWENCODE, &wrq ) >= 0 )
-        {
-            if ( ( wrq.u.data.flags & IW_ENCODE_DISABLED ) || ( wrq.u.data.length == 0 ) )
-            {
-                data.encryption = false;
-            }
-            else
-            {
-                data.encryption = true;
-            }
-        }
-        else
-        {
-            data.encryption = false;
-        }
-        close( fd );
-    }
-#endif
-}
-

=== removed file 'src/knemod/backends/sysbackend.h'
--- src/knemod/backends/sysbackend.h	2009-03-18 22:32:35 +0000
+++ src/knemod/backends/sysbackend.h	1970-01-01 00:00:00 +0000
@@ -1,55 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#ifndef SYSBACKEND_H
-#define SYSBACKEND_H
-
-#include "backendbase.h"
-
-/**
- * The sys backend uses the sys filesystem available in 2.6
- * kernels. It reads all necessary information from the files
- * and folders located at /sys and parses their output.
- * It then triggers the interface monitor to look for changes
- * in the state of the interface.
- *
- * @short Update the information of the interfaces via sys filesystem
- * @author Percy Leonhardt <percy@eris23.de>
- */
-
-class SysBackend : public BackendBase
-{
-public:
-    SysBackend(QHash<QString, Interface *>& interfaces );
-    virtual ~SysBackend();
-
-    static BackendBase* createInstance( QHash<QString, Interface *>& interfaces );
-
-    void update();
-
-private:
-    bool readNumberFromFile( const QString& fileName, unsigned int& value );
-    bool readStringFromFile( const QString& fileName, QString& string );
-    void updateWirelessData( const QString& ifName, WirelessData& data );
-    void updateInterfaceData( const QString& ifName, InterfaceData& data, int type );
-
-};
-
-#endif // SYSBACKEND_H

=== added file 'src/knemod/global.cpp'
--- src/knemod/global.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/global.cpp	2010-06-15 18:58:30 +0000
@@ -0,0 +1,61 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include <QString>
+#include <KGlobal>
+#include <QDebug>
+#include <KLocale>
+#include <kio/global.h>
+#include "global.h"
+
+QString formattedRate( quint64 data, bool useBits )
+{
+    if ( !useBits )
+        return KIO::convertSize( data ) + i18n( "/s" );
+
+    QString fmtString;
+    double bits = data;
+    // bit/s typically uses SI notation
+    int units = 0;
+    while ( bits >= 1000.0 && units < 3 )
+    {
+        bits /= 1000.0;
+        units++;
+    }
+    int precision = 0;
+    if ( units )
+        precision = 1;
+    QString formattedNum = KGlobal::locale()->formatNumber( bits, precision );
+    switch (units)
+    {
+        case 0:
+            fmtString = QString( "%1 bit/s" ).arg( formattedNum );
+            break;
+        case 1:
+            fmtString = QString( "%1 kbit/s" ).arg( formattedNum );
+            break;
+        case 2:
+            fmtString = QString( "%1 Mbit/s" ).arg( formattedNum );
+            break;
+        case 3:
+            fmtString = QString( "%1 Gbit/s" ).arg( formattedNum );
+            break;
+    }
+    return fmtString;
+}

=== modified file 'src/knemod/global.h'
--- src/knemod/global.h	2009-03-18 22:32:35 +0000
+++ src/knemod/global.h	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2005 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,10 +21,7 @@
 #ifndef GLOBAL_H
 #define GLOBAL_H
 
-#include <QColor>
-#include <QString>
-
-#include <KUrl>
+#include "data.h"
 
 /**
  * This file contains data structures and enums used in the knemo daemon.
@@ -33,97 +30,9 @@
  * @author Percy Leonhardt <percy@eris23.de>
  */
 
-struct GeneralData
-{
-    int toolTipContent;
-    int pollInterval;
-    int saveInterval;
-    KUrl statisticsDir;
-};
-
-struct InterfaceData
-{
-    InterfaceData()
-      : existing( false ),
-        available( false ),
-        wirelessDevice( false ),
-        prevRxPackets( 0L ),
-        prevTxPackets( 0L ),
-        rxPackets( 0L ),
-        txPackets( 0L ),
-        prevRxBytes( 0L ),
-        prevTxBytes( 0L ),
-        incomingBytes( 0L ),
-        outgoingBytes( 0L ),
-        rxBytes( 0L ),
-        txBytes( 0L )
-    {}
-
-    bool existing;
-    bool available;
-    bool wirelessDevice;
-    unsigned long prevRxPackets;
-    unsigned long prevTxPackets;
-    unsigned long rxPackets;
-    unsigned long txPackets;
-    unsigned long prevRxBytes;
-    unsigned long prevTxBytes;
-    unsigned long incomingBytes;
-    unsigned long outgoingBytes;
-    QString ipAddress;
-    QString subnetMask;
-    QString hwAddress;
-    QString ptpAddress;
-    QString broadcastAddress;
-    QString defaultGateway;
-    QString rxString;
-    QString txString;
-    quint64 rxBytes;
-    quint64 txBytes;
-};
-
-struct WirelessData
-{
-    QString essid;
-    QString mode;
-    QString frequency;
-    QString channel;
-    QString bitRate;
-    QString linkQuality;
-    QString accessPoint;
-    QString nickName;
-    bool encryption;
-};
-
-struct PlotterSettings
-{
-    int pixel;
-    int distance;
-    int fontSize;
-    int minimumValue;
-    int maximumValue;
-    bool labels;
-    bool bottomBar;
-    bool showIncoming;
-    bool showOutgoing;
-    bool verticalLines;
-    bool horizontalLines;
-    bool automaticDetection;
-    bool verticalLinesScroll;
-    QColor colorVLines;
-    QColor colorHLines;
-    QColor colorIncoming;
-    QColor colorOutgoing;
-    QColor colorBackground;
-};
-
-struct StatisticEntry
-{
-    int day;
-    int month;
-    int year;
-    quint64 rxBytes;
-    quint64 txBytes;
-};
+// application wide settings are stored here
+extern GeneralSettings *generalSettings;
+
+QString formattedRate( quint64 data, bool useBits );
 
 #endif // GLOBAL_H

=== modified file 'src/knemod/interface.cpp'
--- src/knemod/interface.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interface.cpp	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -18,174 +18,305 @@
    Boston, MA 02110-1301, USA.
 */
 
-#include <QTimer>
+#include <math.h>
 
+#include <KCalendarSystem>
+#include <KColorScheme>
+#include <KNotification>
 #include <KWindowSystem>
+#include <kdeversion.h>
+#include <kio/global.h>
 
+#include "backends/backendbase.h"
+#include "global.h"
+#include "utils.h"
 #include "interface.h"
 #include "interfaceplotterdialog.h"
 #include "interfacestatistics.h"
 #include "interfacestatusdialog.h"
 #include "interfacestatisticsdialog.h"
 
-Interface::Interface( QString ifname,
-                      const GeneralData& generalData,
-                      const PlotterSettings& plotterSettings )
+Interface::Interface( const QString &ifname,
+                      const BackendData* data )
     : QObject(),
-      mType( UNKNOWN_TYPE ),
-      mState( UNKNOWN_STATE ),
-      mName( ifname ),
-      mPlotterTimer( 0 ),
+      mIfaceState( KNemoIface::UnknownState ),
+      mPreviousIfaceState( KNemoIface::UnknownState ),
+      mIfaceName( ifname ),
+      mRealSec( 0.0 ),
+      mUptime( 0 ),
+      mUptimeString( "00:00:00" ),
+      mRxRate( 0 ),
+      mTxRate( 0 ),
       mIcon( this ),
-      mStatistics( 0 ),
+      mIfaceStatistics( 0 ),
       mStatusDialog( 0 ),
       mStatisticsDialog(  0 ),
       mPlotterDialog( 0 ),
-      mGeneralData( generalData ),
-      mPlotterSettings( plotterSettings )
+      mBackendData( data )
 {
-    connect( &mMonitor, SIGNAL( statusChanged( int ) ),
-             &mIcon, SLOT( updateStatus( int ) ) );
-    connect( &mMonitor, SIGNAL( available( int ) ),
-             &mIcon, SLOT( updateTrayStatus( int ) ) );
-    connect( &mMonitor, SIGNAL( notAvailable( int ) ),
-             &mIcon, SLOT( updateTrayStatus( int ) ) );
-    connect( &mMonitor, SIGNAL( notExisting( int ) ),
-             &mIcon, SLOT( updateTrayStatus( int ) ) );
-    connect( &mMonitor, SIGNAL( updateDetails() ),
-             this, SLOT( updateDetails() ) );
-    connect( &mMonitor, SIGNAL( available( int ) ),
-             this, SLOT( setStartTime( int ) ) );
-    connect( &mMonitor, SIGNAL( statusChanged( int ) ),
-             this, SLOT( resetData( int ) ) );
+    mPlotterDialog = new InterfacePlotterDialog( mIfaceName );
+
     connect( &mIcon, SIGNAL( statisticsSelected() ),
              this, SLOT( showStatisticsDialog() ) );
 }
 
 Interface::~Interface()
 {
-    if ( mStatusDialog != 0 )
-    {
-        delete mStatusDialog;
-    }
-    if ( mPlotterDialog != 0 )
-    {
-        delete mPlotterDialog;
-    }
-    if ( mPlotterTimer != 0 )
-    {
-        mPlotterTimer->stop();
-        delete mPlotterTimer;
-    }
-    if ( mStatistics != 0 )
-    {
-        // this will also delete a possibly open statistics dialog
-        stopStatistics();
-    }
+    delete mStatusDialog;
+    delete mPlotterDialog;
+    delete mStatisticsDialog;
+    delete mIfaceStatistics;
 }
 
 void Interface::configChanged()
 {
-    // UNKNOWN_STATE to avoid notification
-    mIcon.updateTrayStatus( UNKNOWN_STATE );
-    // handle changed iconset by user
-    mIcon.updateStatus( mState );
-    mIcon.updateToolTipTime( QString () );
-    mIcon.updateMenu();
-
-    if ( mPlotterDialog != 0L )
-    {
-        mPlotterDialog->configChanged();
-    }
-
-    if ( mStatistics != 0 )
-    {
-        mStatistics->configChanged();
-    }
-
-    if ( mSettings.activateStatistics && mStatistics == 0 )
-    {
-        // user turned on statistics
+    KSharedConfigPtr config = KGlobal::config();
+    QString group( confg_interface );
+    group += mIfaceName;
+    KConfigGroup interfaceGroup( config, group );
+    InterfaceSettings s;
+    mSettings.alias = interfaceGroup.readEntry( conf_alias ).trimmed();
+    mSettings.iconTheme = interfaceGroup.readEntry( conf_iconTheme, s.iconTheme );
+    QStringList themeNames;
+    QList<KNemoTheme> themes = findThemes();
+    // Let's check that it's available
+    foreach( KNemoTheme theme, themes )
+        themeNames << theme.internalName;
+    themeNames << NETLOAD_THEME;
+    if ( !themeNames.contains( mSettings.iconTheme ) )
+        mSettings.iconTheme = TEXT_THEME;
+    mSettings.colorIncoming = interfaceGroup.readEntry( conf_colorIncoming, s.colorIncoming );
+    mSettings.colorOutgoing = interfaceGroup.readEntry( conf_colorOutgoing, s.colorOutgoing );
+    KColorScheme scheme(QPalette::Active, KColorScheme::View);
+    mSettings.colorDisabled = interfaceGroup.readEntry( conf_colorDisabled, scheme.foreground( KColorScheme::InactiveText ).color() );
+    mSettings.colorUnavailable = interfaceGroup.readEntry( conf_colorUnavailable, scheme.foreground( KColorScheme::InactiveText ).color() );
+    mSettings.colorBackground = scheme.foreground( KColorScheme::InactiveText ).color();
+    mSettings.iconFont = interfaceGroup.readEntry( conf_iconFont, s.iconFont );
+    mSettings.dynamicColor = interfaceGroup.readEntry( conf_dynamicColor, s.dynamicColor );
+    mSettings.colorIncomingMax = interfaceGroup.readEntry( conf_colorIncomingMax, s.colorIncomingMax );
+    mSettings.colorOutgoingMax = interfaceGroup.readEntry( conf_colorOutgoingMax, s.colorOutgoingMax );
+    mSettings.barScale = interfaceGroup.readEntry( conf_barScale, s.barScale );
+    mSettings.inMaxRate = interfaceGroup.readEntry( conf_inMaxRate, s.inMaxRate )*1024;
+    mSettings.outMaxRate = interfaceGroup.readEntry( conf_outMaxRate, s.outMaxRate )*1024;
+    mSettings.hideWhenDisconnected = interfaceGroup.readEntry( conf_hideWhenNotAvail, s.hideWhenDisconnected );
+    mSettings.hideWhenUnavailable = interfaceGroup.readEntry( conf_hideWhenNotExist, s.hideWhenUnavailable );
+    mSettings.activateStatistics = interfaceGroup.readEntry( conf_activateStatistics, s.activateStatistics );
+    mSettings.trafficThreshold = clamp<unsigned int>(interfaceGroup.readEntry( conf_trafficThreshold, s.trafficThreshold ), 0, 1000 );
+    mSettings.warnRules.clear();
+    int warnRuleCount = interfaceGroup.readEntry( conf_warnRules, 0 );
+    for ( int i = 0; i < warnRuleCount; ++i )
+    {
+        group = QString( "%1%2 #%3" ).arg( confg_warnRule ).arg( mIfaceName ).arg( i );
+        if ( config->hasGroup( group ) )
+        {
+            KConfigGroup warnGroup( config, group );
+            WarnRule warn;
+            warn.periodUnits = clamp<int>(warnGroup.readEntry( conf_warnPeriodUnits, warn.periodUnits ), KNemoStats::Hour, KNemoStats::Year );
+            warn.periodCount = clamp<int>(warnGroup.readEntry( conf_warnPeriodCount, warn.periodUnits ), 1, 1000 );
+            warn.trafficType = clamp<int>(warnGroup.readEntry( conf_warnTrafficType, warn.trafficType ), KNemoStats::Peak, KNemoStats::PeakOffpeak );
+            warn.trafficDirection = clamp<int>(warnGroup.readEntry( conf_warnTrafficDirection, warn.trafficDirection ), KNemoStats::TrafficIn, KNemoStats::TrafficTotal );
+            warn.trafficUnits = clamp<int>(warnGroup.readEntry( conf_warnTrafficUnits, warn.trafficUnits ), KNemoStats::UnitB, KNemoStats::UnitG );
+            warn.threshold = clamp<double>(warnGroup.readEntry( conf_warnThreshold, warn.threshold ), 0.0, 9999.0 );
+            warn.customText = warnGroup.readEntry( conf_warnCustomText, warn.customText ).trimmed();
+
+            mSettings.warnRules << warn;
+        }
+    }
+
+    if ( interfaceGroup.hasKey( conf_calendar ) )
+    {
+        QString oldSetting = interfaceGroup.readEntry( conf_calendar );
+        mSettings.calendarSystem = KCalendarSystem::calendarSystem( oldSetting );
+        interfaceGroup.writeEntry( conf_calendarSystem, static_cast<int>(mSettings.calendarSystem) );
+        interfaceGroup.deleteEntry( conf_calendar );
+        config->sync();
+    }
+    else
+        mSettings.calendarSystem = static_cast<KLocale::CalendarSystem>(interfaceGroup.readEntry( conf_calendarSystem, static_cast<int>(KLocale::QDateCalendar) ));
+
+    mSettings.statsRules.clear();
+    int statsRuleCount = interfaceGroup.readEntry( conf_statsRules, 0 );
+    KCalendarSystem *testCal = KCalendarSystem::create( mSettings.calendarSystem );
+    for ( int i = 0; i < statsRuleCount; ++i )
+    {
+        group = QString( "%1%2 #%3" ).arg( confg_statsRule ).arg( mIfaceName ).arg( i );
+        if ( config->hasGroup( group ) )
+        {
+            KConfigGroup statsGroup( config, group );
+            StatsRule rule;
+
+            rule.startDate = statsGroup.readEntry( conf_statsStartDate, QDate() );
+            rule.periodUnits = clamp<int>(statsGroup.readEntry( conf_statsPeriodUnits, rule.periodUnits ), KNemoStats::Day, KNemoStats::Year );
+            rule.periodCount = clamp<int>(statsGroup.readEntry( conf_statsPeriodCount, rule.periodCount ), 1, 1000 );
+            rule.logOffpeak = statsGroup.readEntry( conf_logOffpeak,rule.logOffpeak );
+            rule.offpeakStartTime = QTime::fromString( statsGroup.readEntry( conf_offpeakStartTime, rule.offpeakStartTime.toString( Qt::ISODate ) ), Qt::ISODate );
+            rule.offpeakEndTime = QTime::fromString( statsGroup.readEntry( conf_offpeakEndTime, rule.offpeakEndTime.toString( Qt::ISODate ) ), Qt::ISODate );
+            rule.weekendIsOffpeak = statsGroup.readEntry( conf_weekendIsOffpeak, rule.weekendIsOffpeak );
+            rule.weekendDayStart = clamp<int>(statsGroup.readEntry( conf_weekendDayStart, rule.weekendDayStart ), 1, testCal->daysInWeek( QDate::currentDate() ) );
+            rule.weekendDayEnd = clamp<int>(statsGroup.readEntry( conf_weekendDayEnd, rule.weekendDayEnd ), 1, testCal->daysInWeek( QDate::currentDate() ) );
+            rule.weekendTimeStart = QTime::fromString( statsGroup.readEntry( conf_weekendTimeStart, rule.weekendTimeStart.toString( Qt::ISODate ) ), Qt::ISODate );
+            rule.weekendTimeEnd = QTime::fromString( statsGroup.readEntry( conf_weekendTimeEnd, rule.weekendTimeEnd.toString( Qt::ISODate ) ), Qt::ISODate );
+            if ( rule.isValid( testCal ) )
+            {
+                mSettings.statsRules << rule;
+            }
+        }
+    }
+
+    mSettings.commands.clear();
+    int numCommands = interfaceGroup.readEntry( conf_numCommands, s.numCommands );
+    for ( int i = 0; i < numCommands; i++ )
+    {
+        QString entry;
+        InterfaceCommand cmd;
+        entry = QString( "%1%2" ).arg( conf_runAsRoot ).arg( i + 1 );
+        cmd.runAsRoot = interfaceGroup.readEntry( entry, false );
+        entry = QString( "%1%2" ).arg( conf_command ).arg( i + 1 );
+        cmd.command = interfaceGroup.readEntry( entry );
+        entry = QString( "%1%2" ).arg( conf_menuText ).arg( i + 1 );
+        cmd.menuText = interfaceGroup.readEntry( entry );
+        mSettings.commands.append( cmd );
+    }
+
+    // This prevents needless regeneration of icon when first shown in tray
+    if ( mIfaceState == KNemoIface::UnknownState )
+    {
+        mIfaceState = mBackendData->status;
+        mPreviousIfaceState = mIfaceState;
+    }
+    mIcon.configChanged();
+
+    if ( mIfaceStatistics )
+    {
+        mIfaceStatistics->configChanged();
+        if ( !mSettings.activateStatistics )
+            stopStatistics();
+    }
+    else if ( mSettings.activateStatistics )
+    {
         startStatistics();
     }
-    else if ( !mSettings.activateStatistics && mStatistics != 0 )
-    {
-        // user turned off statistics
-        stopStatistics();
-    }
 
     if ( mStatusDialog )
-    {
-        mStatusDialog->setStatisticsGroupEnabled( mSettings.activateStatistics );
-    }
+        mStatusDialog->configChanged();
+    if ( mStatisticsDialog != 0 )
+        mStatisticsDialog->configChanged();
+    if ( mPlotterDialog )
+        mPlotterDialog->useBitrate( generalSettings->useBitrate );
 }
 
-void Interface::activateMonitor()
+void Interface::processUpdate()
 {
-    mMonitor.checkStatus( this );
+    mPreviousIfaceState = mIfaceState;
+    unsigned int trafficThreshold = mSettings.trafficThreshold;
+    mIfaceState = mBackendData->status;
+
+    int units = 1;
+    if ( generalSettings->useBitrate )
+        units = 8;
+    mRxRate = mBackendData->incomingBytes * units / generalSettings->pollInterval;
+    mTxRate = mBackendData->outgoingBytes * units / generalSettings->pollInterval;
+    mRxRateStr = formattedRate( mRxRate, generalSettings->useBitrate );
+    mTxRateStr = formattedRate( mTxRate, generalSettings->useBitrate );
+
+    QString title = mSettings.alias;
+    if ( title.isEmpty() )
+        title = mIfaceName;
+
+    if ( mIfaceState & KNemoIface::Connected )
+    {
+        // the interface is connected, look for traffic
+        if ( ( mBackendData->rxPackets - mBackendData->prevRxPackets ) > trafficThreshold )
+            mIfaceState |= KNemoIface::RxTraffic;
+        if ( ( mBackendData->txPackets - mBackendData->prevTxPackets ) > trafficThreshold )
+            mIfaceState |= KNemoIface::TxTraffic;
+
+        if ( mIfaceStatistics )
+        {
+            mIfaceStatistics->addRxBytes( mBackendData->incomingBytes );
+            mIfaceStatistics->addTxBytes( mBackendData->outgoingBytes );
+        }
+
+        updateTime();
+
+        if ( mPreviousIfaceState < KNemoIface::Connected )
+        {
+            QString connectedStr;
+            if ( mBackendData->isWireless )
+                connectedStr = i18n( "%1 is connected to %2", title, mBackendData->essid );
+            else
+                connectedStr = i18n( "%1 is connected", title );
+            if ( mPreviousIfaceState != KNemoIface::UnknownState )
+                KNotification::event( "connected", connectedStr );
+        }
+    }
+    else if ( mIfaceState & KNemoIface::Available )
+    {
+        if ( mPreviousIfaceState & KNemoIface::Connected )
+        {
+            KNotification::event( "disconnected", i18n( "%1 has disconnected", title ) );
+            if ( mBackendData->interfaceType == KNemoIface::PPP )
+                backend->clearTraffic( mIfaceName );
+            resetUptime();
+        }
+        else if ( mPreviousIfaceState < KNemoIface::Available )
+        {
+            if ( mPreviousIfaceState != KNemoIface::UnknownState )
+                KNotification::event( "available", i18n( "%1 is available", title ) );
+        }
+    }
+    else if ( mIfaceState == KNemoIface::Unavailable &&
+              mPreviousIfaceState > KNemoIface::Unavailable )
+    {
+        KNotification::event( "unavailable", i18n( "%1 is unavailable", title ) );
+        backend->clearTraffic( mIfaceName );
+        resetUptime();
+    }
+
+    if ( mPreviousIfaceState != mIfaceState )
+        mIcon.updateTrayStatus();
+
+    if ( mPlotterDialog )
+        mPlotterDialog->updatePlotter( mRxRate, mTxRate );
+
+    mIcon.updateToolTip();
+    if ( mStatusDialog )
+        mStatusDialog->updateDialog();
 }
 
-void Interface::setStartTime( int )
+void Interface::resetUptime()
 {
     mUptime = 0;
+    mRealSec = 0.0;
+    mUptimeString = "00:00:00";
+    mRxRate = 0;
+    mTxRate = 0;
+    mRxRateStr = formattedRate( mRxRate, generalSettings->useBitrate );
+    mTxRateStr = formattedRate( mTxRate, generalSettings->useBitrate );
 }
 
-void Interface::showStatusDialog()
+void Interface::showStatusDialog( bool fromContextMenu )
 {
     // Toggle the status dialog.
     // First click will show the status dialog, second will hide it.
     if ( mStatusDialog == 0L )
     {
         mStatusDialog = new InterfaceStatusDialog( this );
-        connect( &mMonitor, SIGNAL( available( int ) ),
-                 mStatusDialog, SLOT( enableNetworkGroups( int ) ) );
-        connect( &mMonitor, SIGNAL( notAvailable( int ) ),
-                 mStatusDialog, SLOT( disableNetworkGroups( int ) ) );
-        connect( &mMonitor, SIGNAL( notExisting( int ) ),
-                 mStatusDialog, SLOT( disableNetworkGroups( int ) ) );
-        if ( mStatistics != 0 )
+        if ( mIfaceStatistics != 0 )
         {
-            connect( mStatistics, SIGNAL( currentEntryChanged() ),
+            connect( mIfaceStatistics, SIGNAL( currentEntryChanged() ),
                      mStatusDialog, SLOT( statisticsChanged() ) );
             mStatusDialog->statisticsChanged();
         }
-        activateOrHide( mStatusDialog, true );
-    }
-    else
-    {
-        // Toggle the status dialog.
-        activateOrHide( mStatusDialog );
-    }
+    }
+
+    activateOrHide( mStatusDialog, fromContextMenu );
 }
 
-void Interface::showSignalPlotter( bool wasMiddleButton )
+void Interface::showSignalPlotter( bool fromContextMenu )
 {
-    // No plotter, create it.
-    if ( mPlotterDialog == 0L )
-    {
-        mPlotterDialog = new InterfacePlotterDialog( mPlotterSettings, mName );
-        //mPlotter->setTitle( mName );
-        mPlotterDialog->configChanged();
-        activateOrHide( mPlotterDialog, true );
-
-        mPlotterTimer = new QTimer();
-        connect( mPlotterTimer, SIGNAL( timeout() ),
-                 this, SLOT( updatePlotter() ) );
-        mPlotterTimer->start( 1000 );
-    }
-    else
-    {
-        if ( wasMiddleButton )
-        {
-            // Toggle the signal plotter.
-            activateOrHide( mPlotterDialog );
-        }
-        else
-        {
-            // Called from the context menu, show the dialog.
-            activateOrHide( mPlotterDialog, true );
-        }
-    }
+    // Toggle the signal plotter.
+    activateOrHide( mPlotterDialog, fromContextMenu );
 }
 
 void Interface::showStatisticsDialog()
@@ -193,126 +324,80 @@
     if ( mStatisticsDialog == 0 )
     {
         mStatisticsDialog = new InterfaceStatisticsDialog( this );
-        if ( mStatistics == 0 )
+        if ( mIfaceStatistics == 0 )
         {
             // should never happen but you never know...
             startStatistics();
         }
-        connect( mStatistics, SIGNAL( dayStatisticsChanged() ),
-                 mStatisticsDialog, SLOT( updateDays() ) );
-        connect( mStatistics, SIGNAL( monthStatisticsChanged() ),
-                 mStatisticsDialog, SLOT( updateMonths() ) );
-        connect( mStatistics, SIGNAL( yearStatisticsChanged() ),
-                 mStatisticsDialog, SLOT( updateYears() ) );
-        connect( mStatistics, SIGNAL( currentEntryChanged() ),
-                 mStatisticsDialog, SLOT( updateCurrentEntry() ) );
-        connect( mStatisticsDialog, SIGNAL( clearDailyStatisticsClicked() ),
-                 mStatistics, SLOT( clearDayStatistics() ) );
-        connect( mStatisticsDialog, SIGNAL( clearMonthlyStatisticsClicked() ),
-                 mStatistics, SLOT( clearMonthStatistics() ) );
-        connect( mStatisticsDialog, SIGNAL( clearYearlyStatisticsClicked() ),
-                 mStatistics, SLOT( clearYearStatistics() ) );
-
-        /* We need to show the dialog before we update the stats.  That way
-         * the viewport doesn't get messed up when we scroll to the most recent
-         * item. */
-        mStatisticsDialog->show();
-
-        mStatisticsDialog->updateDays();
-        mStatisticsDialog->updateMonths();
-        mStatisticsDialog->updateYears();
-    }
-    else
-        mStatisticsDialog->show();
-}
-
-void Interface::resetData( int state )
-{
-    // For PPP interfaces we will reset all data to zero when the
-    // interface gets disconnected. If the driver also resets its data
-    // (like PPP seems to do) we will start from zero for every new
-    // connection.
-    if ( mType == PPP &&
-         ( state == NOT_AVAILABLE ||
-           state == NOT_EXISTING ) )
-    {
-        mData.prevTxBytes = mData.txBytes = 0;
-        mData.prevRxBytes = mData.rxBytes = 0;
-        mData.prevTxPackets = mData.txPackets = 0;
-        mData.prevRxPackets = mData.rxPackets = 0;
-    }
-}
-
-void Interface::updateDetails()
-{
-    InterfaceData &data = getData();
-
-    mUptime += mGeneralData.pollInterval;
-    QString uptime;
-    if ( data.available )
-    {
-        time_t upsecs = mUptime;
-        time_t updays = upsecs / 86400;
-
-        if ( updays == 1 )
-            uptime = "1 day, ";
-        else if ( updays > 1 )
-            uptime = QString( "%1 days, " ).arg( updays );
-
-        upsecs -= 86400 * updays; // we only want the seconds of today
-        int hrs = upsecs / 3600;
-        int mins = ( upsecs - hrs * 3600 ) / 60;
-        int secs = upsecs - hrs * 3600 - mins * 60;
-        QString time;
-        time.sprintf( "%02d:%02d:%02d", hrs, mins, secs );
-        uptime += time;
-    }
-
-    mIcon.updateToolTipTime( uptime );
-    if ( mStatusDialog )
-        mStatusDialog->updateDialog();
-}
-
-void Interface::updatePlotter()
-{
-    if ( mPlotterDialog )
-    {
-        double outgoingBytes = mData.outgoingBytes / 1024.0 / (double) mGeneralData.pollInterval;
-        double incomingBytes = mData.incomingBytes / 1024.0 / (double) mGeneralData.pollInterval;
-        mPlotterDialog->updatePlotter( incomingBytes, outgoingBytes );
-    }
+        connect( mStatisticsDialog, SIGNAL( clearStatistics() ), mIfaceStatistics, SLOT( clearStatistics() ) );
+    }
+    mStatisticsDialog->show();
+}
+
+void Interface::updateTime()
+{
+    mRealSec += generalSettings->pollInterval;
+    if ( mRealSec < 1.0 )
+        return;
+
+    mUptime += trunc( mRealSec );
+    mRealSec -= trunc( mRealSec );
+
+    time_t updays = mUptime / 86400;
+
+    mUptimeString = i18np("1 day, ","%1 days, ",updays);
+
+    mUptime -= 86400 * updays; // we only want the seconds of today
+    int hrs = mUptime / 3600;
+    int mins = ( mUptime - hrs * 3600 ) / 60;
+    int secs = mUptime - hrs * 3600 - mins * 60;
+    QString time;
+    time.sprintf( "%02d:%02d:%02d", hrs, mins, secs );
+    mUptimeString += time;
 }
 
 void Interface::startStatistics()
 {
-    mStatistics = new InterfaceStatistics( this );
-    connect( &mMonitor, SIGNAL( incomingData( unsigned long ) ),
-             mStatistics, SLOT( addIncomingData( unsigned long ) ) );
-    connect( &mMonitor, SIGNAL( outgoingData( unsigned long ) ),
-             mStatistics, SLOT( addOutgoingData( unsigned long ) ) );
+    mIfaceStatistics = new InterfaceStatistics( this );
+    connect( mIfaceStatistics, SIGNAL( warnTraffic( QString, quint64, quint64 ) ),
+             this, SLOT( warnTraffic( QString, quint64, quint64 ) ) );
     if ( mStatusDialog != 0 )
     {
-        connect( mStatistics, SIGNAL( currentEntryChanged() ),
+        connect( mIfaceStatistics, SIGNAL( currentEntryChanged() ),
                  mStatusDialog, SLOT( statisticsChanged() ) );
         mStatusDialog->statisticsChanged();
     }
-
-    mStatistics->loadStatistics();
 }
 
 void Interface::stopStatistics()
 {
-    if ( mStatisticsDialog != 0 )
-    {
-        // this will close an open statistics dialog
-        delete mStatisticsDialog;
-        mStatisticsDialog = 0;
-    }
-
-    mStatistics->saveStatistics();
-
-    delete mStatistics;
-    mStatistics = 0;
+    // this will close an open statistics dialog
+    delete mStatisticsDialog;
+    mStatisticsDialog = 0;
+
+    delete mIfaceStatistics;
+    mIfaceStatistics = 0;
+}
+
+void Interface::warnTraffic( QString warnText, quint64 threshold, quint64 current )
+{
+    if ( !warnText.isEmpty() )
+    {
+        warnText = warnText.replace( QRegExp("%i"), mIfaceName );
+        warnText = warnText.replace( QRegExp("%a"), mSettings.alias );
+        warnText = warnText.replace( QRegExp("%t"), KIO::convertSize( threshold ) );
+        warnText = warnText.replace( QRegExp("%c"), KIO::convertSize( threshold ) );
+    }
+    else
+    {
+        warnText = i18n( "<table><tr><td style='padding-right:0.2em;'>%1:</td>"
+                                "<td>Exceeded traffic limit of %2\n"
+                                "(currently %3)</td></tr></table>",
+                                mIfaceName,
+                                KIO::convertSize( threshold ),
+                                KIO::convertSize( current ) );
+    }
+    KNotification::event( "exceededTraffic", warnText );
 }
 
 // taken from ksystemtray.cpp

=== modified file 'src/knemod/interface.h'
--- src/knemod/interface.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interface.h	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,14 +21,10 @@
 #ifndef INTERFACE_H
 #define INTERFACE_H
 
-#include <QDate>
-
+#include <time.h>
+#include "interfaceicon.h"
 #include "data.h"
-#include "global.h"
-#include "interfaceicon.h"
-#include "interfacemonitor.h"
 
-class QTimer;
 class InterfacePlotterDialog;
 class InterfaceStatistics;
 class InterfaceStatusDialog;
@@ -49,68 +45,67 @@
     /**
      * Default Constructor
      */
-    Interface(QString ifname,
-              const GeneralData& generalData,
-              const PlotterSettings& plotterSettings );
+    Interface(const QString& ifname,
+              const BackendData * const );
 
     /**
      * Default Destructor
      */
     virtual ~Interface();
 
-    void setType( int type )
-    {
-        mType = type;
-    }
-
-    int getType()
-    {
-        return mType;
-    }
-
-    void setState( int state )
-    {
-        mState = state;
-    }
-
-    int getState()
-    {
-        return mState;
-    }
-
-    time_t getUptime()
-    {
-        return mUptime;
-    }
-
-    const QString& getName() const
-    {
-        return mName;
-    }
-
-    InterfaceData& getData()
-    {
-        return mData;
-    }
-
-    InterfaceSettings& getSettings()
+    int ifaceState()
+    {
+        return mIfaceState;
+    }
+
+    int previousIfaceState()
+    {
+        return mPreviousIfaceState;
+    }
+
+    QString uptimeString()
+    {
+        return mUptimeString;
+    }
+
+    const QString& ifaceName() const
+    {
+        return mIfaceName;
+    }
+
+    const BackendData* backendData() const
+    {
+        return mBackendData;
+    }
+
+    InterfaceSettings& settings()
     {
         return mSettings;
     }
 
-    WirelessData& getWirelessData()
-    {
-        return mWirelessData;
-    }
-
-    const GeneralData& getGeneralData() const
-    {
-        return mGeneralData;
-    }
-
-    InterfaceStatistics* getStatistics()
-    {
-        return mStatistics;
+    InterfaceStatistics* ifaceStatistics()
+    {
+        return mIfaceStatistics;
+    }
+
+    unsigned long rxRate()
+    {
+        return mRxRate;
+    }
+
+    unsigned long txRate()
+    {
+        return mTxRate;
+    }
+
+    QString rxRateStr()
+    {
+        return mRxRateStr;
+    }
+
+    QString txRateStr()
+    {
+        return mTxRateStr;
     }
 
     /**
@@ -119,78 +114,37 @@
      */
     void configChanged();
 
-    /**
-     * Called from the interface updater class after new data from
-     * 'ifconfig' has been read. This will trigger the monitor to
-     * to look for changes in interface data or interface state.
-     */
-    void activateMonitor();
-
-    enum InterfaceState
-    {
-        UNKNOWN_STATE = -1,
-        NOT_EXISTING  = 0,
-        NOT_AVAILABLE = 1,
-        AVAILABLE     = 2,
-        RX_TRAFFIC    = 4,
-        TX_TRAFFIC    = 8
-    };
-
-    enum InterfaceType
-    {
-        UNKNOWN_TYPE,
-        ETHERNET,
-        PPP
-    };
-
-    enum IconSet
-    {
-        MONITOR = 0,
-        MODEM,
-        NETWORK,
-        WIRELESS
-    };
-
 public slots:
+    /**
+     * Called when the backend emits the updateComplete signal.
+     * This looks for changes in interface data or state.
+     */
+    void processUpdate();
+
     /*
      * Called when the user left-clicks on the tray icon
      * Toggles the status dialog by showing it on the first click and
      * hiding it on the second click.
      */
-    void showStatusDialog();
+    void showStatusDialog( bool fromContextMenu );
 
     /*
      * Called when the user middle-clicks on the tray icon
      * Toggles the signal plotter that displays the incoming and
      * outgoing traffic.
      */
-    void showSignalPlotter( bool wasMiddleButton );
+    void showSignalPlotter( bool fromContextMenu );
 
     /*
      * Called when the user selects the appropriate entry in the context menu.
      */
     void showStatisticsDialog();
 
-    /*
-     * Reset data when PPP interface is disconnected
-     */
-    void resetData( int state );
-
 private slots:
     /**
-     * Start the uptimer when the interface is connected
-     */
-    void setStartTime( int );
-
-    /**
-     * Update the signal plotter with new data
-     */
-    void updatePlotter();
-
-    /**
-     * Update the tooltip and status dialog
-     */
-    void updateDetails();
+     * Emit a notification when traffic exceeds a threshold
+     */
+    void warnTraffic( QString text, quint64 threshold, quint64 current );
 
 private:
     /**
@@ -210,22 +164,27 @@
      */
     void activateOrHide( QWidget* widget, bool onlyActivate = false );
 
-    int mType;
-    int mState;
-    QString mName;
-    QTimer* mPlotterTimer;
+    void updateTime();
+
+    void resetUptime();
+
+    int mIfaceState;
+    int mPreviousIfaceState;
+    QString mIfaceName;
+    qreal mRealSec;
     time_t mUptime;
+    QString mUptimeString;
+    unsigned long mRxRate;
+    unsigned long mTxRate;
+    QString mRxRateStr;
+    QString mTxRateStr;
     InterfaceIcon mIcon;
-    InterfaceData mData;
-    InterfaceMonitor mMonitor;
     InterfaceSettings mSettings;
-    InterfaceStatistics* mStatistics;
-    WirelessData mWirelessData;
+    InterfaceStatistics* mIfaceStatistics;
     InterfaceStatusDialog* mStatusDialog;
     InterfaceStatisticsDialog* mStatisticsDialog;
     InterfacePlotterDialog* mPlotterDialog;
-    const GeneralData& mGeneralData;
-    const PlotterSettings& mPlotterSettings;
+    const BackendData* mBackendData;
 };
 
 #endif // INTERFACE_H

=== modified file 'src/knemod/interfaceicon.cpp'
--- src/knemod/interfaceicon.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfaceicon.cpp	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2005 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -18,119 +18,457 @@
    Boston, MA 02110-1301, USA.
 */
 
+#include <math.h>
 #include <unistd.h>
 
-#include <kio/global.h>
+#include <QPainter>
+#include <QPixmapCache>
+
+#include <KAction>
+#include <KActionCollection>
+#include <KColorScheme>
+#include <KConfigGroup>
 #include <KHelpMenu>
 #include <KIcon>
-#include <KAction>
-#include <KActionCollection>
-#include <KApplication>
 #include <KLocale>
 #include <KMenu>
-#include <KIconLoader>
 #include <KProcess>
-#include <KNotification>
+#include <KStandardDirs>
 
-#include "data.h"
+#include "global.h"
+#include "utils.h"
 #include "interface.h"
 #include "knemodaemon.h"
 #include "interfaceicon.h"
 #include "interfacetray.h"
 
-const QString InterfaceIcon::ICON_DISCONNECTED = "_disconnected";
-const QString InterfaceIcon::ICON_CONNECTED = "_connected";
-const QString InterfaceIcon::ICON_INCOMING = "_incoming";
-const QString InterfaceIcon::ICON_OUTGOING = "_outgoing";
-const QString InterfaceIcon::ICON_TRAFFIC = "_traffic";
+#define SHRINK_MAX 0.75
+#define HISTSIZE_STORE 0.5
 
 Q_DECLARE_METATYPE(InterfaceCommand)
 
 InterfaceIcon::InterfaceIcon( Interface* interface )
     : QObject(),
       mInterface( interface ),
-      mTray( 0L )
+      mTray( 0L ),
+      barIncoming( 0 ),
+      barOutgoing( 0 )
 {
-    setupToolTipArray();
     commandActions = new KActionCollection( this );
+    statusAction = new KAction( i18n( "Show &Status Dialog" ), this );
     plotterAction = new KAction( KIcon( "utilities-system-monitor" ),
-                       i18n( "&Open Traffic Plotter" ), this );
+                       i18n( "Show &Traffic Plotter" ), this );
     statisticsAction = new KAction( KIcon( "view-statistics" ),
-                          i18n( "Open &Statistics" ), this );
+                          i18n( "Show St&atistics" ), this );
     configAction = new KAction( KIcon( "configure" ),
                        i18n( "&Configure KNemo..." ), this );
+
+    connect( statusAction, SIGNAL( triggered() ),
+             this, SLOT( showStatus() ) );
+    connect( plotterAction, SIGNAL( triggered() ),
+             this, SLOT( showGraph() ) );
+    connect( statisticsAction, SIGNAL( triggered() ),
+             this, SLOT( showStatistics() ) );
+    connect( configAction, SIGNAL( triggered() ),
+             this, SLOT( showConfigDialog() ) );
 }
 
 InterfaceIcon::~InterfaceIcon()
 {
+    // Prevent the "Destroyed while process is still running" message
+    foreach( KProcess* process, processList )
+    {
+        process->kill();
+        process->waitForFinished( 2000 );
+    }
+    delete mTray;
+}
+
+void InterfaceIcon::configChanged()
+{
+    KConfigGroup cg( KGlobal::mainComponent().config(), "System Tray" );
+    iconWidth = cg.readEntry( "systrayIconWidth", 22 );
+
+    barWidth = iconWidth/3;
+    int margins = iconWidth - (barWidth*2);
+    midMargin = margins/3;
+    int rightMargin = (margins - midMargin)/2;
+    leftMargin = margins-midMargin - rightMargin;
+    midMargin = leftMargin + barWidth+ midMargin;
+    histSize = HISTSIZE_STORE/generalSettings->pollInterval;
+    if ( histSize < 2 )
+        histSize = 2;
+
+    for ( int i=0; i < histSize; i++ )
+    {
+        inHist.append( 0 );
+        outHist.append( 0 );
+    }
+
+    inMaxRate = mInterface->settings().inMaxRate;
+    outMaxRate = mInterface->settings().outMaxRate;
+
+    updateTrayStatus();
+
     if ( mTray != 0L )
-        delete mTray;
+    {
+        updateMenu();
+        if ( mInterface->settings().iconTheme == TEXT_THEME )
+             updateIconText( true );
+        else if ( mInterface->settings().iconTheme == NETLOAD_THEME )
+             updateBars( true );
+    }
 }
 
-void InterfaceIcon::updateStatus( int status )
+void InterfaceIcon::updateIconImage( int status )
 {
-    if ( mTray == 0L )
+    if ( mTray == 0L || mInterface->settings().iconTheme == TEXT_THEME )
         return;
 
-    // We need the iconset name in all cases.
-    QString iconSet = mInterface->getSettings().iconSet;
+    QString iconName;
+    if ( mInterface->settings().iconTheme == SYSTEM_THEME )
+        iconName = "network-";
+    else
+        iconName = "knemo-" + mInterface->settings().iconTheme + "-";
 
     // Now set the correct icon depending on the status of the interface.
-    if ( status == Interface::NOT_AVAILABLE ||
-         status == Interface::NOT_EXISTING )
-    {
-        mTray->setIcon( UserIcon( iconSet + ICON_DISCONNECTED ) );
-    }
-    else if ( ( status & Interface::RX_TRAFFIC ) &&
-              ( status & Interface::TX_TRAFFIC ) )
-    {
-        mTray->setIcon( UserIcon( iconSet + ICON_TRAFFIC ) );
-    }
-    else if ( status & Interface::RX_TRAFFIC )
-    {
-        mTray->setIcon( UserIcon( iconSet + ICON_INCOMING ) );
-    }
-    else if ( status & Interface::TX_TRAFFIC )
-    {
-        mTray->setIcon( UserIcon( iconSet + ICON_OUTGOING ) );
-    }
-    else
-    {
-        mTray->setIcon( UserIcon( iconSet + ICON_CONNECTED ) );
-    }
-    updateToolTipData();
+    if ( ( status & KNemoIface::RxTraffic ) &&
+         ( status & KNemoIface::TxTraffic ) )
+    {
+        iconName += ICON_RX_TX;
+    }
+    else if ( status & KNemoIface::RxTraffic )
+    {
+        iconName += ICON_RX;
+    }
+    else if ( status & KNemoIface::TxTraffic )
+    {
+        iconName += ICON_TX;
+    }
+    else if ( status & KNemoIface::Connected )
+    {
+        iconName += ICON_IDLE;
+    }
+    else if ( status & KNemoIface::Available )
+    {
+        iconName += ICON_OFFLINE;
+    }
+    else
+    {
+        iconName += ICON_ERROR;
+    }
+    mTray->setIconByName( iconName );
+}
+
+int InterfaceIcon::calcHeight( QList<unsigned long>& hist, unsigned int& net_max )
+{
+    unsigned long histcalculate = 0;
+    unsigned long rate = 0;
+
+    foreach( unsigned long j, hist )
+    {
+        histcalculate += j;
+    }
+    rate = histcalculate / histSize;
+
+    /* update maximum */
+    if ( !mInterface->settings().barScale )
+    {
+        QList<unsigned long>sortedMax( hist );
+        qSort( sortedMax );
+        unsigned long max = sortedMax.last();
+        int multiplier = 1024;
+        if ( generalSettings->useBitrate )
+            multiplier = 1000;
+        if( rate > net_max )
+        {
+            net_max = rate;
+        }
+        else if( max < net_max * SHRINK_MAX
+                && net_max * SHRINK_MAX >= multiplier )
+        {
+            net_max *= SHRINK_MAX;
+        }
+    }
+    qreal ratio = static_cast<double>(rate)/net_max;
+    if ( ratio > 1.0 )
+        ratio = 1.0;
+    return ratio*iconWidth;
+}
+
+QColor InterfaceIcon::calcColor( QList<unsigned long>& hist, const QColor& low, const QColor& high, int hival )
+{
+    const BackendData * data = mInterface->backendData();
+
+    if ( data->status & KNemoIface::Connected )
+    {
+        if ( ! mInterface->settings().dynamicColor )
+            return low;
+    }
+    else if ( data->status & KNemoIface::Available )
+        return mInterface->settings().colorDisabled;
+    else if ( data->status & KNemoIface::Unavailable )
+        return mInterface->settings().colorUnavailable;
+
+    unsigned long histcalculate = 0;
+    unsigned long rate = 0;
+    if ( mInterface->settings().iconTheme == NETLOAD_THEME )
+    {
+        foreach( unsigned long j, hist )
+        {
+            histcalculate += j;
+        }
+        rate = histcalculate / histSize;
+    }
+    else
+        rate = hist[0];
+
+    int lowH, lowS, lowV;
+    int hiH, hiS, hiV;
+    int difH, difS, difV;
+
+    low.getHsv( &lowH, &lowS, &lowV );
+    high.getHsv( &hiH, &hiS, &hiV );
+
+    difH = hiH - lowH;
+    difS = hiS - lowS;
+    difV = hiV - lowV;
+
+    qreal percentage = static_cast<qreal>(rate)/hival;
+    if ( percentage > 1.0 )
+        percentage = 1.0;
+    QColor retcolor;
+    retcolor.setHsv( lowH + ( percentage*difH ), lowS + ( percentage*difS), lowV + (percentage*difV ) );
+    return retcolor;
+}
+
+void InterfaceIcon::updateBars( bool doUpdate )
+{
+    // Has color changed?
+    QColor rxColor = calcColor( inHist, mInterface->settings().colorIncoming, mInterface->settings().colorIncomingMax, mInterface->settings().inMaxRate );
+    QColor txColor = calcColor( outHist, mInterface->settings().colorOutgoing, mInterface->settings().colorOutgoingMax, mInterface->settings().outMaxRate );
+    if ( rxColor != colorIncoming )
+    {
+        doUpdate = true;
+        colorIncoming = rxColor;
+    }
+    if ( txColor != colorOutgoing )
+    {
+        doUpdate = true;
+        colorOutgoing = txColor;
+    }
+
+    // Has height changed?
+    int rateIn = calcHeight( inHist, inMaxRate );
+    int rateOut = calcHeight( outHist, outMaxRate );
+    if ( rateIn != barIncoming )
+    {
+        doUpdate = true;
+        barIncoming = rateIn;
+    }
+    if ( rateOut != barOutgoing )
+    {
+        doUpdate = true;
+        barOutgoing = rateOut;
+    }
+
+    if ( !doUpdate )
+        return;
+
+    QPixmap barIcon(iconWidth, iconWidth);
+
+    QLinearGradient inGrad( midMargin, 0, midMargin+barWidth, 0 );
+    QLinearGradient topInGrad( midMargin, 0, midMargin+barWidth, 0 );
+    QLinearGradient outGrad( leftMargin, 0, leftMargin+barWidth, 0 );
+    QLinearGradient topOutGrad( leftMargin, 0, leftMargin+barWidth, 0 );
+
+    int top = iconWidth - barOutgoing;
+
+    QRect topLeftRect( leftMargin, 0, barWidth, top );
+    QRect leftRect( leftMargin, top, barWidth, iconWidth );
+    top = iconWidth - barIncoming;
+    QRect topRightRect( midMargin, 0, barWidth, top );
+    QRect rightRect( midMargin, top, barWidth, iconWidth );
+
+    barIcon.fill( Qt::transparent );
+    QPainter p( &barIcon );
+    p.setOpacity( 1.0 );
+
+    const BackendData * data = mInterface->backendData();
+    QColor topColor;
+    if ( data->status & KNemoIface::Connected )
+    {
+        topColor = mInterface->settings().colorBackground;
+    }
+    else if ( data->status & KNemoIface::Available )
+    {
+        topColor = mInterface->settings().colorDisabled;
+    }
+    else
+    {
+        topColor = mInterface->settings().colorUnavailable;
+    }
+    QColor topColorD = topColor.darker();
+    topColor.setAlpha( 128 );
+    topColorD.setAlpha( 128 );
+    topInGrad.setColorAt(0, topColorD);
+    topInGrad.setColorAt(1, topColor );
+    topOutGrad.setColorAt(0, topColorD);
+    topOutGrad.setColorAt(1, topColor );
+
+    inGrad.setColorAt(0, rxColor );
+    inGrad.setColorAt(1, rxColor.darker() );
+    outGrad.setColorAt(0, txColor );
+    outGrad.setColorAt(1, txColor.darker() );
+
+    QBrush brush( inGrad );
+    p.setBrush( brush );
+    p.fillRect( rightRect, inGrad );
+    brush = QBrush( topInGrad );
+    p.fillRect( topRightRect, topInGrad );
+    brush = QBrush( outGrad );
+    p.fillRect( leftRect, outGrad );
+    brush = QBrush( topOutGrad );
+    p.fillRect( topLeftRect, topOutGrad );
+    mTray->setIconByPixmap( barIcon );
+    QPixmapCache::clear();
+}
+
+QString InterfaceIcon::compactTrayText(unsigned long data )
+{
+    QString dataString;
+    // Space is tight, so no space between number and units, and the complete
+    // string should be no more than 4 chars.
+    /* Visually confusing to display bytes
+    if ( bytes < 922 ) // 922B = 0.9K
+        byteString = i18n( "%1B", bytes );
+    */
+    double multiplier = 1024;
+    if ( generalSettings->useBitrate )
+        multiplier = 1000;
+
+    int precision = 0;
+    if ( data < multiplier*9.95 ) // < 9.95K
+    {
+        precision = 1;
+    }
+    if ( data < multiplier*999.5 ) // < 999.5K
+    {
+        if ( generalSettings->useBitrate )
+            dataString = i18n( "%1k", QString::number( data/multiplier, 'f', precision ) );
+        else
+            dataString = i18n( "%1K", QString::number( data/multiplier, 'f', precision ) );
+        return dataString;
+    }
+
+    if ( data < pow(multiplier, 2)*9.95 ) // < 9.95M
+        precision = 1;
+    if ( data < pow(multiplier, 2)*999.5 ) // < 999.5M
+    {
+        dataString = i18n( "%1M", QString::number( data/pow(multiplier, 2), 'f', precision ) );
+        return dataString;
+    }
+
+    if ( data < pow(multiplier, 3)*9.95 ) // < 9.95G
+        precision = 1;
+    // xgettext: no-c-format
+    dataString = i18n( "%1G", QString::number( data/pow(multiplier, 3), 'f', precision) );
+    return dataString;
+}
+
+void InterfaceIcon::updateIconText( bool doUpdate )
+{
+    // Has color changed?
+    QColor rxColor = calcColor( inHist, mInterface->settings().colorIncoming, mInterface->settings().colorIncomingMax, mInterface->settings().inMaxRate );
+    QColor txColor = calcColor( outHist, mInterface->settings().colorOutgoing, mInterface->settings().colorOutgoingMax, mInterface->settings().outMaxRate );
+    if ( rxColor != colorIncoming )
+    {
+        doUpdate = true;
+        colorIncoming = rxColor;
+    }
+    if ( rxColor != colorOutgoing )
+    {
+        doUpdate = true;
+        colorOutgoing = txColor;
+    }
+
+    // Has text changed?
+    QString byteText = compactTrayText( mInterface->rxRate() );
+    if ( byteText != textIncoming )
+    {
+        doUpdate = true;
+        textIncoming = byteText;
+    }
+    byteText = compactTrayText( mInterface->txRate() );
+    if ( byteText != textOutgoing )
+    {
+        doUpdate = true;
+        textOutgoing = byteText;
+    }
+
+    if ( !doUpdate )
+        return;
+
+    QPixmap textIcon(iconWidth, iconWidth);
+    QRect topRect( 0, 0, iconWidth, iconWidth/2 );
+    QRect bottomRect( 0, iconWidth/2, iconWidth, iconWidth/2 );
+    textIcon.fill( Qt::transparent );
+    QPainter p( &textIcon );
+    p.setBrush( Qt::NoBrush );
+    p.setOpacity( 1.0 );
+
+    KColorScheme scheme(QPalette::Active, KColorScheme::View);
+
+    // rxFont and txFont should be the same size per poll period
+    QFont rxFont = setIconFont( textIncoming, mInterface->settings().iconFont, iconWidth );
+    QFont txFont = setIconFont( textOutgoing, mInterface->settings().iconFont, iconWidth );
+    if ( rxFont.pointSizeF() > txFont.pointSizeF() )
+        rxFont.setPointSizeF( txFont.pointSizeF() );
+
+    p.setFont( rxFont );
+    p.setPen( rxColor );
+    p.drawText( topRect, Qt::AlignCenter | Qt::AlignRight, textIncoming );
+
+    p.setFont( rxFont );
+    p.setPen( txColor );
+    p.drawText( bottomRect, Qt::AlignCenter | Qt::AlignRight, textOutgoing );
+    mTray->setIconByPixmap( textIcon );
+    QPixmapCache::clear();
 }
 
 void InterfaceIcon::updateToolTip()
 {
     if ( mTray == 0L )
         return;
-    mTray->updateToolTip( mToolTipTop + mToolTipTime + mToolTipBottom );
-}
-
-void InterfaceIcon::updateToolTipTime( QString uptime )
-{
-    mToolTipTime = "<tr><td style='padding-right:1em'>" + mToolTips.value( UPTIME ) + "</td><td>" + uptime + "</td></tr>" ;
-    updateToolTip();
+    inHist.prepend( mInterface->rxRate() );
+    outHist.prepend( mInterface->txRate() );
+    while ( inHist.count() > histSize )
+    {
+        inHist.removeLast();
+        outHist.removeLast();
+    }
+
+
+    if ( mInterface->settings().iconTheme == TEXT_THEME )
+        updateIconText();
+    else if ( mInterface->settings().iconTheme == NETLOAD_THEME )
+        updateBars();
+    mTray->updateToolTip();
 }
 
 void InterfaceIcon::updateMenu()
 {
-    if ( mTray == 0L )
-        return;
-
     // Remove all old entries.
-    KMenu* menu = (KMenu*)mTray->contextMenu();
+    KMenu* menu = static_cast<KMenu*>(mTray->contextMenu());
     QList<QAction *> actions = menu->actions();
     foreach ( QAction* action, commandActions->actions() )
         menu->removeAction( action );
     commandActions->clear();
-    menu->removeAction( statisticsAction );
 
-    InterfaceSettings& settings = mInterface->getSettings();
+    InterfaceSettings& settings = mInterface->settings();
 
     // If the user wants custom commands, add them.
-    if ( settings.customCommands )
+    if ( settings.commands.size() > 0 )
     {
         int i = 0;
         foreach ( InterfaceCommand command, settings.commands )
@@ -142,53 +480,26 @@
         }
         QAction* sep = menu->addSeparator();
         commandActions->addAction( "sep", sep );
-        menu->insertActions( plotterAction, commandActions->actions() );
+        menu->insertActions( statusAction, commandActions->actions() );
     }
 
     if ( settings.activateStatistics )
         menu->insertAction( configAction, statisticsAction );
+    else
+        menu->removeAction( statisticsAction );
 }
 
-void InterfaceIcon::updateTrayStatus( int previousState )
+void InterfaceIcon::updateTrayStatus()
 {
-    bool interfaceExists = mInterface->getData().existing;
-    bool interfaceAvailable = mInterface->getData().available;
-    bool hideWhenNotExisting = mInterface->getSettings().hideWhenNotExisting;
-    bool hideWhenNotAvailable = mInterface->getSettings().hideWhenNotAvailable;
-
-    // notification 'interface not available'
-    if ( !interfaceAvailable && mTray != 0L &&
-         previousState == Interface::AVAILABLE )
-    {
-        /* When KNemo is starting we don't show the change in connection
-         * status as this would be annoying when KDE starts.
-         */
-        QString title;
-        if ( mInterface->getSettings().alias != QString::null )
-            title = mInterface->getSettings().alias;
-        else
-            title = mInterface->getName();
-
-        KNotification::event( "knemo_disconnected",
-                       title + ":\n" + i18n( "Not connected." ) );
-    }
-
-    // notification 'interface not existing'
-    if ( !interfaceExists && mTray != 0L &&
-         previousState != Interface::UNKNOWN_STATE )
-    {
-        /* When KNemo is starting we don't show the change in connection
-         * status as this would be annoying when KDE starts.
-         */
-        QString title;
-        if ( mInterface->getSettings().alias != QString::null )
-            title = mInterface->getSettings().alias;
-        else
-            title = mInterface->getName();
-
-        KNotification::event( "knemo_notexisting",
-                              title + ":\n" + i18n( "Not existing." ) );
-    }
+    const QString ifaceName( mInterface->ifaceName() );
+    const BackendData * data = mInterface->backendData();
+    int currentStatus = data->status;
+    bool hideWhenUnavailable = mInterface->settings().hideWhenUnavailable;
+    bool hideWhenDisconnected = mInterface->settings().hideWhenDisconnected;
+
+    QString title = mInterface->settings().alias;
+    if ( title.isEmpty() )
+        title = ifaceName;
 
     /* Remove the icon if
      * - the interface is not available and the option to hide it is selected
@@ -196,8 +507,8 @@
      *   and the other option is not selected
      */
     if ( mTray != 0L &&
-         ( ( !interfaceAvailable && hideWhenNotAvailable ) ||
-           ( !interfaceExists && hideWhenNotExisting && !hideWhenNotAvailable ) ) )
+         ( ( (currentStatus < KNemoIface::Connected ) && hideWhenDisconnected ) ||
+           ( (currentStatus < KNemoIface::Available ) && hideWhenUnavailable && !hideWhenDisconnected ) ) )
     {
         delete mTray;
         mTray = 0L;
@@ -210,238 +521,70 @@
      *   and the other option is not selected
      */
     else if ( mTray == 0L &&
-              ( interfaceAvailable ||
-                ( !interfaceAvailable && !hideWhenNotAvailable && interfaceExists ) ||
-                ( !interfaceExists && !hideWhenNotExisting && !hideWhenNotAvailable ) ) )
+              ( currentStatus & KNemoIface::Connected ||
+                ( currentStatus & KNemoIface::Available && !hideWhenDisconnected ) ||
+                ( !hideWhenUnavailable && !hideWhenDisconnected ) ) )
     {
-        mTray = new InterfaceTray( mInterface->getName() );
-        mTray->updateToolTip( mInterface->getName() );
-        KMenu* menu = (KMenu *)mTray->contextMenu();
+        mTray = new InterfaceTray( mInterface, ifaceName );
+        KMenu* menu = static_cast<KMenu*>(mTray->contextMenu());
 
         menu->removeAction( menu->actions().at( 0 ) );
-        menu->addTitle( KIcon( "knemo" ), "KNemo - " + mInterface->getName() );
+        menu->addTitle( KIcon( "knemo" ), i18n( "KNemo - %1", title ) );
+        menu->addAction( statusAction );
         menu->addAction( plotterAction );
-        menu->addAction( statisticsAction );
         menu->addAction( configAction );
         KHelpMenu* helpMenu( new KHelpMenu( menu, KNemoDaemon::aboutData(), false ) );
         menu->addMenu( helpMenu->menu() )->setIcon( KIcon( "help-contents" ) );
 
         connect( menu, SIGNAL( triggered( QAction * ) ),
                  this, SLOT( menuTriggered( QAction * ) ) );
-        connect( mTray, SIGNAL( activated( QSystemTrayIcon::ActivationReason ) ),
-                 this, SLOT( iconActivated( QSystemTrayIcon::ActivationReason ) ) );
-        connect( plotterAction, SIGNAL( triggered() ),
-                 this, SLOT( showGraph() ) );
-        connect( statisticsAction, SIGNAL( triggered() ),
-                 this, SLOT( showStatistics() ) );
-        connect( configAction, SIGNAL( triggered() ),
-                 this, SLOT( showConfigDialog() ) );
 
-        updateStatus( mInterface->getState() );
-        updateToolTipData();
+        if ( mInterface->settings().iconTheme == TEXT_THEME )
+            updateIconText();
+        else if ( mInterface->settings().iconTheme == NETLOAD_THEME )
+            updateBars();
+        else
+            updateIconImage( mInterface->ifaceState() );
         updateMenu();
-        mTray->show();
     }
-
-    // notification 'interface available'
-    if ( interfaceAvailable && mTray != 0L &&
-         previousState != Interface::UNKNOWN_STATE )
+    else if ( mTray != 0L )
     {
-        /* When KNemo is starting we don't show the change in connection
-         * status as this would be annoying when KDE starts.
-         */
-        QString title;
-        if ( mInterface->getSettings().alias != QString::null )
-            title = mInterface->getSettings().alias;
-        else
-            title = mInterface->getName();
-
-        if ( mInterface->getData().wirelessDevice )
-        {
-            KNotification::event( "knemo_connected",
-                                  title + ":\n" + i18n( "Connection established to\n" ) +
-                                  mInterface->getWirelessData().essid );
-        }
-        else
-        {
-            KNotification::event( "knemo_connected",
-                                  title + ":\n" + i18n( "Connection established." ) );
-        }
+        if ( mInterface->settings().iconTheme != TEXT_THEME &&
+             mInterface->settings().iconTheme != NETLOAD_THEME )
+            updateIconImage( mInterface->ifaceState() );
     }
 }
 
 void InterfaceIcon::showConfigDialog()
 {
-    KNemoDaemon::sSelectedInterface = mInterface->getName();
+    KNemoDaemon::sSelectedInterface = mInterface->ifaceName();
 
     KProcess process;
     process << "kcmshell4" << "kcm_knemo";
     process.startDetached();
 }
 
-void InterfaceIcon::iconActivated( QSystemTrayIcon::ActivationReason reason )
-{
-    switch (reason)
-    {
-     case QSystemTrayIcon::Trigger:
-         mInterface->showStatusDialog();
-         break;
-     case QSystemTrayIcon::MiddleClick:
-         mInterface->showSignalPlotter( true );
-         break;
-     default:
-         ;
-     }
-}
-
 void InterfaceIcon::menuTriggered( QAction *action )
 {
     if ( !action->data().canConvert<InterfaceCommand>() )
         return;
 
     InterfaceCommand command = action->data().value<InterfaceCommand>();
-    KProcess process;
+    KProcess *process = new KProcess( this );
     if ( command.runAsRoot )
-    {
-        process << "kdesu";
-        process << command.command;
-    }
-    else
-        process << command.command.split( " " );
-
-    process.startDetached();
-}
-
-void InterfaceIcon::updateToolTipData()
-{
-    int toolTipContent = mInterface->getGeneralData().toolTipContent;
-    InterfaceData& data = mInterface->getData();
-
-    mToolTipTop = "<table cellspacing='2'>";
-    mToolTipBottom.clear();
-
-    if ( ( toolTipContent & ALIAS ) &&
-         mInterface->getSettings().alias != QString::null )
-        mToolTipTop += "<tr><th colspan='2' align='center'>" + mInterface->getSettings().alias + "</th></tr>";
-    if ( toolTipContent & INTERFACE )
-        mToolTipTop += "<tr><td style='padding-right:1em'>" + mToolTips.value( INTERFACE ) + "</td><td>" + mInterface->getName() + "</td></tr>";
-    if ( data.available )
-    {
-        if ( toolTipContent & STATUS )
-            mToolTipTop += "<tr><td style='padding-right:1em'>" + mToolTips.value( STATUS ) + "</td><td>" + i18n( "Connection established." ) + "</td></tr>";
-    }
-    else if ( data.existing )
-    {
-        if ( toolTipContent & STATUS )
-            mToolTipTop += "<tr><td style='padding-right:1em'>" + mToolTips.value( STATUS ) + "</td><td>" + i18n( "Not connected." ) + "</td></tr>";
-    }
-    else
-    {
-        if ( toolTipContent & STATUS )
-            mToolTipTop += "<tr><td style='padding-right:1em'>" + mToolTips.value( STATUS ) + "</td><td>" + i18n( "Not existing." ) + "</td></tr>";
-    }
-
-    if ( data.available )
-    {
-        if ( toolTipContent & IP_ADDRESS )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( IP_ADDRESS ) + "</td><td>" + data.ipAddress + "</td></tr>";
-        if ( toolTipContent & SUBNET_MASK )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( SUBNET_MASK ) + "</td><td>" + data.subnetMask + "</td></tr>";
-        if ( mInterface->getType() == Interface::ETHERNET )
-        {
-            if ( toolTipContent & BCAST_ADDRESS )
-                mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( BCAST_ADDRESS ) + "</td><td>" + data.broadcastAddress + "</td></tr>";
-            if ( toolTipContent & GATEWAY )
-                mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( GATEWAY ) + "</td><td>" + data.defaultGateway + "</td></tr>";
-            if ( toolTipContent & HW_ADDRESS )
-                mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( HW_ADDRESS ) + "</td><td>" + data.hwAddress + "</td></tr>";
-        }
-        if ( mInterface->getType() == Interface::PPP )
-        {
-            if ( toolTipContent & PTP_ADDRESS )
-                mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( PTP_ADDRESS ) + "</td><td>" + data.ptpAddress + "</td></tr>";
-        }
-        if ( toolTipContent & RX_PACKETS )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( RX_PACKETS ) + "</td><td>" + QString::number( data.rxPackets ) + "</td></tr>";
-        if ( toolTipContent & TX_PACKETS )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( TX_PACKETS ) + "</td><td>" + QString::number( data.txPackets ) + "</td></tr>";
-        if ( toolTipContent & RX_BYTES )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( RX_BYTES ) + "</td><td>" + data.rxString + "</td></tr>";
-        if ( toolTipContent & TX_BYTES )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( TX_BYTES ) + "</td><td>" + data.txString + "</td></tr>";
-        if ( toolTipContent & DOWNLOAD_SPEED )
-        {
-            unsigned long bytesPerSecond = data.incomingBytes / mInterface->getGeneralData().pollInterval;
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( DOWNLOAD_SPEED ) + "</td><td>" + KIO::convertSize( bytesPerSecond ) + i18n( "/s" ) + "</td></tr>";
-        }
-        if ( toolTipContent & UPLOAD_SPEED )
-        {
-            unsigned long bytesPerSecond = data.outgoingBytes / mInterface->getGeneralData().pollInterval;
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( UPLOAD_SPEED ) + "</td><td>" + KIO::convertSize( bytesPerSecond ) + i18n( "/s" ) + "</td></tr>";
-        }
-    }
-
-    if ( data.available && data.wirelessDevice )
-    {
-        WirelessData& wdata = mInterface->getWirelessData();
-        if ( toolTipContent & ESSID )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( ESSID ) + "</td><td>" + wdata.essid + "</td></tr>";
-        if ( toolTipContent & MODE )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( MODE ) + "</td><td>" + wdata.mode + "</td></tr>";
-        if ( toolTipContent & FREQUENCY )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( FREQUENCY ) + "</td><td>" + wdata.frequency + "</td></tr>";
-        if ( toolTipContent & BIT_RATE )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( BIT_RATE ) + "</td><td>" + wdata.bitRate + "</td></tr>";
-        if ( toolTipContent & ACCESS_POINT )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( ACCESS_POINT ) + "</td><td>" + wdata.accessPoint + "</td></tr>";
-        if ( toolTipContent & LINK_QUALITY )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( LINK_QUALITY ) + "</td><td>" + wdata.linkQuality + "</td></tr>";
-        if ( toolTipContent & NICK_NAME )
-            mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( NICK_NAME ) + "</td><td>" + wdata.nickName + "</td></tr>";
-        if ( toolTipContent & ENCRYPTION )
-        {
-            if ( wdata.encryption == true )
-            {
-                mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( ENCRYPTION ) + "</td><td>" + i18n( "active" ) + "</td></tr>";
-            }
-            else
-            {
-                mToolTipBottom += "<tr><td style='padding-right:1em'>" + mToolTips.value( ENCRYPTION ) + "</td><td>" + i18n( "off" ) + "</td></tr>";
-            }
-        }
-    }
-    mToolTipBottom += "</table>";
-    updateToolTip();
-}
-
-void InterfaceIcon::setupToolTipArray()
-{
-    // Cannot make this data static as the i18n macro doesn't seem
-    // to work when called to early i.e. before setting the catalogue.
-    mToolTips.insert( INTERFACE, i18n( "Interface" ) );
-    mToolTips.insert( ALIAS, i18n( "Alias" ) );
-    mToolTips.insert( STATUS, i18n( "Status" ) );
-    mToolTips.insert( UPTIME, i18n( "Uptime" ) );
-    mToolTips.insert( IP_ADDRESS, i18n( "IP-Address" ) );
-    mToolTips.insert( SUBNET_MASK, i18n( "Subnet Mask" ) );
-    mToolTips.insert( HW_ADDRESS, i18n( "HW-Address" ) );
-    mToolTips.insert( PTP_ADDRESS, i18n( "PtP-Address" ) );
-    mToolTips.insert( RX_PACKETS, i18n( "Packets Received" ) );
-    mToolTips.insert( TX_PACKETS, i18n( "Packets Sent" ) );
-    mToolTips.insert( RX_BYTES, i18n( "Bytes Received" ) );
-    mToolTips.insert( TX_BYTES, i18n( "Bytes Sent" ) );
-    mToolTips.insert( ESSID, i18n( "ESSID" ) );
-    mToolTips.insert( MODE, i18n( "Mode" ) );
-    mToolTips.insert( FREQUENCY, i18n( "Frequency" ) );
-    mToolTips.insert( BIT_RATE, i18n( "Bit Rate" ) );
-    mToolTips.insert( ACCESS_POINT, i18n( "Access Point" ) );
-    mToolTips.insert( LINK_QUALITY, i18n( "Link Quality" ) );
-    mToolTips.insert( BCAST_ADDRESS, i18n( "Broadcast Address" ) );
-    mToolTips.insert( GATEWAY, i18n( "Default Gateway" ) );
-    mToolTips.insert( DOWNLOAD_SPEED, i18n( "Download Speed" ) );
-    mToolTips.insert( UPLOAD_SPEED, i18n( "Upload Speed" ) );
-    mToolTips.insert( NICK_NAME, i18n( "Nickname" ) );
-    mToolTips.insert( ENCRYPTION, i18n( "Encryption" ) );
+        *process << KStandardDirs::findExe("kdesu") << command.command;
+    else
+        process->setShellCommand( command.command );
+
+    processList << process;
+    connect( process, SIGNAL( finished( int, QProcess::ExitStatus ) ), this, SLOT( processFinished() ) );
+    process->start();
+}
+
+void InterfaceIcon::processFinished()
+{
+    processList.removeAll( static_cast<KProcess*>(sender()) );
+    static_cast<KProcess*>(sender())->deleteLater();
 }
 
 void InterfaceIcon::showStatistics()
@@ -449,9 +592,14 @@
     emit statisticsSelected();
 }
 
+void InterfaceIcon::showStatus()
+{
+    mInterface->showStatusDialog( true );
+}
+
 void InterfaceIcon::showGraph()
 {
-    mInterface->showSignalPlotter( false );
+    mInterface->showSignalPlotter( true );
 }
 
 #include "interfaceicon.moc"

=== modified file 'src/knemod/interfaceicon.h'
--- src/knemod/interfaceicon.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfaceicon.h	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2005 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,13 +21,11 @@
 #ifndef INTERFACEICON_H
 #define INTERFACEICON_H
 
-#include <QMap>
-#include <QSystemTrayIcon>
-
 class Interface;
 class InterfaceTray;
 class KAction;
 class KActionCollection;
+class KProcess;
 class QAction;
 
 /**
@@ -53,31 +51,27 @@
      */
     virtual ~InterfaceIcon();
 
-    /*
-     * Fill the context menu with entries if the user configured
-     * start and stop command
-     */
-    void updateMenu();
-
 signals:
     void statisticsSelected();
 
 public slots:
     /*
-     * Changes the icon image displayed in the tray
-     */
-    void updateStatus( int status );
-
-    /*
      * Creates or deletes the tray icon
      */
-    void updateTrayStatus( int previousState );
+    void updateTrayStatus();
 
     /*
      * Change the tooltip according to the alias of the interface
      */
-    void updateToolTipTime( QString uptime );
-    void updateToolTipData();
+    void updateToolTip();
+
+    /*
+     * Fill the context menu with entries if the user configured
+     * start and stop command
+     */
+    void updateMenu();
+
+    void configChanged();
 
 private slots:
     /*
@@ -91,35 +85,56 @@
      */
     void menuTriggered( QAction * );
 
-    void iconActivated( QSystemTrayIcon::ActivationReason reason );
-
+    /*
+     * Called when a custom command finishes
+     */
+    void processFinished();
+
+    /*
+     * Returns a string with a compact transfer rate
+     * This should not be more than 4 chars, including the units
+     */
+    QString compactTrayText( unsigned long );
+
+    void showStatus();
     void showGraph();
     void showStatistics();
 
 private:
-    QString toolTipText();
-    void updateToolTip();
-    void setupToolTipArray();
+    /*
+     * Changes the icon displayed in the tray
+     */
+    void updateIconImage( int status );
 
+    QColor calcColor( QList<unsigned long>& hist, const QColor& low, const QColor& high, int hival );
+    int calcHeight( QList<unsigned long>& hist, unsigned int& net_max );
+    void updateBars( bool doUpdate = false );
+    void updateIconText( bool doUpdate = false );
     // the interface this icon belongs to
     Interface* mInterface;
     // the real tray icon
     InterfaceTray* mTray;
+    QList<KProcess*> processList;
     KActionCollection* commandActions;
+    KAction* statusAction;
     KAction* plotterAction;
     KAction* statisticsAction;
     KAction* configAction;
-    QMap<quint32, QString> mToolTips;
-    QString mToolTipTop;
-    QString mToolTipTime;
-    QString mToolTipBottom;
-    QString mTimeStr;
-
-    static const QString ICON_DISCONNECTED;
-    static const QString ICON_CONNECTED;
-    static const QString ICON_INCOMING;
-    static const QString ICON_OUTGOING;
-    static const QString ICON_TRAFFIC;
+    QString textIncoming;
+    QString textOutgoing;
+    QColor colorIncoming;
+    QColor colorOutgoing;
+    int iconWidth;
+    int histSize;
+    int barIncoming;
+    int barOutgoing;
+    int barWidth;
+    int leftMargin;
+    int midMargin;
+    QList<unsigned long>inHist;
+    QList<unsigned long>outHist;
+    unsigned int inMaxRate;
+    unsigned int outMaxRate;
 };
 
 #endif // INTERFACEICON_H

=== removed file 'src/knemod/interfacemonitor.cpp'
--- src/knemod/interfacemonitor.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacemonitor.cpp	1970-01-01 00:00:00 +0000
@@ -1,102 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#include "interface.h"
-#include "interfacemonitor.h"
-
-InterfaceMonitor::InterfaceMonitor( QObject* parent )
-    : QObject( parent )
-{
-}
-
-InterfaceMonitor::~InterfaceMonitor()
-{
-}
-
-void InterfaceMonitor::checkStatus( Interface* interface )
-{
-    int currentState;
-    int previousState = interface->getState();
-    InterfaceData& data = interface->getData();
-    int trafficThreshold = interface->getSettings().trafficThreshold;
-
-    if ( !data.existing )
-        // the interface does not exist
-        currentState = Interface::NOT_EXISTING;
-    else if ( !data.available )
-        // the interface exists but is not connected
-        currentState = Interface::NOT_AVAILABLE;
-    else
-    {
-        // the interface is connected, look for traffic
-        currentState = Interface::AVAILABLE;
-        if ( ( data.rxPackets - data.prevRxPackets ) > (unsigned int) trafficThreshold )
-            currentState |= Interface::RX_TRAFFIC;
-        if ( ( data.txPackets - data.prevTxPackets ) > (unsigned int) trafficThreshold )
-            currentState |= Interface::TX_TRAFFIC;
-    }
-
-    // update the statistics
-    if ( data.incomingBytes > 0 )
-    {
-        emit incomingData( data.incomingBytes );
-    }
-    if ( data.outgoingBytes > 0 )
-    {
-        emit outgoingData( data.outgoingBytes );
-    }
-
-    data.prevRxPackets = data.rxPackets;
-    data.prevTxPackets = data.txPackets;
-
-    if ( ( previousState == Interface::NOT_EXISTING ||
-           previousState == Interface::NOT_AVAILABLE ||
-           previousState == Interface::UNKNOWN_STATE ) &&
-         currentState & Interface::AVAILABLE )
-    {
-        emit available( previousState );
-    }
-    else if ( ( previousState == Interface::NOT_EXISTING ||
-                previousState & Interface::AVAILABLE ||
-                previousState == Interface::UNKNOWN_STATE ) &&
-              currentState == Interface::NOT_AVAILABLE )
-    {
-        emit notAvailable( previousState );
-    }
-    else if ( ( previousState == Interface::NOT_AVAILABLE ||
-                previousState & Interface::AVAILABLE ||
-                previousState == Interface::UNKNOWN_STATE ) &&
-              currentState == Interface::NOT_EXISTING )
-    {
-        emit notExisting( previousState );
-    }
-
-    // make sure the icon fits the current state
-    if ( previousState != currentState )
-    {
-        emit statusChanged( currentState );
-        interface->setState( currentState );
-    }
-
-    // The tooltip and status dialog always get updated
-    emit updateDetails();
-}
-
-#include "interfacemonitor.moc"

=== removed file 'src/knemod/interfacemonitor.h'
--- src/knemod/interfacemonitor.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacemonitor.h	1970-01-01 00:00:00 +0000
@@ -1,72 +0,0 @@
-/* This file is part of KNemo
-   Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
-
-   KNemo is free software; you can redistribute it and/or modify
-   it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of
-   the License, or (at your option) any later version.
-
-   KNemo is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-   GNU Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public License
-   along with this library; see the file COPYING.LIB.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#ifndef INTERFACEMONITOR_H
-#define INTERFACEMONITOR_H
-
-class Interface;
-
-/**
- * This class monitors the interface for possible state changes and
- * for incoming and outgong traffic. If the state changed or traffic
- * was transmitted it sends an according signal.
- *
- * @short Monitor changes of the interface
- * @author Percy Leonhardt <percy@eris23.de>
- */
-
-class InterfaceMonitor : public QObject
-{
-    Q_OBJECT
-public:
-    /**
-     * Default Constructor
-     */
-    InterfaceMonitor(QObject* parent = 0L );
-
-    /**
-     * Default Destructor
-     */
-    virtual ~InterfaceMonitor();
-
-    /**
-     * Tell the monitor to check the status of the interface
-     */
-    void checkStatus( Interface* interface );
-
-signals:
-    // the interface is now connected
-    void available( int );
-    // the interface is now disconnected
-    void notAvailable( int );
-    // the interface no longer exists
-    void notExisting( int );
-    // there was incoming and/or outgoing traffic
-    void statusChanged( int );
-    // the amount of incoming traffic (for statistics)
-    void incomingData( unsigned long );
-    // the amount of outgoing traffic (for statistics)
-    void outgoingData( unsigned long );
-    // Used by the interface to update tooltip and status dialog details.
-    // This includes uptime, so we need to emit it on every checkStatus.
-    void updateDetails();
-};
-
-#endif // INTERFACEMONITOR_H

=== modified file 'src/knemod/interfaceplotterdialog.cpp'
--- src/knemod/interfaceplotterdialog.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfaceplotterdialog.cpp	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    Portions adapted from FancyPlotter.cc in KSysGuard
    Copyright (c) 1999 - 2002 Chris Schlaeger <cs@kde.org>
@@ -21,14 +21,31 @@
    Boston, MA 02110-1301, USA.
 */
 
-#include <QVBoxLayout>
-#include <QHBoxLayout>
-#include <QLabel>
+#include <QMenu>
+#include <QMouseEvent>
 #include <KApplication>
-#include <KLocale>
 
+#include "global.h"
 #include "interfaceplotterdialog.h"
-#include "signalplotter.h"
+#include "utils.h"
+#include <ksysguard/ksignalplotter.h>
+#include "plotterconfigdialog.h"
+#include <math.h>
+
+static const char plot_pixel[] = "Pixel";
+static const char plot_distance[] = "Distance";
+static const char plot_fontSize[] = "FontSize";
+static const char plot_minimumValue[] = "MinimumValue";
+static const char plot_maximumValue[] = "MaximumValue";
+static const char plot_labels[] = "Labels";
+static const char plot_verticalLines[] = "VerticalLines";
+static const char plot_horizontalLines[] = "HorizontalLines";
+static const char plot_showIncoming[] = "ShowIncoming";
+static const char plot_showOutgoing[] = "ShowOutgoing";
+static const char plot_automaticDetection[] = "AutomaticDetection";
+static const char plot_verticalLinesScroll[] = "VerticalLinesScroll";
+static const char plot_colorIncoming[] = "ColorIncoming";
+static const char plot_colorOutgoing[] = "ColorOutgoing";
 
 class FancyPlotterLabel : public QWidget
 {
@@ -47,39 +64,41 @@
         if ( kapp->layoutDirection() == Qt::RightToLeft )
 	            label->setText(QString("<qt>: ") + name + " <font color=\"" + color.name() + "\">" + indicatorSymbol + "</font>");
         else
-            label->setText(QString("<qt><font color=\"") + color.name() + "\">" + indicatorSymbol + "</font> " + name + " :");
+            label->setText(QString("<qt><font color=\"") + color.name() + "\">" + indicatorSymbol + "</font> " + name + ":");
     }
     QLabel *label;
     QLabel *value;
 };
 
 
-InterfacePlotterDialog::InterfacePlotterDialog( const PlotterSettings &plotterSettings, QString name )
+InterfacePlotterDialog::InterfacePlotterDialog( QString name )
     : KDialog(),
       mConfig( KGlobal::config() ),
-      mPosInitialized( false ),
-      mSizeInitialized( false ),
-      mPlotterSettings( plotterSettings ),
-      mName( name ),
-      mOutgoingPos( 0 ),
-      mIncomingPos( 0 ),
-      mVisibleBeams( NONE )
+      mConfigDlg( 0 ),
+      mSetPos( true ),
+      mWasShown( false ),
+      mUseBitrate( generalSettings->useBitrate ),
+      mMultiplier( 1024 ),
+      mOutgoingVisible( false ),
+      mIncomingVisible( false ),
+      mName( name )
 {
-    setCaption( mName + " " + i18n( "Traffic" ) );
+    setCaption( i18nc( "interface name", "%1 Traffic", mName ) );
     setButtons( Close );
+    setContextMenuPolicy( Qt::DefaultContextMenu );
+
+    mByteUnits << ki18n( "%1 B/s" ) << ki18n( "%1 KiB/s" ) << ki18n( "%1 MiB/s" ) << ki18n( "%1 GiB/s" );
+    mBitUnits << ki18n( "%1 bit/s" ) << ki18n( "%1 kbit/s" ) << ki18n( "%1 Mbit/s" ) << ki18n( "%1 Gbit/s" );
 
     mIndicatorSymbol = '#';
     QFontMetrics fm(font());
     if (fm.inFont(QChar(0x25CF)))
         mIndicatorSymbol = QChar(0x25CF);
     
-    QWidget *main = new QWidget( this );
-    setMainWidget( main );
     QBoxLayout *layout = new QVBoxLayout();
-    main->setLayout( layout );
+    mainWidget()->setLayout( layout );
     layout->setSpacing(0);
     mPlotter = new KSignalPlotter( this );
-    mPlotter->setThinFrame( true );
     mPlotter->setShowAxis( true );
     int axisTextWidth = fontMetrics().width(i18nc("Largest axis title", "99999 XXXX"));
     mPlotter->setMaxAxisTextWidth( axisTextWidth );
@@ -102,249 +121,304 @@
     mLabelLayout->addWidget( mSentLabel );
     mLabelLayout->addWidget( mReceivedLabel );
 
-    setMainWidget( main );
-
     // Restore window size and position.
     KConfig *config = mConfig.data();
-    KConfigGroup interfaceGroup( config, "Interface_" + mName );
-    if ( interfaceGroup.hasKey( "PlotterPos" ) )
-    {
-        mPos = interfaceGroup.readEntry( "PlotterPos", QPoint() );
-        mPosInitialized = true;
-    }
-    if ( interfaceGroup.hasKey( "PlotterSize" ) )
-    {
-        mSize = interfaceGroup.readEntry( "PlotterSize", QSize() );
-        mSizeInitialized = true;
-    }
+    KConfigGroup interfaceGroup( config, confg_interface + mName );
+    if ( interfaceGroup.hasKey( conf_plotterPos ) )
+    {
+        QPoint p = interfaceGroup.readEntry( conf_plotterPos, QPoint() );
+        // See comment in event()
+        mSetPos = false;
+        move( p );
+    }
+    if ( interfaceGroup.hasKey( conf_plotterSize ) )
+    {
+        QSize s = interfaceGroup.readEntry( conf_plotterSize, QSize() );
+        // A little hack so the plotter's data isn't chopped off the first time
+        // the dialog appears
+        mPlotter->resize( s );
+        resize( s );
+    }
+    else
+    {
+        // HACK
+        mPlotter->resize( 500, 350 );
+        // Improve the chance that we have a decent sized dialog
+        // the first time it's shown
+        resize( 500, 350 );
+    }
+    connect( mPlotter, SIGNAL(axisScaleChanged()), this, SLOT(setPlotterUnits()) );
+    loadConfig();
 }
 
 InterfacePlotterDialog::~InterfacePlotterDialog()
 {
-    KConfig *config = mConfig.data();
-    KConfigGroup interfaceGroup( config, "Interface_" + mName );
-    interfaceGroup.writeEntry( "PlotterPos", pos() );
-    interfaceGroup.writeEntry( "PlotterSize", size() );
-    config->sync();
+    if ( mWasShown )
+    {
+        // If the dialog was never shown, then the position
+        // will be wrong
+        KConfig *config = mConfig.data();
+        KConfigGroup interfaceGroup( config, confg_interface + mName );
+        interfaceGroup.writeEntry( conf_plotterSize, size() );
+        interfaceGroup.writeEntry( conf_plotterPos, pos() );
+        config->sync();
+    }
 }
 
 bool InterfacePlotterDialog::event( QEvent *e )
 {
-    if ( e->type() == QEvent::Hide )
-    {
-        mPos = pos();
-        mSize = size();
-        mPosInitialized = true;
-        mSizeInitialized = true;
-    }
-    if ( e->type() == QEvent::Show )
-    {
-        if ( mPosInitialized )
-            move( mPos );
-        if ( mSizeInitialized )
-            resize( mSize );
-        else
-            // Improve the chance that we have a decent sized plotter
-            // the first time dialog for this interface is shown.
-            resize( 500, 350 );
+    /* If we do not explicitly call size() and move() at least once then
+     * hiding and showing the dialog will cause it to forget its previous
+     * size and position. */
+    switch ( e->type() )
+    {
+        case QEvent::Move:
+            if ( mSetPos && !pos().isNull() )
+            {
+                mSetPos = false;
+                move( pos() );
+            }
+            break;
+        case QEvent::Show:
+            mWasShown = true;
+            break;
+        case QEvent::MouseButtonPress:
+            {
+                QMouseEvent *m = static_cast<QMouseEvent *>(e);
+                if ( m->button() == Qt::RightButton )
+                {
+                    showContextMenu( m->pos() );
+                    return true;
+                }
+            }
+        default:
+            ;;
     }
 
     return KDialog::event( e );
 }
 
+void InterfacePlotterDialog::showContextMenu( const QPoint &pos )
+{
+    QMenu pm;
+    QAction *action = 0;
+
+    action = pm.addAction( i18n( "&Properties" ) );
+    action->setData( 1 );
+    action = pm.exec( mapToGlobal(pos) );
+
+    if ( action )
+    {
+        switch ( action->data().toInt() )
+        {
+            case 1:
+                configPlotter();
+                break;
+        }
+    }
+}
+
+void InterfacePlotterDialog::configPlotter()
+{
+    if ( mConfigDlg )
+        return;
+
+    mConfigDlg = new PlotterConfigDialog( this, mName, &mSettings );
+    connect( mConfigDlg, SIGNAL( finished() ), this, SLOT( configFinished() ) );
+    connect( mConfigDlg, SIGNAL( saved() ), this, SLOT( saveConfig() ) );
+    mConfigDlg->show();
+}
+
+void InterfacePlotterDialog::configFinished()
+{
+    mConfigDlg->delayedDestruct();
+    mConfigDlg = 0;
+}
+
+void InterfacePlotterDialog::setPlotterUnits()
+{
+    qreal value = mPlotter->currentMaximumRangeValue();
+    int units = 0;
+
+    if (value >= pow( mMultiplier, 3)*0.7) //If it's over 0.7GiB, then set the scale to gigabytes
+    {
+        units = 3;
+    }
+    else if (value > pow(mMultiplier,2))
+    {
+        units = 2;
+    }
+    else if (value > mMultiplier)
+    {
+        units = 1;
+    }
+    mPlotter->setScaleDownBy( pow(mMultiplier, units ) );
+    if ( mUseBitrate )
+        mPlotter->setUnit( mBitUnits[units] );
+    else
+        mPlotter->setUnit( mByteUnits[units] );
+}
+
+void InterfacePlotterDialog::useBitrate( bool useBits )
+{
+    // Have to wipe the plotters if we change units
+    if ( mUseBitrate != useBits )
+    {
+        int nb = mPlotter->numBeams();
+        for ( int i = 0; i < nb; i++ )
+        {
+            mPlotter->removeBeam(0);
+        }
+        mOutgoingVisible = false;
+        mIncomingVisible = false;
+    }
+
+    mUseBitrate = useBits;
+    if ( mUseBitrate )
+        mMultiplier = 1000;
+    else
+        mMultiplier = 1024;
+    addBeams();
+    for ( int beamId = 0; beamId < mPlotter->numBeams(); beamId++ )
+    {
+        QString lastValue = formattedRate( mPlotter->lastValue(beamId), mUseBitrate );
+        static_cast<FancyPlotterLabel *>((static_cast<QWidgetItem *>(mLabelLayout->itemAt(beamId)))->widget())->value->setText(lastValue);
+    }
+    setPlotterUnits();
+}
+
 void InterfacePlotterDialog::updatePlotter( const double incomingBytes, const double outgoingBytes )
 {
     QList<double> trafficList;
-    switch ( mVisibleBeams )
-    {
-    case BOTH:
-        if ( mIncomingPos == 1 )
-        {
-            trafficList.append( outgoingBytes );
-            trafficList.append( incomingBytes );
-        }
-        else
-        {
-            trafficList.append( incomingBytes );
-            trafficList.append( outgoingBytes );
-        }
-        mPlotter->addSample( trafficList );
-        break;
-    case INCOMING_TRAFFIC:
+    if ( mOutgoingVisible )
+       trafficList.append( outgoingBytes );
+    if ( mIncomingVisible )
         trafficList.append( incomingBytes );
-        mPlotter->addSample( trafficList );
-        break;
-    case OUTGOING_TRAFFIC:
-        trafficList.append( outgoingBytes );
-        mPlotter->addSample( trafficList );
-        break;
-    case NONE:
-        break;
-    }
+    mPlotter->addSample( trafficList );
 
-    if ( mPlotter->numBeams() > 0 )
+    for ( int beamId = 0; beamId < mPlotter->numBeams(); beamId++ )
     {
-        for ( int beamId = 0; beamId < mPlotter->numBeams(); beamId++ )
-        {
-            QString lastValue = mPlotter->lastValueAsString(beamId);
-            static_cast<FancyPlotterLabel *>((static_cast<QWidgetItem *>(mLabelLayout->itemAt(beamId)))->widget())->value->setText(lastValue);
-
-        }
+        QString lastValue = formattedRate( mPlotter->lastValue(beamId), mUseBitrate );
+        static_cast<FancyPlotterLabel *>((static_cast<QWidgetItem *>(mLabelLayout->itemAt(beamId)))->widget())->value->setText(lastValue);
     }
 }
 
+void InterfacePlotterDialog::loadConfig()
+{
+    KSharedConfigPtr config = KGlobal::config();
+    // Set the plotter widgets
+    QString group = confg_plotter + mName;
+    // Plotter
+    PlotterSettings s;
+    KConfigGroup plotterGroup( config, group );
+    mSettings.pixel = clamp<int>(plotterGroup.readEntry( plot_pixel, s.pixel ), 1, 50 );
+    mSettings.distance = clamp<int>(plotterGroup.readEntry( plot_distance, s.distance ), 10, 120 );
+    mSettings.fontSize = clamp<int>(plotterGroup.readEntry( plot_fontSize, s.fontSize ), 5, 24 );
+    mSettings.minimumValue = clamp<double>(plotterGroup.readEntry( plot_minimumValue, s.minimumValue ), 0.0, 49999.0 );
+    mSettings.maximumValue = clamp<double>(plotterGroup.readEntry( plot_maximumValue, s.maximumValue ), 0.0, 50000.0 );
+    mSettings.labels = plotterGroup.readEntry( plot_labels, s.labels );
+    mSettings.showIncoming = plotterGroup.readEntry( plot_showIncoming, s.showIncoming );
+    mSettings.showOutgoing = plotterGroup.readEntry( plot_showOutgoing, s.showOutgoing );
+    mSettings.verticalLines = plotterGroup.readEntry( plot_verticalLines, s.verticalLines );
+    mSettings.horizontalLines = plotterGroup.readEntry( plot_horizontalLines, s.horizontalLines );
+    mSettings.automaticDetection = plotterGroup.readEntry( plot_automaticDetection, s.automaticDetection );
+    mSettings.verticalLinesScroll = plotterGroup.readEntry( plot_verticalLinesScroll, s.verticalLinesScroll );
+    mSettings.colorIncoming = plotterGroup.readEntry( plot_colorIncoming, s.colorIncoming );
+    mSettings.colorOutgoing = plotterGroup.readEntry( plot_colorOutgoing, s.colorOutgoing );
+    configChanged();
+}
+
+void InterfacePlotterDialog::saveConfig()
+{
+    KSharedConfigPtr config = KGlobal::config();
+    // Set the plotter widgets
+    QString group = confg_plotter + mName;
+    // Plotter
+    KConfigGroup plotterGroup( config, group );
+    plotterGroup.writeEntry( plot_pixel, mSettings.pixel );
+    plotterGroup.writeEntry( plot_distance, mSettings.distance );
+    plotterGroup.writeEntry( plot_fontSize, mSettings.fontSize );
+    plotterGroup.writeEntry( plot_minimumValue, mSettings.minimumValue );
+    plotterGroup.writeEntry( plot_maximumValue, mSettings.maximumValue );
+    plotterGroup.writeEntry( plot_labels, mSettings.labels );
+    plotterGroup.writeEntry( plot_verticalLines, mSettings.verticalLines );
+    plotterGroup.writeEntry( plot_horizontalLines, mSettings.horizontalLines );
+    plotterGroup.writeEntry( plot_showIncoming, mSettings.showIncoming );
+    plotterGroup.writeEntry( plot_showOutgoing, mSettings.showOutgoing );
+    plotterGroup.writeEntry( plot_automaticDetection, mSettings.automaticDetection );
+    plotterGroup.writeEntry( plot_verticalLinesScroll, mSettings.verticalLinesScroll );
+    plotterGroup.writeEntry( plot_colorIncoming, mSettings.colorIncoming );
+    plotterGroup.writeEntry( plot_colorOutgoing, mSettings.colorOutgoing );
+    config->sync();
+    configChanged();
+}
+
 void InterfacePlotterDialog::configChanged()
 {
-    QFont font = mPlotter->axisFont();
-    font.setPointSize( mPlotterSettings.fontSize );
-    QFontMetrics fm( font );
+    QFont pfont = mPlotter->font();
+    pfont.setPointSize( mSettings.fontSize );
+    QFontMetrics fm( pfont );
     int axisTextWidth = fm.width(i18nc("Largest axis title", "99999 XXXX"));
     mPlotter->setMaxAxisTextWidth( axisTextWidth );
-    mPlotter->setAxisFont( font );
-    if ( !mPlotterSettings.automaticDetection )
-    {
-        mPlotter->setMinValue( mPlotterSettings.minimumValue );
-        mPlotter->setMaxValue( mPlotterSettings.maximumValue );
-    }
-    mPlotter->setHorizontalScale( mPlotterSettings.pixel );
-    mPlotter->setVerticalLinesDistance( mPlotterSettings.distance );
-    mPlotter->setShowAxis( mPlotterSettings.labels );
-    mPlotter->setShowVerticalLines( mPlotterSettings.verticalLines );
-    mPlotter->setShowHorizontalLines( mPlotterSettings.horizontalLines );
-    mPlotter->setUseAutoRange( mPlotterSettings.automaticDetection );
-    mPlotter->setVerticalLinesScroll( mPlotterSettings.verticalLinesScroll );
-    mPlotter->setVerticalLinesColor( mPlotterSettings.colorVLines );
-    mPlotter->setHorizontalLinesColor( mPlotterSettings.colorHLines );
-    mPlotter->setBackgroundColor( mPlotterSettings.colorBackground );
-
-    // add or remove beams according to user settings
-    VisibleBeams nextVisibleBeams = NONE;
-    if ( mPlotterSettings.showOutgoing )
-        nextVisibleBeams = (VisibleBeams) ( nextVisibleBeams | OUTGOING_TRAFFIC );
-    if ( mPlotterSettings.showIncoming )
-        nextVisibleBeams = (VisibleBeams) ( nextVisibleBeams | INCOMING_TRAFFIC );
-
-    mSentLabel->setLabel( i18n( "%1 Sent Data", mName ), mPlotterSettings.colorOutgoing, mIndicatorSymbol);
-    mReceivedLabel->setLabel( i18n( "%1 Received Data", mName ), mPlotterSettings.colorIncoming, mIndicatorSymbol);
-
-    switch( mVisibleBeams )
-    {
-    case NONE:
-        if ( nextVisibleBeams == BOTH )
-        {
-            mOutgoingPos = 0;
-            mPlotter->addBeam( mPlotterSettings.colorOutgoing );
-
-            mIncomingPos = 1;
-            mPlotter->addBeam( mPlotterSettings.colorIncoming );
-        }
-        else if ( nextVisibleBeams == OUTGOING_TRAFFIC )
-        {
-            mOutgoingPos = 0;
-            mPlotter->addBeam( mPlotterSettings.colorOutgoing );
-        }
-        else if ( nextVisibleBeams == INCOMING_TRAFFIC )
-        {
-            mIncomingPos = 0;
-            mPlotter->addBeam( mPlotterSettings.colorIncoming );
-        }
-        break;
-    case INCOMING_TRAFFIC:
-        if ( nextVisibleBeams == BOTH )
-        {
-            mOutgoingPos = 1;
-            mPlotter->addBeam( mPlotterSettings.colorOutgoing );
-            mPlotter->setBeamColor( mIncomingPos, mPlotterSettings.colorIncoming );
-        }
-        else if ( nextVisibleBeams == OUTGOING_TRAFFIC )
-        {
-            mPlotter->removeBeam( mIncomingPos );
-            mOutgoingPos = 0;
-            mPlotter->addBeam( mPlotterSettings.colorOutgoing );
-        }
-        else if ( nextVisibleBeams == INCOMING_TRAFFIC )
-        {
-            mPlotter->setBeamColor( mIncomingPos, mPlotterSettings.colorIncoming );
-        }
-        else if ( nextVisibleBeams == NONE )
-        {
-            mPlotter->removeBeam( mIncomingPos );
-        }
-        break;
-    case OUTGOING_TRAFFIC:
-        if ( nextVisibleBeams == BOTH )
-        {
-            mIncomingPos = 1;
-            mPlotter->addBeam( mPlotterSettings.colorIncoming );
-            mPlotter->setBeamColor( mOutgoingPos, mPlotterSettings.colorOutgoing );
-        }
-        else if ( nextVisibleBeams == INCOMING_TRAFFIC )
-        {
-            mPlotter->removeBeam( mOutgoingPos );
-            mIncomingPos = 0;
-            mPlotter->addBeam( mPlotterSettings.colorIncoming );
-        }
-        else if ( nextVisibleBeams == OUTGOING_TRAFFIC )
-        {
-            mPlotter->setBeamColor( mOutgoingPos, mPlotterSettings.colorOutgoing );
-        }
-        else if ( nextVisibleBeams == NONE )
-        {
-            mPlotter->removeBeam( mOutgoingPos );
-        }
-        break;
-    case BOTH:
-        if ( nextVisibleBeams == BOTH )
-        {
-            mPlotter->setBeamColor( mIncomingPos, mPlotterSettings.colorIncoming );
-            mPlotter->setBeamColor( mOutgoingPos, mPlotterSettings.colorOutgoing );
-        }
-        else if ( nextVisibleBeams == OUTGOING_TRAFFIC )
-        {
-            mOutgoingPos = 0;
-            mPlotter->removeBeam( mIncomingPos );
-            mPlotter->setBeamColor( mOutgoingPos, mPlotterSettings.colorOutgoing );
-        }
-        else if ( nextVisibleBeams == INCOMING_TRAFFIC )
-        {
-            mIncomingPos = 0;
-            mPlotter->removeBeam( mOutgoingPos );
-            mPlotter->setBeamColor( mIncomingPos, mPlotterSettings.colorIncoming );
-        }
-        else if ( nextVisibleBeams == NONE )
-        {
-            mPlotter->removeBeam( 0 );
-            mPlotter->removeBeam( 0 );
-        }
-        break;
-    }
-
-    if ( mPlotterSettings.bottomBar )
-        switch ( nextVisibleBeams )
-        {
-            case BOTH:
-                mSentLabel->show();
-                mReceivedLabel->show();
-                break;
-            case OUTGOING_TRAFFIC:
-                mSentLabel->show();
-                mReceivedLabel->hide();
-                break;
-            case INCOMING_TRAFFIC:
-                mSentLabel->hide();
-                mReceivedLabel->show();
-                break;
-            case NONE:
-                mSentLabel->hide();
-                mReceivedLabel->hide();
-                break;
-        }
-    else
-    {
+    mPlotter->setFont( pfont );
+    if ( !mSettings.automaticDetection )
+    {
+        mPlotter->setMinimumValue( mSettings.minimumValue );
+        mPlotter->setMaximumValue( mSettings.maximumValue );
+    }
+    mPlotter->setHorizontalScale( mSettings.pixel );
+    mPlotter->setVerticalLinesDistance( mSettings.distance );
+    mPlotter->setShowAxis( mSettings.labels );
+    mPlotter->setShowVerticalLines( mSettings.verticalLines );
+    mPlotter->setShowHorizontalLines( mSettings.horizontalLines );
+    mPlotter->setUseAutoRange( mSettings.automaticDetection );
+    mPlotter->setVerticalLinesScroll( mSettings.verticalLinesScroll );
+
+    mSentLabel->setLabel( i18nc( "interface name", "%1 Sent Data", mName ), mSettings.colorOutgoing, mIndicatorSymbol);
+    mReceivedLabel->setLabel( i18nc( "interface name", "%1 Received Data", mName ), mSettings.colorIncoming, mIndicatorSymbol);
+
+    addBeams();
+}
+
+void InterfacePlotterDialog::addBeams()
+{
+    if ( mSettings.showOutgoing )
+    {
+        if ( !mOutgoingVisible )
+        {
+            mPlotter->addBeam( mSettings.colorOutgoing );
+            mSentLabel->show();
+            mOutgoingVisible = true;
+            if ( mIncomingVisible )
+            {
+                QList<int> newOrder;
+                newOrder << 1 << 0;
+                mPlotter->reorderBeams( newOrder );
+            }
+        }
+    }
+    else if ( mOutgoingVisible == true )
+    {
+        mPlotter->removeBeam( 0 );
         mSentLabel->hide();
+        mOutgoingVisible = false;
+    }
+
+    if ( mSettings.showIncoming )
+    {
+        if ( !mIncomingVisible )
+        {
+            mPlotter->addBeam( mSettings.colorIncoming );
+            mReceivedLabel->show();
+            mIncomingVisible = true;
+        }
+    }
+    else if ( mIncomingVisible == true )
+    {
+        mPlotter->removeBeam( mPlotter->numBeams() - 1 );
         mReceivedLabel->hide();
+        mIncomingVisible = false;
     }
-    mVisibleBeams = nextVisibleBeams;
 }
 
 #include "interfaceplotterdialog.moc"

=== modified file 'src/knemod/interfaceplotterdialog.h'
--- src/knemod/interfaceplotterdialog.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfaceplotterdialog.h	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -24,7 +24,7 @@
 #include <KDialog>
 #include <KSharedConfig>
 
-#include "global.h"
+#include "plotterconfigdialog.h"
 
 class FancyPlotterLabel;
 class KSignalPlotter;
@@ -34,48 +34,47 @@
 {
 Q_OBJECT
 public:
-    InterfacePlotterDialog( const PlotterSettings &, QString );
+    InterfacePlotterDialog( QString );
     virtual ~InterfacePlotterDialog();
 
     /**
-     * Configure the signal plotter with user settings
-     */
-    void configChanged();
-
-    /**
      * Update the signal plotter with new data
      */
     void updatePlotter( const double, const double );
+    void useBitrate( bool );
 
 protected:
     bool event( QEvent *e );
 
+private slots:
+    void configFinished();
+    void saveConfig();
+    void setPlotterUnits();
 
 private:
-    enum VisibleBeams
-    {
-        NONE = 0,
-        INCOMING_TRAFFIC = 1,
-        OUTGOING_TRAFFIC = 2,
-        BOTH = 3
-    };
+    void showContextMenu( const QPoint& );
+    void loadConfig();
+    void configChanged();
+    void configPlotter();
+    void addBeams();
 
     KSharedConfigPtr mConfig;
-    QPoint mPos;
-    QSize mSize;
-    bool mPosInitialized;
-    bool mSizeInitialized;
-    const PlotterSettings& mPlotterSettings;
+    PlotterConfigDialog *mConfigDlg;
+    bool mSetPos;
+    bool mWasShown;
+    bool mUseBitrate;
+    int mMultiplier;
+    bool mOutgoingVisible;
+    bool mIncomingVisible;
+    PlotterSettings mSettings;
     QString mName;
-    int mOutgoingPos;
-    int mIncomingPos;
     KSignalPlotter *mPlotter;
-    VisibleBeams mVisibleBeams;
     FancyPlotterLabel *mReceivedLabel;
     FancyPlotterLabel *mSentLabel;
     QBoxLayout *mLabelLayout;
-    QString mUnit;
     QChar mIndicatorSymbol;
+    QList<KLocalizedString> mByteUnits;
+    QList<KLocalizedString> mBitUnits;
 };
 
 #endif

=== modified file 'src/knemod/interfacestatistics.cpp'
--- src/knemod/interfacestatistics.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatistics.cpp	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2005, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -18,372 +18,1106 @@
    Boston, MA 02110-1301, USA.
 */
 
-#include <QDate>
-#include <QDomNode>
-#include <QFile>
-#include <QTextStream>
 #include <QTimer>
 
+#include <KCalendarSystem>
+#include <KConfigGroup>
+#include <KGlobal>
+
+#include <cmath>
+#include <unistd.h>
+
+#include "global.h"
 #include "interface.h"
 #include "interfacestatistics.h"
-
-
-static bool statisticsLessThan( const StatisticEntry *s1, const StatisticEntry *s2 )
+#include "statisticsmodel.h"
+#include "syncstats/statsfactory.h"
+#include "storage/sqlstorage.h"
+#include "storage/xmlstorage.h"
+
+static bool statsLessThan( const StatsRule& s1, const StatsRule& s2 )
 {
-    if ( s1->year < s2->year )
-        return true;
-    else if ( s1->year > s2->year )
-        return false;
-
-    if ( s1->month < s2->month )
-        return true;
-    else if ( s1->month > s2->month )
-        return false;
-
-    return ( s1->day < s2->day );
+    if ( s1.startDate < s2.startDate )
+        return true;
+    else
+        return false;
 }
 
-
 InterfaceStatistics::InterfaceStatistics( Interface* interface )
     : QObject(),
-      mInterface( interface )
+      mInterface( interface ),
+      mSaveTimer( new QTimer() ),
+      mWarnTimer( new QTimer() ),
+      mEntryTimer( new QTimer() ),
+      mTrafficChanged( false )
 {
-    initStatistics();
-
-    mSaveTimer = new QTimer();
+    StatisticsModel * s = new StatisticsModel( KNemoStats::Hour, this );
+    mModels.insert( KNemoStats::Hour, s );
+    s = new StatisticsModel( KNemoStats::Day, this );
+    mModels.insert( KNemoStats::Day, s );
+    s = new StatisticsModel( KNemoStats::Week, this );
+    mModels.insert( KNemoStats::Week, s );
+    s = new StatisticsModel( KNemoStats::Month, this );
+    mModels.insert( KNemoStats::Month, s );
+    s = new StatisticsModel( KNemoStats::Year, this );
+    mModels.insert( KNemoStats::Year, s );
+    s = new StatisticsModel( KNemoStats::BillPeriod, this );
+    mModels.insert( KNemoStats::BillPeriod, s );
+    s = new StatisticsModel( KNemoStats::HourArchive, this );
+    mModels.insert( KNemoStats::HourArchive, s );
+
+    foreach ( StatisticsModel *s, mModels )
+    {
+        mStorageData.saveFromId.insert( s->periodType(), 0 );
+    }
+
     connect( mSaveTimer, SIGNAL( timeout() ), this, SLOT( saveStatistics() ) );
-    mSaveTimer->start( mInterface->getGeneralData().saveInterval * 1000 );
+    connect( mWarnTimer, SIGNAL( timeout() ), this, SLOT( checkWarnings() ) );
+    connect( mEntryTimer, SIGNAL( timeout() ), this, SLOT( checkValidEntry() ) );
+
+    KUrl dir( generalSettings->statisticsDir );
+    sql = new SqlStorage( mInterface->ifaceName() );
+    loadStats();
+    syncWithExternal( mStorageData.lastSaved );
+    configChanged();
 }
 
 InterfaceStatistics::~InterfaceStatistics()
 {
     mSaveTimer->stop();
+    mWarnTimer->stop();
+    mEntryTimer->stop();
     delete mSaveTimer;
-
-    mDayStatistics.clear();
-    mMonthStatistics.clear();
-    mYearStatistics.clear();
-}
-
-void InterfaceStatistics::loadStatistics()
-{
-    QDomDocument doc( "statistics" );
-    KUrl dir( mInterface->getGeneralData().statisticsDir );
-    if ( !dir.isLocalFile() )
-        return;
-    QFile file( dir.path() + "/statistics_" + mInterface->getName() );
-
-    if ( !file.open( QIODevice::ReadOnly ) )
-        return;
-    if ( !doc.setContent( &file ) )
-    {
-        file.close();
-        return;
-    }
-    file.close();
-
-    mDayStatistics.clear();
-    mMonthStatistics.clear();
-    mYearStatistics.clear();
-
-    QDomElement root = doc.documentElement();
-    QDomNode n = root.namedItem( "days" );
-    if ( !n.isNull() )
-    {
-        QDomNode dayNode = n.firstChild();
-        while ( !dayNode.isNull() )
-        {
-            QDomElement day = dayNode.toElement();
-            if ( !day.isNull() )
-            {
-                StatisticEntry* entry = new StatisticEntry();
-                entry->day = day.attribute( "day" ).toInt();
-                entry->month = day.attribute( "month" ).toInt();
-                entry->year = day.attribute( "year" ).toInt();
-                entry->rxBytes = (quint64) day.attribute( "rxBytes" ).toDouble();
-                entry->txBytes = (quint64) day.attribute( "txBytes" ).toDouble();
-                mDayStatistics.append( entry );
-            }
-            dayNode = dayNode.nextSibling();
-        }
-        qSort( mDayStatistics.begin(), mDayStatistics.end(), statisticsLessThan );
-    }
-
-    n = root.namedItem( "months" );
-    if ( !n.isNull() )
-    {
-        QDomNode monthNode = n.firstChild();
-        while ( !monthNode.isNull() )
-        {
-            QDomElement month = monthNode.toElement();
-            if ( !month.isNull() )
-            {
-                StatisticEntry* entry = new StatisticEntry();
-                entry->day = 0;
-                entry->month = month.attribute( "month" ).toInt();
-                entry->year = month.attribute( "year" ).toInt();
-                entry->rxBytes = (quint64) month.attribute( "rxBytes" ).toDouble();
-                entry->txBytes = (quint64) month.attribute( "txBytes" ).toDouble();
-                mMonthStatistics.append( entry );
-            }
-            monthNode = monthNode.nextSibling();
-        }
-        qSort( mMonthStatistics.begin(), mMonthStatistics.end(), statisticsLessThan );
-    }
-
-    n = root.namedItem( "years" );
-    if ( !n.isNull() )
-    {
-        QDomNode yearNode = n.firstChild();
-        while ( !yearNode.isNull() )
-        {
-            QDomElement year = yearNode.toElement();
-            if ( !year.isNull() )
-            {
-                StatisticEntry* entry = new StatisticEntry();
-                entry->day = 0;
-                entry->month = 0;
-                entry->year = year.attribute( "year" ).toInt();
-                entry->rxBytes = (quint64) year.attribute( "rxBytes" ).toDouble();
-                entry->txBytes = (quint64) year.attribute( "txBytes" ).toDouble();
-                mYearStatistics.append( entry );
-            }
-            yearNode = yearNode.nextSibling();
-        }
-        qSort( mYearStatistics.begin(), mYearStatistics.end(), statisticsLessThan );
-    }
-    initStatistics();
-}
-
-void InterfaceStatistics::saveStatistics()
-{
-    QDomDocument doc( "statistics" );
-    QDomElement root = doc.createElement( "statistics" );
-    doc.appendChild( root );
-
-    QDomElement days = doc.createElement( "days" );
-    foreach( StatisticEntry *entry, mDayStatistics )
-    {
-        QDomElement day = doc.createElement( "day" );
-        day.setAttribute( "day", entry->day );
-        day.setAttribute( "month", entry->month );
-        day.setAttribute( "year", entry->year );
-        day.setAttribute( "rxBytes", (double) entry->rxBytes );
-        day.setAttribute( "txBytes", (double) entry->txBytes );
-        days.appendChild( day );
-    }
-    root.appendChild( days );
-
-    QDomElement months = doc.createElement( "months" );
-    foreach ( StatisticEntry *entry, mMonthStatistics )
-    {
-        QDomElement month = doc.createElement( "month" );
-        month.setAttribute( "month", entry->month );
-        month.setAttribute( "year", entry->year );
-        month.setAttribute( "rxBytes", (double) entry->rxBytes );
-        month.setAttribute( "txBytes", (double) entry->txBytes );
-        months.appendChild( month );
-    }
-    root.appendChild( months );
-
-    QDomElement years = doc.createElement( "years" );
-    foreach ( StatisticEntry *entry, mYearStatistics )
-    {
-        QDomElement year = doc.createElement( "year" );
-        year.setAttribute( "year", entry->year );
-        year.setAttribute( "rxBytes", (double) entry->rxBytes );
-        year.setAttribute( "txBytes", (double) entry->txBytes );
-        years.appendChild( year );
-    }
-    root.appendChild( years );
-
-    KUrl dir( mInterface->getGeneralData().statisticsDir );
-    if ( !dir.isLocalFile() )
-        return;
-    QFile file( dir.path() + "/statistics_" + mInterface->getName() );
-    if ( !file.open( QIODevice::WriteOnly ) )
-        return;
-
-    QTextStream stream( &file );
-    stream << doc.toString();
-    file.close();
-}
+    delete mWarnTimer;
+    delete mEntryTimer;
+
+    saveStatistics();
+    delete sql;
+    QSqlDatabase::removeDatabase( mInterface->ifaceName() );
+}
+
+void InterfaceStatistics::saveStatistics( bool fullSave )
+{
+    sql->saveStats( &mStorageData, &mModels, &mStatsRules, fullSave );
+}
+
+bool InterfaceStatistics::loadStats()
+{
+    KUrl dir( generalSettings->statisticsDir );
+    if ( !dir.isLocalFile() )
+        return 0;
+
+    bool loaded = false;
+
+    if ( sql->dbExists() )
+    {
+        loaded = sql->loadStats( &mStorageData, &mModels, &mStatsRules );
+        qSort( mStatsRules.begin(), mStatsRules.end(), statsLessThan );
+    }
+    else
+    {
+        XmlStorage xml;
+        loaded = xml.loadStats( mInterface->ifaceName(), &mStorageData, &mModels );
+        sql->createDb();
+        if ( loaded )
+        {
+            hoursToArchive( QDateTime::currentDateTime() );
+            checkRebuild( mStorageData.calendar->calendarSystem(), true );
+        }
+    }
+
+    if ( !mStorageData.calendar )
+    {
+        mStorageData.calendar = KCalendarSystem::create( mInterface->settings().calendarSystem );
+        foreach( StatisticsModel * s, mModels )
+        {
+            s->setCalendar( mStorageData.calendar );
+        }
+    }
+    return loaded;
+}
+
+/**********************************
+ * Stats Entry Generators         *
+ **********************************/
+
+void InterfaceStatistics::resetWarnings( int modelType )
+{
+    for ( int i = 0; i < mInterface->settings().warnRules.count(); ++i )
+    {
+        if ( modelType == mInterface->settings().warnRules[i].periodUnits )
+            mInterface->settings().warnRules[i].warnDone = false;
+    }
+}
+
+void InterfaceStatistics::hoursToArchive( const QDateTime &dateTime )
+{
+    bool removedRow = false;
+    StatisticsModel* hours = mModels.value( KNemoStats::Hour );
+    StatisticsModel* hourArchives = mModels.value( KNemoStats::HourArchive );
+
+    // Only 24 hours
+    while ( hours->rowCount() )
+    {
+        if ( hours->dateTime( 0 ) <= dateTime.addDays( -1 ) )
+        {
+            QList<QStandardItem*> row = hours->takeRow( 0 );
+            hourArchives->appendRow( row );
+            hourArchives->setId( mStorageData.nextHourId );
+            mStorageData.nextHourId++;
+            removedRow = true;
+        }
+        else
+            break;
+    }
+    if ( removedRow )
+    {
+        for ( int i = 0; i < hours->rowCount(); ++i )
+        {
+            hours->setId( i, i );
+        }
+        mStorageData.saveFromId.insert( hours->periodType(), 0 );
+        mStorageData.saveFromId.insert( hourArchives->periodType(), hourArchives->id( 0 ) );
+    }
+}
+
+void InterfaceStatistics::genNewHour( const QDateTime &dateTime )
+{
+    hoursToArchive( dateTime );
+
+    StatisticsModel* hours = mModels.value( KNemoStats::Hour );
+
+    if ( hours->dateTime() == dateTime )
+        return;
+
+    int ruleIndex = ruleForDate( dateTime.date() );
+
+    hours->createEntry( dateTime );
+
+    if ( ruleIndex >= 0  && isOffpeak( mStatsRules[ruleIndex], dateTime ) )
+    {
+        hours->addTrafficType( KNemoStats::OffpeakTraffic );
+    }
+
+    resetWarnings( hours->periodType() );
+}
+
+bool InterfaceStatistics::genNewCalendarType( const QDate &date, const KNemoStats::PeriodUnits stype )
+{
+    if ( stype < KNemoStats::Day || stype > KNemoStats::Year )
+        return false;
+
+    StatisticsModel * model = mModels.value( stype );
+    if ( model->rowCount() &&
+         model->date().addDays( model->days() ) > date )
+            return false;
+
+    QDate newDate;
+    int dayOf;
+    int weekStartDay = mStorageData.calendar->weekStartDay();
+
+    switch ( stype )
+    {
+        case KNemoStats::Day:
+            newDate = date;
+            break;
+        case KNemoStats::Week:
+            dayOf = mStorageData.calendar->dayOfWeek( date );
+            if ( dayOf >= weekStartDay )
+                newDate = date.addDays( weekStartDay - dayOf );
+            else
+                newDate = date.addDays( weekStartDay - mStorageData.calendar->daysInWeek( date ) - dayOf );
+            break;
+        case KNemoStats::Month:
+            dayOf = mStorageData.calendar->day( date );
+            newDate = date.addDays( 1 - dayOf );
+            break;
+        case KNemoStats::Year:
+            dayOf = mStorageData.calendar->dayOfYear( date );
+            newDate = date.addDays( 1 - dayOf );
+            break;
+        default:
+            return false;
+    }
+
+    mModels.value( stype )->createEntry( QDateTime( newDate, QTime() ) );
+    resetWarnings( stype );
+
+    return true;
+}
+
+// Return true if at least one daily statistic entry is in a span of days
+bool InterfaceStatistics::daysInSpan( const QDate& date, int days )
+{
+    StatisticsModel *model = mModels.value( KNemoStats::Day );
+    if ( !model->rowCount() )
+        return false;
+
+    QDate nextRuleStart = date.addDays( days );
+    for ( int i = model->rowCount() - 1; i >= 0; --i )
+    {
+        // No others will be valid after this; stop early
+        if ( model->date( i ) < date )
+            return false;
+        if ( model->date( i ) < nextRuleStart && model->date( i ) >= date )
+            return true;
+    }
+    return false;
+}
+
+QDate InterfaceStatistics::nextBillPeriodStart( const StatsRule &rules, const QDate &date )
+{
+    QDate nextDate;
+    QDate refDay;
+    int modelType = rules.periodUnits;
+    switch ( modelType )
+    {
+        case KNemoStats::Day:
+            nextDate = date.addDays( rules.periodCount );
+            break;
+        case KNemoStats::Week:
+            nextDate = date;
+            for ( int i = 0; i < rules.periodCount; ++i )
+                nextDate = nextDate.addDays( mStorageData.calendar->daysInWeek( nextDate ) );
+            break;
+        default:// KNemoStats::Month:
+            nextDate = mStorageData.calendar->addMonths( date, rules.periodCount );
+            // Example: one month starting Jan 31 = Jan 31 -> Mar 1
+            // This seems the most common way to handle late start dates
+            if ( mStorageData.calendar->day( nextDate ) < mStorageData.calendar->day( date ) )
+                nextDate = nextDate.addDays( 1 );
+            break;
+    }
+    return nextDate;
+}
+
+void InterfaceStatistics::genNewBillPeriod( const QDate &date )
+{
+    int ruleIndex = ruleForDate( date );
+    if ( ruleIndex < 0 )
+        return;
+
+    StatisticsModel * billing = mModels.value( KNemoStats::BillPeriod );
+    QDate nextRuleStart;
+
+    if ( mStatsRules.count() > ruleIndex+1 )
+        nextRuleStart = mStatsRules.at( ruleIndex+1 ).startDate;
+
+    // Harder to find whether we should skip generating a new billing entry
+    if ( nextRuleStart.isValid() && billing->rowCount() && billing->date().addDays( billing->days() ) >= nextRuleStart )
+        return;
+
+    int days;
+
+    // Given a calendar day and a billing period start date, find a
+    // billing period that the day belongs in.
+    QDate newDate;
+    QDate nextStartDate;
+    if ( !billing->rowCount() ||
+         billing->date() < mStatsRules.at( ruleIndex ).startDate )
+    {
+        nextStartDate = mStatsRules.at( ruleIndex ).startDate;
+    }
+    else
+    {
+        nextStartDate = billing->date();
+    }
+
+    do
+    {
+        newDate = nextStartDate;
+        nextStartDate = nextBillPeriodStart( mStatsRules.at( ruleIndex ), newDate );
+        days = newDate.daysTo( nextStartDate );
+    } while ( nextStartDate <= date || !daysInSpan( newDate, days ) );
+
+    // Truncate a billing period if necessary
+    if ( nextRuleStart.isValid() && nextRuleStart < nextStartDate )
+        days = newDate.daysTo( nextRuleStart );
+
+    if ( billing->rowCount() && newDate == billing->date() )
+        return;
+
+    billing->createEntry( QDateTime( newDate, QTime() ), billing->rowCount(), days );
+
+    resetWarnings( KNemoStats::BillPeriod );
+}
+
+
+// END STATS ENTRY GENERATORS
 
 void InterfaceStatistics::configChanged()
 {
-    // restart the timer with the new value
-    mSaveTimer->setInterval( mInterface->getGeneralData().saveInterval * 1000 );
-}
-
-const StatisticEntry* InterfaceStatistics::getCurrentDay() const
-{
-    return mCurrentDay;
-}
-
-const StatisticEntry* InterfaceStatistics::getCurrentMonth() const
-{
-    return mCurrentMonth;
-}
-
-const StatisticEntry* InterfaceStatistics::getCurrentYear() const
-{
-    return mCurrentYear;
-}
-
-const QList<StatisticEntry *>& InterfaceStatistics::getDayStatistics() const
-{
-   return mDayStatistics;
-}
-
-const QList<StatisticEntry *>& InterfaceStatistics::getMonthStatistics() const
-{
-    return mMonthStatistics;
-}
-
-const QList<StatisticEntry *>& InterfaceStatistics::getYearStatistics() const
-{
-    return mYearStatistics;
-}
-
-void InterfaceStatistics::addIncomingData( unsigned long data )
-{
-    checkCurrentEntry();
-
-    mCurrentDay->rxBytes += data;
-    mCurrentMonth->rxBytes += data;
-    mCurrentYear->rxBytes += data;
-
-    emit currentEntryChanged();
-}
-
-void InterfaceStatistics::addOutgoingData( unsigned long data )
-{
-    checkCurrentEntry();
-
-    mCurrentDay->txBytes += data;
-    mCurrentMonth->txBytes += data;
-    mCurrentYear->txBytes += data;
-
-    emit currentEntryChanged();
-}
-
-void InterfaceStatistics::clearDayStatistics()
-{
-    mDayStatistics.clear();
-    updateCurrentDay();
-}
-
-void InterfaceStatistics::clearMonthStatistics()
-{
-    mMonthStatistics.clear();
-    updateCurrentMonth();
-}
-
-void InterfaceStatistics::clearYearStatistics()
-{
-    mYearStatistics.clear();
-    updateCurrentYear();
-}
-
-void InterfaceStatistics::checkCurrentEntry()
-{
-    if ( mCurrentDay->day != QDate::currentDate().day() ||
-         mCurrentDay->month != QDate::currentDate().month() ||
-         mCurrentDay->year != QDate::currentDate().year() )
-    {
-        // current day has changed
-        updateCurrentDay();
-
-        if ( mCurrentMonth->month != QDate::currentDate().month() ||
-             mCurrentMonth->year != QDate::currentDate().year() )
-        {
-            // current month has also changed
-            updateCurrentMonth();
-        }
-
-        if ( mCurrentYear->year != QDate::currentDate().year() )
-        {
-            // current year has also changed
-            updateCurrentYear();
-        }
-    }
-}
-
-void InterfaceStatistics::initStatistics()
-{
-    updateCurrentDay();
-    updateCurrentMonth();
-    updateCurrentYear();
-
-    emit currentEntryChanged();
-}
-
-void InterfaceStatistics::updateCurrentDay()
-{
-    foreach ( mCurrentDay, mDayStatistics )
-    {
-        if ( mCurrentDay->day == QDate::currentDate().day() &&
-             mCurrentDay->month == QDate::currentDate().month() &&
-             mCurrentDay->year == QDate::currentDate().year() )
-        {
-            // found current day in list
-            return;
-        }
-    }
-
-    // the current day is not in the list
-    mCurrentDay = new StatisticEntry();
-    mCurrentDay->day = QDate::currentDate().day();
-    mCurrentDay->month = QDate::currentDate().month();
-    mCurrentDay->year = QDate::currentDate().year();
-    mCurrentDay->rxBytes = 0;
-    mCurrentDay->txBytes = 0;
-    mDayStatistics.append( mCurrentDay ); // TODO: insert at correct position
-    emit dayStatisticsChanged();
-}
-
-void InterfaceStatistics::updateCurrentMonth()
-{
-    foreach ( mCurrentMonth, mMonthStatistics )
-    {
-        if ( mCurrentMonth->month == QDate::currentDate().month() &&
-             mCurrentMonth->year == QDate::currentDate().year() )
-        {
-            // found current month in list
-            return;
-        }
-    }
-
-    // the current month is not in the list
-    mCurrentMonth = new StatisticEntry();
-    mCurrentMonth->day = 0;
-    mCurrentMonth->month = QDate::currentDate().month();
-    mCurrentMonth->year = QDate::currentDate().year();
-    mCurrentMonth->rxBytes = 0;
-    mCurrentMonth->txBytes = 0;
-    mMonthStatistics.append( mCurrentMonth ); // TODO: insert at correct position
-    emit monthStatisticsChanged();
-}
-
-void InterfaceStatistics::updateCurrentYear()
-{
-    foreach ( mCurrentYear, mYearStatistics )
-    {
-        if ( mCurrentYear->year == QDate::currentDate().year() )
-        {
-            // found current year in list
-            return;
-        }
-    }
-
-    // the current year is not in the list
-    mCurrentYear = new StatisticEntry();
-    mCurrentYear->day = 0;
-    mCurrentYear->month = 0;
-    mCurrentYear->year = QDate::currentDate().year();
-    mCurrentYear->rxBytes = 0;
-    mCurrentYear->txBytes = 0;
-    mYearStatistics.append( mCurrentYear ); // TODO: insert at correct position
-    emit yearStatisticsChanged();
-}
-
+    mSaveTimer->stop();
+    mWarnTimer->stop();
+
+    KLocale::CalendarSystem origCalendarSystem = KLocale::QDateCalendar;
+    if ( mStorageData.calendar )
+       origCalendarSystem = mStorageData.calendar->calendarSystem();
+
+    if ( mInterface->settings().calendarSystem != origCalendarSystem )
+    {
+        mStorageData.calendar = KCalendarSystem::create( mInterface->settings().calendarSystem );
+
+        foreach( StatisticsModel * s, mModels )
+        {
+            s->setCalendar( mStorageData.calendar );
+        }
+        if ( mStorageData.calendar )
+        {
+            StatisticsModel *hours = mModels.value( KNemoStats::Hour );
+            StatisticsModel *days = mModels.value( KNemoStats::Day );
+            for ( int i = 0; i < days->rowCount(); ++i )
+            {
+                days->updateDateText( i );
+            }
+            for ( int i = 0; i < hours->rowCount(); ++i )
+            {
+                hours->updateDateText( i );
+            }
+        }
+    }
+
+    checkRebuild( origCalendarSystem );
+
+    if ( generalSettings->saveInterval > 0 )
+    {
+        mSaveTimer->setInterval( generalSettings->saveInterval * 1000 );
+        mSaveTimer->start();
+    }
+
+    foreach ( StatisticsModel * s, mModels )
+    {
+        resetWarnings( s->periodType() );
+    }
+
+    checkValidEntry();
+
+    mWarnTimer->setInterval( 2000 );
+    mWarnTimer->start();
+}
+
+int InterfaceStatistics::ruleForDate( const QDate &date )
+{
+    for( int i = mStatsRules.count() - 1; i >= 0; --i )
+    {
+        if ( date >= mStatsRules[i].startDate )
+            return i;
+    }
+    return -1;
+}
+
+void InterfaceStatistics::syncWithExternal( uint updated )
+{
+    ExternalStats *v = StatsFactory::stats( mInterface, mStorageData.calendar );
+    if ( !v )
+        return;
+
+    v->importIfaceStats();
+    const StatisticsModel *syncDays = v->days();
+    const StatisticsModel *syncHours = v->hours();
+    StatisticsModel *days = mModels.value( KNemoStats::Day );
+    StatisticsModel *hours = mModels.value( KNemoStats::Hour );
+    QDateTime curDateTime = QDateTime( QDate::currentDate(), QTime( QDateTime::currentDateTime().time().hour(), 0 ) );
+
+    for ( int i = 0; i < syncHours->rowCount(); ++i )
+    {
+        QDateTime syncDateTime = syncHours->dateTime( i );
+
+        if ( hours->rowCount() && hours->dateTime() > syncDateTime )
+            continue;
+        if ( !hours->rowCount() || hours->dateTime() < syncDateTime )
+            genNewHour( syncDateTime );
+
+        foreach ( KNemoStats::TrafficType t, hours->trafficTypes() )
+        {
+            hours->addRxBytes( syncHours->rxBytes( i ), t );
+            hours->addTxBytes( syncHours->txBytes( i ), t );
+        }
+    }
+
+    for ( int i = 0; i < syncDays->rowCount(); ++i )
+    {
+        QDate syncDate = syncDays->date( i );
+
+        if ( days->rowCount() && days->date() > syncDate )
+            continue;
+        if ( !days->rowCount() || days->date() < syncDate )
+        {
+            genNewCalendarType( syncDate, KNemoStats::Day );
+            genNewCalendarType( syncDate, KNemoStats::Week );
+            genNewCalendarType( syncDate, KNemoStats::Month );
+            genNewCalendarType( syncDate, KNemoStats::Year );
+            genNewBillPeriod( syncDate );
+        }
+
+        foreach( StatisticsModel * s, mModels )
+        {
+            if ( s->periodType() == KNemoStats::Hour || s->periodType() == KNemoStats::HourArchive )
+               continue;
+
+            s->addRxBytes( v->addBytes( s->rxBytes(), syncDays->rxBytes( i ) ) );
+            s->addTxBytes( v->addBytes( s->txBytes(), syncDays->txBytes( i ) ) );
+            for ( int j = hours->rowCount() - 1; j >= 0; --j )
+            {
+                if ( hours->date( j ) == syncDate )
+                {
+                    foreach( KNemoStats::TrafficType t, hours->trafficTypes( j ) )
+                    {
+                        if ( t == KNemoStats::AllTraffic )
+                            continue;
+                        s->addRxBytes( hours->rxBytes( j, t ), t );
+                        s->addTxBytes( hours->txBytes( j, t ), t );
+                    }
+                }
+                else if ( hours->date( j ) < syncDate )
+                    break;
+            }
+        }
+    }
+
+    StatsPair lag = v->addLagged( updated, days );
+    if ( lag.rxBytes > 0 || lag.txBytes > 0 )
+    {
+        if ( lag.rxBytes || lag.txBytes )
+        {
+            genNewHour( curDateTime );
+            genNewCalendarType( curDateTime.date(), KNemoStats::Day );
+            genNewCalendarType( curDateTime.date(), KNemoStats::Week );
+            genNewCalendarType( curDateTime.date(), KNemoStats::Month );
+            genNewCalendarType( curDateTime.date(), KNemoStats::Year );
+            genNewBillPeriod( curDateTime.date() );
+
+            foreach ( StatisticsModel * s, mModels )
+            {
+                if ( s->periodType() == KNemoStats::HourArchive )
+                    continue;
+                foreach ( KNemoStats::TrafficType t, hours->trafficTypes() )
+                {
+                    s->addRxBytes( lag.rxBytes, t );
+                    s->addTxBytes( lag.txBytes, t );
+                }
+            }
+        }
+    }
+    delete v;
+}
+
+bool InterfaceStatistics::isOffpeak( const StatsRule &rules, const QDateTime &curDT )
+{
+    if ( !rules.logOffpeak )
+        return false;
+
+    bool isOffpeak = false;
+    QTime curHour = QTime( curDT.time().hour(), 0 );
+
+    // This block just tests weekly hours
+    if ( rules.offpeakStartTime < rules.offpeakEndTime &&
+         curHour >= rules.offpeakStartTime && curHour < rules.offpeakEndTime )
+    {
+        isOffpeak = true;
+    }
+    else if ( rules.offpeakStartTime > rules.offpeakEndTime &&
+         ( curHour >= rules.offpeakStartTime || curHour < rules.offpeakEndTime ) )
+    {
+        isOffpeak = true;
+    }
+
+    if ( rules.weekendIsOffpeak )
+    {
+        int dow = mStorageData.calendar->dayOfWeek( curDT.date() );
+        if ( rules.weekendDayStart <= rules.weekendDayEnd && rules.weekendDayStart <= dow )
+        {
+            QDateTime dayBegin = curDT.addDays( dow - rules.weekendDayStart );
+            dayBegin = QDateTime( dayBegin.date(), rules.weekendTimeStart );
+            QDateTime end = curDT.addDays( rules.weekendDayEnd - dow );
+            end = QDateTime( end.date(), rules.weekendTimeEnd );
+
+            if ( dayBegin <= curDT && curDT < end )
+                isOffpeak = true;
+        }
+        else if ( rules.weekendDayStart > rules.weekendDayEnd &&
+                ( dow >= rules.weekendDayStart || dow <= rules.weekendDayEnd ) )
+        {
+            QDateTime dayBegin = curDT.addDays( rules.weekendDayStart - dow );
+            dayBegin = QDateTime( dayBegin.date(), rules.weekendTimeStart );
+            QDateTime end = curDT.addDays( mStorageData.calendar->daysInWeek( curDT.date() ) - dow + rules.weekendDayEnd );
+            end = QDateTime( end.date(), rules.weekendTimeEnd );
+
+            if ( dayBegin <= curDT && curDT < end )
+                isOffpeak = true;
+        }
+    }
+
+    return isOffpeak;
+}
+
+
+/**************************************
+ * Rebuilding Statistics              *
+ **************************************/
+
+int InterfaceStatistics::rebuildHours( StatisticsModel *s, const StatsRule &rules, const QDate &start, const QDate &nextRuleStart )
+{
+    if ( !s->rowCount() )
+        return 0;
+
+    int i = s->rowCount();
+    while ( i > 0 && s->date( i - 1 ) >= start )
+    {
+        i--;
+        if ( nextRuleStart.isValid() && s->date( i ) >= nextRuleStart )
+            continue;
+
+        s->resetTrafficTypes( i );
+        if ( isOffpeak( rules, s->dateTime( i ) ) )
+        {
+            s->setTraffic( i, s->rxBytes( i ), s->txBytes( i ), KNemoStats::OffpeakTraffic );
+            s->addTrafficType( KNemoStats::OffpeakTraffic, i );
+        }
+    }
+    if ( mStorageData.saveFromId.value( s->periodType() ) > s->id( i ) )
+    {
+        mStorageData.saveFromId.insert( s->periodType(), s->id( i ) );
+    }
+
+    return i;
+}
+
+int InterfaceStatistics::rebuildDay( int dayIndex, int hourIndex, StatisticsModel *hours )
+{
+    QMap<KNemoStats::TrafficType, QPair<quint64, quint64> > dayTraffic;
+    StatisticsModel *days = mModels.value( KNemoStats::Day );
+    while ( hourIndex >= 0 && hours->date( hourIndex ) > days->date( dayIndex ).addDays( 1 ) )
+    {
+        --hourIndex;
+    }
+    while ( hourIndex >= 0 && hours->date( hourIndex ) == days->date( dayIndex ) )
+    {
+        foreach ( KNemoStats::TrafficType t, hours->trafficTypes( hourIndex ) )
+        {
+            if ( t == KNemoStats::AllTraffic )
+                continue;
+            quint64 rx = hours->rxBytes( hourIndex, t ) + dayTraffic.value( t ).first;
+            quint64 tx = hours->txBytes( hourIndex, t ) + dayTraffic.value( t ).second;
+            dayTraffic.insert( t, QPair<quint64, quint64>( rx, tx ) );
+        }
+        --hourIndex;
+    }
+    foreach (KNemoStats::TrafficType t, dayTraffic.keys() )
+    {
+        days->setTraffic( dayIndex, dayTraffic.value( t ).first, dayTraffic.value( t ).second, t );
+        days->addTrafficType( t, dayIndex );
+    }
+    return hourIndex;
+}
+
+// A rebuild of hours and days never changes the number of entries
+// We just change what bytes count as off-peak
+void InterfaceStatistics::rebuildBaseUnits( const StatsRule &rules, const QDate &start, const QDate &nextRuleStart )
+{
+    int hIndex = 0;
+    int haIndex = 0;
+
+    StatisticsModel *hours = mModels.value( KNemoStats::Hour );
+    StatisticsModel *hourArchives = mModels.value( KNemoStats::HourArchive );
+    StatisticsModel *days = mModels.value( KNemoStats::Day );
+    sql->loadHourArchives( hourArchives, start, nextRuleStart );
+    if ( hourArchives->rowCount() )
+        mStorageData.saveFromId.insert( hourArchives->periodType(), hourArchives->id( 0 ) );
+
+    rebuildHours( hourArchives, rules, start, nextRuleStart );
+    rebuildHours( hours, rules, start, nextRuleStart );
+
+    if ( hours->rowCount() )
+        hIndex = hours->rowCount() - 1;
+    if ( hourArchives->rowCount() )
+        haIndex = hourArchives->rowCount() - 1;
+
+    if ( !days->rowCount() )
+        return;
+
+    int dayIndex = days->rowCount();
+    while ( dayIndex > 0 && days->date( dayIndex - 1 ) >= start )
+    {
+        dayIndex--;
+        if ( nextRuleStart.isValid() && days->date( dayIndex ) >= nextRuleStart )
+            continue;
+
+        days->resetTrafficTypes( dayIndex );
+        if ( rules.logOffpeak )
+        {
+            haIndex = rebuildDay( dayIndex, haIndex, hourArchives );
+            hIndex = rebuildDay( dayIndex, hIndex, hours );
+        }
+    }
+    if ( mStorageData.saveFromId.value( days->periodType() ) > days->id( dayIndex ) )
+    {
+        mStorageData.saveFromId.insert( days->periodType(), days->id( dayIndex ) );
+    }
+}
+
+/**
+ * Given a model with statistics of a certain unit (year, month, week, etc.)
+ * and a requested rebuild date, how far back to we actually need to go
+ * to accuratly rebuild statistics from the daily stats.
+ */
+QDate InterfaceStatistics::prepareRebuild( StatisticsModel* statistics, const QDate &startDate )
+{
+    QDate newStartDate = startDate;
+    if ( statistics->periodType() <= KNemoStats::Day ||
+         statistics->periodType() > KNemoStats::Year )
+        return newStartDate;
+
+    for ( int i = 0; i < statistics->rowCount(); ++i )
+    {
+        int days = statistics->days( i );
+        QDate nextPeriodStart = statistics->date( i ).addDays( days );
+
+        if ( statistics->periodType() == KNemoStats::BillPeriod )
+        {
+            // Have to check if a billing period's truncation changed
+            int ruleIndex = ruleForDate( statistics->date( i ) );
+            if ( ruleIndex < 0 )
+                break;
+            QDate nextFullPeriodStart = nextBillPeriodStart( mStatsRules.at( ruleIndex ), statistics->date( i ) );
+            if ( nextFullPeriodStart > nextPeriodStart )
+            {
+                if ( mStatsRules.count() == ruleIndex+1 ||
+                     mStatsRules.at( ruleIndex + 1 ).startDate != nextPeriodStart )
+                {
+                    // Truncation changed
+                    // This will make sure the entry gets rebuilt
+                    nextPeriodStart = nextFullPeriodStart;
+                }
+            }
+        }
+
+        if ( nextPeriodStart > startDate )
+        {
+            if ( statistics->date( i ) < startDate )
+            {
+                newStartDate = statistics->date( i );
+            }
+            if ( statistics->rowCount() && mStorageData.saveFromId.value( statistics->periodType() ) > statistics->id( i ) )
+            {
+                mStorageData.saveFromId.insert( statistics->periodType(), statistics->id( i ) );
+            }
+            statistics->removeRows( i, statistics->rowCount() - i );
+            break;
+        }
+    }
+
+    return newStartDate;
+}
+
+void InterfaceStatistics::amendStats( int i, const StatisticsModel *source, StatisticsModel* dest )
+{
+    foreach ( KNemoStats::TrafficType t, source->trafficTypes( i ) )
+    {
+        dest->addRxBytes( source->rxBytes( i, t ), t );
+        dest->addTxBytes( source->txBytes( i, t ), t );
+        dest->addTrafficType( t );
+    }
+}
+
+void InterfaceStatistics::rebuildCalendarPeriods( const QDate &requestedStart, bool weekOnly )
+{
+    QDate weekStart;
+    QDate monthStart;
+    QDate walkbackDate;
+
+    QList<QDate> s;
+
+    weekStart = prepareRebuild( mModels.value( KNemoStats::Week), requestedStart );
+    s.append( weekStart );
+    if ( !weekOnly )
+    {
+        monthStart = prepareRebuild( mModels.value( KNemoStats::Month), requestedStart );
+        s.append( monthStart );
+    }
+
+    // Now find how far back we'll need to go
+    qSort( s );
+    walkbackDate = s.first();
+
+    StatisticsModel *days = mModels.value( KNemoStats::Day );
+    for ( int i = 0; i < days->rowCount(); ++i )
+    {
+        QDate day = days->date( i );
+        if ( day < walkbackDate )
+            continue;
+
+        if ( day >= weekStart )
+        {
+            genNewCalendarType( day, KNemoStats::Week );
+            amendStats( i, mModels.value( KNemoStats::Day ), mModels.value( KNemoStats::Week ) );
+        }
+
+        if ( !weekOnly && day >= monthStart )
+        {
+            genNewCalendarType( day, KNemoStats::Month );
+            amendStats( i, mModels.value( KNemoStats::Day ), mModels.value( KNemoStats::Month ) );
+        }
+    }
+
+    if ( weekOnly )
+        return;
+
+    // Build years from months...save time
+    QDate yearStart = prepareRebuild( mModels.value( KNemoStats::Year ), requestedStart );
+    StatisticsModel *months = mModels.value( KNemoStats::Month );
+    for ( int i = 0; i < months->rowCount(); ++i )
+    {
+        QDate day = months->date( i );
+        if ( day < yearStart )
+            continue;
+        genNewCalendarType( day, KNemoStats::Year );
+        amendStats( i, mModels.value( KNemoStats::Month ), mModels.value( KNemoStats::Year ) );
+    }
+}
+
+void InterfaceStatistics::rebuildBillPeriods( const QDate &requestedStart )
+{
+    QDate walkbackDate;
+    StatisticsModel *days = mModels.value( KNemoStats::Day );
+    StatisticsModel *billPeriods = mModels.value( KNemoStats::BillPeriod );
+
+    if ( billPeriods->rowCount() )
+        walkbackDate = prepareRebuild( mModels.value( KNemoStats::BillPeriod), requestedStart );
+    else
+        walkbackDate = days->date( 0 );
+
+    for ( int i = 0; i < days->rowCount(); ++i )
+    {
+        QDate day = days->date( i );
+
+        if ( day >= walkbackDate )
+        {
+            genNewBillPeriod( day );
+            amendStats( i, mModels.value( KNemoStats::Day ), mModels.value( KNemoStats::BillPeriod ) );
+        }
+    }
+}
+
+void InterfaceStatistics::prependStatsRule( QList<StatsRule> &rules )
+{
+    qSort( rules.begin(), rules.end(), statsLessThan );
+    StatisticsModel * days = mModels.value( KNemoStats::Day );
+    if ( rules.count() == 0 ||
+         ( days->rowCount() > 0 && rules[0].startDate > days->date( 0 ) )
+       )
+    {
+        QDate date;
+        if ( days->rowCount() )
+            date = days->date( 0 );
+        else
+            date = QDate::currentDate();
+        StatsRule s;
+        s.startDate = date.addDays( 1 - mStorageData.calendar->day( date ) );
+        rules.prepend( s );
+    }
+}
+
+void InterfaceStatistics::checkRebuild( const KLocale::CalendarSystem oldCalendar, bool force )
+{
+    QList<StatsRule> newRules = mInterface->settings().statsRules;
+    bool forceWeek = false;
+
+    if ( oldCalendar != mInterface->settings().calendarSystem )
+    {
+        StatisticsModel *hours = mModels.value( KNemoStats::Hour );
+        StatisticsModel *days = mModels.value( KNemoStats::Day );
+        for ( int i = 0; i < days->rowCount(); ++i )
+        {
+            days->updateDateText( i );
+        }
+        for ( int i = 0; i < hours->rowCount(); ++i )
+        {
+            hours->updateDateText( i );
+        }
+        force = true;
+    }
+    if ( mModels.value( KNemoStats::Week )->rowCount() )
+    {
+        QDate testDate = mModels.value( KNemoStats::Week )->date( 0 );
+        if ( mStorageData.calendar->dayOfWeek( testDate ) != mStorageData.calendar->weekStartDay() )
+            forceWeek = true;
+    }
+
+    bool doBilling = newRules.count();
+    int oldRuleCount = mStatsRules.count();
+    QDate bpBeginDate;
+    if ( !doBilling )
+    {
+        mModels.value( KNemoStats::BillPeriod )->clearRows();
+        mStorageData.saveFromId.insert( KNemoStats::BillPeriod, 0 );
+    }
+
+    // This is just a dummy for calculation
+    prependStatsRule( newRules );
+    prependStatsRule( mStatsRules );
+
+    if ( !oldRuleCount && mStatsRules[0] == newRules[0] && newRules.count() > mStatsRules.count() )
+        bpBeginDate = mModels.value( KNemoStats::Day )->date( 0 );
+
+    int j = 0;
+    QDate recalcPos;
+    for ( int i = 0; i < newRules.count(); ++i )
+    {
+
+        bool rulesMatch = ( newRules[i] == mStatsRules[j] );
+
+        QDate nextRuleStart;
+        if ( !rulesMatch )
+        {
+            if ( newRules.count() > i + 1 )
+                nextRuleStart = newRules[i+1].startDate;
+            if ( !recalcPos.isValid() )
+                recalcPos = newRules[i].startDate;
+            rebuildBaseUnits( newRules[i], newRules[i].startDate, nextRuleStart );
+        }
+        else
+        {
+            // rules match, now scan forward to see if we need to extend new rule
+            if ( newRules.count() > i + 1 )
+            {
+                int first = -1;
+                int k;
+                // Here we want to skip over any intermediary old rules that will
+                // get taken care of when we recalculate this section.
+                for ( k = 0; k < mStatsRules.count(); ++k )
+                {
+                    if ( mStatsRules[k].startDate > newRules[i].startDate &&
+                         mStatsRules[k].startDate < newRules[i+1].startDate )
+                    {
+                        if ( first < 0 )
+                            first = k;
+                        j = k;
+                        if ( !recalcPos.isValid() )
+                            recalcPos = mStatsRules[j].startDate;
+                    }
+                }
+                if ( first >= 0 )
+                {
+                    rebuildBaseUnits( newRules[i], mStatsRules[first].startDate, newRules[i+1].startDate );
+                }
+            }
+            // We're out of new rules but there's more old ones
+            // so rebuild from next old rule's date using final new rule.
+            else if ( mStatsRules.count() > j + 1 )
+            {
+
+                if ( !recalcPos.isValid() )
+                    recalcPos = mStatsRules[j+1].startDate;
+                rebuildBaseUnits( newRules[i], recalcPos, nextRuleStart );
+            }
+            if ( mStatsRules.count() > j + 1 )
+                ++j;
+        }
+    }
+
+    /*
+    now do the rest
+    */
+    mStatsRules = newRules;
+    if ( force )
+        recalcPos = mModels.value( KNemoStats::Day )->date( 0 );
+
+    if ( recalcPos.isValid() )
+    {
+        rebuildCalendarPeriods( recalcPos );
+
+        if ( doBilling )
+        {
+            rebuildBillPeriods( recalcPos );
+        }
+    }
+    else if ( forceWeek )
+    {
+        rebuildCalendarPeriods( mModels.value( KNemoStats::Day )->date( 0 ), true );
+    }
+
+    mStatsRules = mInterface->settings().statsRules;
+    if ( mStatsRules.count() )
+        prependStatsRule( mStatsRules );
+
+    if ( recalcPos.isValid() )
+    {
+        saveStatistics( true );
+    }
+
+    mTrafficChanged = true;
+    emit currentEntryChanged();
+}
+
+// END REBUILDING STATISTICS
+
+
+void InterfaceStatistics::checkValidEntry()
+{
+    mEntryTimer->stop();
+    QDateTime curDateTime = QDateTime::currentDateTime();
+    QDate curDate = curDateTime.date();
+    StatisticsModel *days = mModels.value( KNemoStats::Day );
+
+    StatisticsModel *hours = mModels.value( KNemoStats::Hour );
+    if ( !hours->rowCount() || hours->dateTime().addSecs( 3600 ) <= curDateTime )
+    {
+        genNewHour( QDateTime( curDate, QTime( curDateTime.time().hour(), 0 ) ) );
+    }
+
+    if ( !days->rowCount() || days->date() < curDate )
+    {
+        genNewCalendarType( curDate, KNemoStats::Day );
+        genNewCalendarType( curDate, KNemoStats::Week );
+        genNewCalendarType( curDate, KNemoStats::Month );
+        genNewCalendarType( curDate, KNemoStats::Year );
+        genNewBillPeriod( curDate );
+
+        // The fancy short date may need updating
+        for ( int i = 0; i < hours->rowCount(); ++i )
+            hours->updateDateText( i );
+    }
+
+    foreach ( StatisticsModel * s, mModels )
+    {
+        if ( s->periodType() == KNemoStats::HourArchive || s->periodType() == KNemoStats::Hour )
+            continue;
+        foreach ( KNemoStats::TrafficType t, hours->trafficTypes() )
+        {
+            s->addTrafficType( t );
+        }
+    }
+
+    QDateTime ndt = curDateTime.addSecs( 3600 - curDateTime.time().minute()*60 - curDateTime.time().second() );
+
+    int secs = curDateTime.secsTo( ndt );
+    mEntryTimer->setInterval( secs * 1000 );
+    mEntryTimer->start();
+}
+
+void InterfaceStatistics::checkWarnings()
+{
+    if ( !mTrafficChanged )
+        return;
+    mTrafficChanged = false;
+
+    QList<WarnRule> warn = mInterface->settings().warnRules;
+    for ( int wi=0; wi < warn.count(); ++wi )
+    {
+        if ( warn[wi].warnDone || !warn[wi].threshold > 0.0 )
+            continue;
+
+        quint64 total = 0;
+        StatisticsModel *model = 0;
+
+        model = mModels.value( warn[wi].periodUnits );
+        if ( !model )
+            return;
+
+        int lowerIndex = model->rowCount() - warn[wi].periodCount;
+
+        for ( int i = model->rowCount() - 1; i >= 0; --i )
+        {
+            if ( i >= lowerIndex )
+            {
+                switch ( warn[wi].trafficDirection )
+                {
+                    case KNemoStats::TrafficIn:
+                        if ( warn[wi].trafficType == KNemoStats::PeakOffpeak )
+                            total += model->rxBytes( i );
+                        else if ( warn[wi].trafficType == KNemoStats::Offpeak )
+                            total += model->rxBytes( i, KNemoStats::OffpeakTraffic );
+                        else
+                            total += model->rxBytes( i ) - model->rxBytes( i, KNemoStats::OffpeakTraffic );
+                        break;
+                    case KNemoStats::TrafficOut:
+                        if ( warn[wi].trafficType == KNemoStats::PeakOffpeak )
+                            total += model->txBytes( i );
+                        else if ( warn[wi].trafficType == KNemoStats::Offpeak )
+                            total += model->txBytes( i, KNemoStats::OffpeakTraffic );
+                        else
+                            total += model->txBytes( i ) - model->txBytes( i, KNemoStats::OffpeakTraffic );
+                        break;
+                    default:
+                        if ( warn[wi].trafficType == KNemoStats::PeakOffpeak )
+                            total += model->totalBytes( i );
+                        else if ( warn[wi].trafficType == KNemoStats::Offpeak )
+                            total += model->totalBytes( i, KNemoStats::OffpeakTraffic );
+                        else
+                            total += model->totalBytes( i ) - model->totalBytes( i, KNemoStats::OffpeakTraffic );
+                }
+            }
+            else
+                break;
+        }
+
+        int warnMult = pow( 1024, warn[wi].trafficUnits );
+        quint64 thresholdBytes = warn[wi].threshold * warnMult;
+        if ( total > thresholdBytes )
+        {
+            emit warnTraffic( warn[wi].customText, thresholdBytes, total );
+            mInterface->settings().warnRules[wi].warnDone = true;
+        }
+    }
+}
+
+
+
+/******************************
+ * Public Interface           *
+ ******************************/
+void InterfaceStatistics::clearStatistics()
+{
+    foreach( StatisticsModel * s, mModels )
+        s->clearRows();
+    mStorageData.nextHourId = 0;
+    foreach ( StatisticsModel *s, mModels )
+    {
+        mStorageData.saveFromId.insert( s->periodType(), 0 );
+    }
+    sql->clearStats( &mStorageData );
+    checkValidEntry();
+    mTrafficChanged = true;
+    emit currentEntryChanged();
+}
+
+void InterfaceStatistics::addRxBytes( unsigned long bytes )
+{
+    if ( bytes == 0 )
+        return;
+
+    foreach( StatisticsModel * s, mModels )
+    {
+        if ( s->periodType() == KNemoStats::HourArchive )
+            continue;
+        foreach ( KNemoStats::TrafficType t, mModels.value( KNemoStats::Hour )->trafficTypes() )
+        {
+            s->addRxBytes( bytes, t );
+        }
+    }
+
+    mTrafficChanged = true;
+    emit currentEntryChanged();
+}
+
+void InterfaceStatistics::addTxBytes( unsigned long bytes )
+{
+    if ( bytes == 0 )
+        return;
+
+    foreach( StatisticsModel * s, mModels )
+    {
+        if ( s->periodType() == KNemoStats::HourArchive )
+            continue;
+        foreach ( KNemoStats::TrafficType t, mModels.value( KNemoStats::Hour )->trafficTypes() )
+        {
+            s->addTxBytes( bytes, t );
+        }
+    }
+
+    mTrafficChanged = true;
+    emit currentEntryChanged();
+}
+
+#include "interfacestatistics.moc"

=== modified file 'src/knemod/interfacestatistics.h'
--- src/knemod/interfacestatistics.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatistics.h	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2005, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,12 +21,12 @@
 #ifndef INTERFACESTATISTICS_H
 #define INTERFACESTATISTICS_H
 
-#include <QList>
-
-#include "global.h"
+#include "storage/storagedata.h"
 
 class QTimer;
 class Interface;
+class StatisticsModel;
+class SqlStorage;
 
 /**
  * This class is able to collect transfered data for an interface,
@@ -40,114 +40,91 @@
 {
     Q_OBJECT
 public:
-    /**
-     * Default Constructor
-     */
     InterfaceStatistics( Interface* interface );
-
-    /**
-     * Default Destructor
-     */
     virtual ~InterfaceStatistics();
 
     /**
-     * Load the statistics from a xml file
-     */
-    void loadStatistics();
-
-    /**
-     * Called from Interface::configChanged() when the user
-     * changed the settings.
+     * Called whenever the configuration changes.  This updates statistics
+     * settings and checks whether any of the statistics need to be rebuilt.
      */
     void configChanged();
 
-    const StatisticEntry* getCurrentDay() const;
-    const StatisticEntry* getCurrentMonth() const;
-    const StatisticEntry* getCurrentYear() const;
-    const QList<StatisticEntry *>& getDayStatistics() const;
-    const QList<StatisticEntry *>& getMonthStatistics() const;
-    const QList<StatisticEntry *>& getYearStatistics() const;
+    /**
+     * Return a pointer to the StatisticsModel tracking a period unit
+     */
+    StatisticsModel* getStatistics( enum KNemoStats::PeriodUnits t ) { return mModels.value( t ); }
+
+    /**
+     * Add received bytes to each of the models
+     */
+    void addRxBytes( unsigned long bytes );
+
+    /** Add transmitted bytes to each of the models
+     */
+    void addTxBytes( unsigned long bytes );
+
+    /**
+     * Return a pointer to the active calendar
+     */
+    KCalendarSystem *calendar() { return mStorageData.calendar; }
 
 signals:
     /**
-     * The current entry has changed. There is only one signal
-     * for day, month and year because if the day changes,
-     * month and year also change.
+     * Emitted when an entry is updated (i.e. when new bytes are transmitted,
+     * received, or the stats are cleared).
      */
     void currentEntryChanged();
-    /**
-     * The list has changed i.e. there is a new day entry or the list was cleared
-     */
-    void dayStatisticsChanged();
-    /**
-     * The list has changed i.e. there is a new month entry or the list was cleared
-     */
-    void monthStatisticsChanged();
-    /**
-     * The list has changed i.e. there is a new year entry or the list was cleared
-     */
-    void yearStatisticsChanged();
+
+    /**
+     * Emitted when a traffic threshold has been reached
+     */
+    void warnTraffic( QString warnText, quint64 threshold, quint64 current );
 
 public slots:
-    /**
-     * Save the statistics to a xml file
-     * (slot so it can be triggered by a timer signal)
-     */
-    void saveStatistics();
-    /**
-     * Add incoming data to the current day, month and year
-     */
-    void addIncomingData( unsigned long data );
-    /**
-     * Add outgoing data to the current day, month and year
-     */
-    void addOutgoingData( unsigned long data );
-    /**
-     * Clear all entries of the day statistics
-     */
-    void clearDayStatistics();
-    /**
-     * Clear all entries of the month statistics
-     */
-    void clearMonthStatistics();
-    /**
-     * Clear all entries of the year statistics
-     */
-    void clearYearStatistics();
+    void clearStatistics();
+
+private slots:
+    void saveStatistics( bool fullSave = false );
+    void checkWarnings();
+    void checkValidEntry();
 
 private:
-    /**
-     * Make sure the current entry corresponds with the current date
-     */
-    void checkCurrentEntry();
-    /**
-     * Fill the statistics with a current entry
-     */
-    void initStatistics();
-    /**
-     * Check if the current day is in the day statistics. If found set
-     * mCurrentDay to the found entry else create a new one.
-     */
-    void updateCurrentDay();
-    /**
-     * Check if the current month is in the month statistics. If found set
-     * mCurrentMonth to the found entry else create a new one.
-     */
-    void updateCurrentMonth();
-    /**
-     * Check if the current year is in the year statistics. If found set
-     * mCurrentYear to the found entry else create a new one.
-     */
-    void updateCurrentYear();
-
+    bool loadStats();
+
+    void resetWarnings( int periodUnits );
+    void hoursToArchive( const QDateTime &dateTime );
+    bool daysInSpan( const QDate& entry, int span );
+    QDate nextBillPeriodStart( const StatsRule &rule, const QDate& );
+
+    void genNewHour( const QDateTime &dateTime );
+    bool genNewCalendarType( const QDate &, const enum KNemoStats::PeriodUnits );
+    void genNewBillPeriod( const QDate & );
+
+    int ruleForDate( const QDate &date );
+    void syncWithExternal( uint updated );
+    bool isOffpeak( const StatsRule & rule, const QDateTime &dt );
+    QDate prepareRebuild( StatisticsModel* statistics, const QDate &recalcDate );
+    void amendStats( int index, const StatisticsModel *source, StatisticsModel *dest );
+
+    int rebuildHours( StatisticsModel *s, const StatsRule &rules, const QDate &start, const QDate &end );
+    int rebuildDay( int dayIndex, int hourIndex, StatisticsModel *s );
+    void rebuildBaseUnits( const StatsRule & rule, const QDate & start, const QDate & end );
+    void rebuildCalendarPeriods( const QDate &requestedStart, bool weekOnly = false );
+    void rebuildBillPeriods( const QDate &requestedStart );
+
+    void prependStatsRule( QList<StatsRule> &rules );
+    void checkRebuild( const KLocale::CalendarSystem oldCalendar, bool force = false );
+
+    Interface* mInterface;
     QTimer* mSaveTimer;
-    Interface* mInterface;
-    StatisticEntry* mCurrentDay;
-    StatisticEntry* mCurrentMonth;
-    StatisticEntry* mCurrentYear;
-    QList<StatisticEntry *> mDayStatistics;
-    QList<StatisticEntry *> mMonthStatistics;
-    QList<StatisticEntry *> mYearStatistics;
+    QTimer* mWarnTimer;
+    QTimer* mEntryTimer;
+    bool mTrafficChanged;
+    int mWeekStartDay;
+    StorageData mStorageData;
+    QHash<int, StatisticsModel*> mModels;
+    QList<StatsRule> mStatsRules;
+    SqlStorage *sql;
 };
 
 #endif // INTERFACESTATISTICS_H

=== modified file 'src/knemod/interfacestatisticsdialog.cpp'
--- src/knemod/interfacestatisticsdialog.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatisticsdialog.cpp	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -21,209 +21,192 @@
 #include <QStandardItemModel>
 
 #include <kio/global.h>
-#include <KCalendarSystem>
+#include <KMessageBox>
+#include <QSortFilterProxyModel>
 
 #include "data.h"
 #include "interface.h"
 #include "interfacestatistics.h"
 #include "interfacestatisticsdialog.h"
+#include "statisticsmodel.h"
 
-/*
- * I assume that the last entry in each table is also the current. This will fail
- * if we walk back in time, so better not play with the system date...
- */
 
 InterfaceStatisticsDialog::InterfaceStatisticsDialog( Interface* interface, QWidget* parent )
     : KDialog( parent ),
-      mPosInitialized( false ),
-      mSizeInitialized( false ),
+      mWasShown( false ),
+      mSetPos( true ),
       mConfig( KGlobal::config() ),
       mInterface( interface )
 {
-    setCaption( interface->getName() + " " + i18n( "Statistics" ) );
-    setButtons( Close );
-
-    QWidget *main = new QWidget( this );
-    setMainWidget( main );
-    ui.setupUi( main );
-    setMainWidget( main );
-
-    dailyModel = new QStandardItemModel( this );
-    monthlyModel = new QStandardItemModel( this );
-    yearlyModel = new QStandardItemModel( this );
-
-    ui.tableDaily->setModel( dailyModel );
-    ui.tableMonthly->setModel( monthlyModel );
-    ui.tableYearly->setModel( yearlyModel );
-
-    QStringList headerList;
-    headerList << i18n( "Sent" ) << i18n( "Received" ) << i18n( "Total" );
-    dailyModel->setHorizontalHeaderLabels( headerList );
-    monthlyModel->setHorizontalHeaderLabels( headerList );
-    yearlyModel->setHorizontalHeaderLabels( headerList );
-
-    connect( ui.buttonClearDaily, SIGNAL( clicked() ), SIGNAL( clearDailyStatisticsClicked() ) );
-    connect( ui.buttonClearMonthly, SIGNAL( clicked() ), SIGNAL( clearMonthlyStatisticsClicked() ) );
-    connect( ui.buttonClearYearly, SIGNAL( clicked() ), SIGNAL( clearYearlyStatisticsClicked() ) );
-
-    // Restore window size and position.
+    setCaption( i18n( "%1 Statistics", interface->ifaceName() ) );
+    setButtons( Reset | Close );
+
+    ui.setupUi( mainWidget() );
+
+    mBillingWidget = new QWidget();
+    QVBoxLayout *bl = new QVBoxLayout( mBillingWidget );
+    mBillingView = new StatisticsView( mBillingWidget );
+    mBillingView->setEditTriggers( QAbstractItemView::NoEditTriggers );
+    mBillingView->setSortingEnabled( true );
+    mBillingView->horizontalHeader()->setStretchLastSection( true );
+    mBillingView->verticalHeader()->setVisible( false );
+    bl->addWidget( mBillingView );
+
+    mStateKeys.insert( ui.tableHourly, conf_hourState );
+    mStateKeys.insert( ui.tableDaily, conf_dayState );
+    mStateKeys.insert( ui.tableWeekly, conf_weekState );
+    mStateKeys.insert( ui.tableMonthly, conf_monthState );
+    mStateKeys.insert( ui.tableYearly, conf_yearState );
+    mStateKeys.insert( mBillingView, conf_billingState );
+
+    configChanged();
+
     KConfig *config = mConfig.data();
-    KConfigGroup interfaceGroup( config, "Interface_" + mInterface->getName() );
-    if ( interfaceGroup.hasKey( "StatisticsPos" ) )
-    {
-        mPos = interfaceGroup.readEntry( "StatisticsPos", QPoint() );
-        mPosInitialized = true;
-    }
-    if ( interfaceGroup.hasKey( "StatisticsSize" ) )
-    {
-        mSize = interfaceGroup.readEntry( "StatisticsSize", QSize() );
-        mSizeInitialized = true;
+    KConfigGroup interfaceGroup( config, confg_interface + mInterface->ifaceName() );
+
+    InterfaceStatistics *stat = mInterface->ifaceStatistics();
+    setupTable( &interfaceGroup, ui.tableHourly,  stat->getStatistics( KNemoStats::Hour ) );
+    setupTable( &interfaceGroup, ui.tableDaily,   stat->getStatistics( KNemoStats::Day ) );
+    setupTable( &interfaceGroup, ui.tableWeekly,  stat->getStatistics( KNemoStats::Week ) );
+    setupTable( &interfaceGroup, ui.tableMonthly, stat->getStatistics( KNemoStats::Month ) );
+    setupTable( &interfaceGroup, ui.tableYearly,  stat->getStatistics( KNemoStats::Year ) );
+    setupTable( &interfaceGroup, mBillingView,    stat->getStatistics( KNemoStats::BillPeriod ) );
+
+    connect( this, SIGNAL( resetClicked() ), SLOT( confirmReset() ) );
+
+    if ( interfaceGroup.hasKey( conf_statisticsPos ) )
+    {
+        QPoint p = interfaceGroup.readEntry( conf_statisticsPos, QPoint() );
+        // See comment in event()
+        mSetPos = false;
+        move( p );
+    }
+    if ( interfaceGroup.hasKey( conf_statisticsSize ) )
+    {
+        QSize s = interfaceGroup.readEntry( conf_statisticsSize, QSize() );
+        resize( s );
+    }
+    else
+    {
+        // Improve the chance that we have a decent sized dialog
+        // the first time it's shown
+        resize( 600, 450 );
     }
 }
 
 InterfaceStatisticsDialog::~InterfaceStatisticsDialog()
 {
-    KConfig *config = mConfig.data();
-    KConfigGroup interfaceGroup( config, "Interface_" + mInterface->getName() );
-    interfaceGroup.writeEntry( "StatisticsPos", pos() );
-    interfaceGroup.writeEntry( "StatisticsSize", size() );
-    config->sync();
+    if ( mWasShown )
+    {
+        KConfig *config = mConfig.data();
+        KConfigGroup interfaceGroup( config, confg_interface + mInterface->ifaceName() );
+
+        interfaceGroup.writeEntry( conf_statisticsPos, pos() );
+        interfaceGroup.writeEntry( conf_statisticsSize, size() );
+
+        QHashIterator<QTableView*, QString> i( mStateKeys );
+        while ( i.hasNext() )
+        {
+            i.next();
+            interfaceGroup.writeEntry( i.value(), i.key()->horizontalHeader()->saveState() );
+        }
+
+        config->sync();
+    }
+}
+
+void InterfaceStatisticsDialog::configChanged()
+{
+    bool billingTab = false;
+    bool logOffpeak = false;
+    KCalendarSystem *cal = mInterface->ifaceStatistics()->calendar();
+    foreach ( StatsRule rule, mInterface->settings().statsRules )
+    {
+        if ( rule.periodCount != 1 ||
+             rule.periodUnits != KNemoStats::Month ||
+             cal->day( rule.startDate ) != 1 )
+        {
+            billingTab = true;
+        }
+        if ( rule.logOffpeak )
+            logOffpeak = true;
+    }
+
+    ui.tableHourly->haveOffpeak( logOffpeak );
+    ui.tableDaily->haveOffpeak( logOffpeak );
+    ui.tableWeekly->haveOffpeak( logOffpeak );
+    ui.tableMonthly->haveOffpeak( logOffpeak );
+    ui.tableYearly->haveOffpeak( logOffpeak );
+    mBillingView->haveOffpeak( logOffpeak );
+
+    if ( billingTab && ui.tabWidget->count() < 6 )
+    {
+        ui.tabWidget->insertTab( 4, mBillingWidget, i18n( "Billing Periods" ) );
+    }
+    else if ( !billingTab && ui.tabWidget->count() > 5 )
+       ui.tabWidget->removeTab( 4 );
+}
+
+void InterfaceStatisticsDialog::setupTable( KConfigGroup* group, QTableView *view, StatisticsModel *model )
+{
+    QSortFilterProxyModel *proxy = new QSortFilterProxyModel( view );
+    proxy->setSourceModel( model );
+    proxy->setSortRole( StatisticsModel::DataRole );
+    view->setModel( proxy );
+    view->sortByColumn( 0, Qt::AscendingOrder );
+
+    QModelIndex sourceIndex = proxy->sourceModel()->index( proxy->rowCount() - 1, 0 );
+    view->selectionModel()->setCurrentIndex( proxy->mapFromSource( sourceIndex ), QItemSelectionModel::NoUpdate );
+
+    connect( model, SIGNAL( itemChanged( QStandardItem * ) ), view->viewport(), SLOT( update() ) );
+    connect( proxy, SIGNAL( rowsInserted( const QModelIndex&, int, int ) ), this, SLOT( setCurrentSel() ) );
+
+    QByteArray state = group->readEntry( mStateKeys.value( view ), QByteArray() );
+    if ( state.isNull() )
+        view->resizeColumnsToContents();
+    else
+        view->horizontalHeader()->restoreState( state );
+    proxy->setDynamicSortFilter( true );
 }
 
 bool InterfaceStatisticsDialog::event( QEvent *e )
 {
-    if ( e->type() == QEvent::Hide )
+    /* If we do not explicitly call size() and move() at least once then
+     * hiding and showing the dialog will cause it to forget its previous
+     * size and position. */
+    if ( e->type() == QEvent::Move )
     {
-        mPos = pos();
-        mSize = size();
-        mPosInitialized = true;
-        mSizeInitialized = true;
+        if ( mSetPos && !pos().isNull() )
+        {
+            mSetPos = false;
+            move( pos() );
+        }
     }
-    if ( e->type() == QEvent::Show )
+    if ( e->type() == QEvent::Show && !mWasShown )
     {
-        if ( mPosInitialized )
-            move( mPos );
-        if ( mSizeInitialized )
-            resize( mSize );
+        mWasShown = true;
+        // Set this here!  For some reason the QTableView in the first tab
+        // will become ridiculously wide if we set this earlier.
+        ui.tableHourly->horizontalHeader()->setStretchLastSection( true );
     }
 
     return KDialog::event( e );
 }
 
-void InterfaceStatisticsDialog::updateDays()
-{
-    QList<StatisticEntry *> dayStatistics = mInterface->getStatistics()->getDayStatistics();
-    QList<QString> vheaders;
-
-    dailyModel->removeRows( 0, dailyModel->rowCount() );
-
-    foreach ( StatisticEntry *iterator, dayStatistics )
-    {
-        QDate date( iterator->year, iterator->month,  iterator->day );
-        vheaders << KGlobal::locale()->formatDate( date );
-        QStandardItem *tx = new QStandardItem( KIO::convertSize( iterator->txBytes ) );
-        QStandardItem *rx = new QStandardItem( KIO::convertSize( iterator->rxBytes ) );
-        QStandardItem *total = new QStandardItem( KIO::convertSize( iterator->rxBytes + iterator->txBytes ) );
-        QList<QStandardItem *> row;
-        row << tx << rx << total;
-        dailyModel->appendRow( row );
-    }
-
-    dailyModel->setVerticalHeaderLabels( vheaders );
-
-    if ( dailyModel->rowCount() > 0 )
-    {
-        QModelIndex scrollIndex = dailyModel->item( dailyModel->rowCount() - 1, 2 )->index();
-        ui.tableDaily->setCurrentIndex( scrollIndex );
-        ui.tableDaily->scrollTo( scrollIndex );
-    }
-}
-
-void InterfaceStatisticsDialog::updateMonths()
-{
-    QList<StatisticEntry *> monthStatistics = mInterface->getStatistics()->getMonthStatistics();
-    QList<QString> vheaders;
-
-    monthlyModel->removeRows( 0, monthlyModel->rowCount() );
-
-    foreach ( StatisticEntry* iterator, monthStatistics )
-    {
-        const KCalendarSystem* calendar = KGlobal::locale()->calendar();
-        vheaders << calendar->monthName( iterator->month, iterator->year ) + " " + QString::number( iterator->year );
-        QStandardItem *tx = new QStandardItem( KIO::convertSize( iterator->txBytes ) );
-        QStandardItem *rx = new QStandardItem( KIO::convertSize( iterator->rxBytes ) );
-        QStandardItem *total = new QStandardItem( KIO::convertSize( iterator->rxBytes + iterator->txBytes ) );
-        QList<QStandardItem *> row;
-        row << tx << rx << total;
-        monthlyModel->appendRow( row );
-    }
-
-    monthlyModel->setVerticalHeaderLabels( vheaders );
-
-    if ( monthlyModel->rowCount() > 0 )
-    {
-        QModelIndex scrollIndex = monthlyModel->item( monthlyModel->rowCount() - 1, 2 )->index();
-        ui.tableMonthly->setCurrentIndex( scrollIndex );
-        ui.tableMonthly->scrollTo( scrollIndex );
-    }
-}
-
-void InterfaceStatisticsDialog::updateYears()
-{
-    QList<StatisticEntry *> yearStatistics = mInterface->getStatistics()->getYearStatistics();
-    QList<QString> vheaders;
-
-    yearlyModel->removeRows( 0, yearlyModel->rowCount() );
-
-    foreach ( StatisticEntry* iterator, yearStatistics )
-    {
-        vheaders << QString::number( iterator->year );
-        QStandardItem *tx = new QStandardItem( KIO::convertSize( iterator->txBytes ) );
-        QStandardItem *rx = new QStandardItem( KIO::convertSize( iterator->rxBytes ) );
-        QStandardItem *total = new QStandardItem( KIO::convertSize( iterator->rxBytes + iterator->txBytes ) );
-        QList<QStandardItem *> row;
-        row << tx << rx << total;
-        yearlyModel->appendRow( row );
-    }
-
-    yearlyModel->setVerticalHeaderLabels( vheaders );
-
-    if ( yearlyModel->rowCount() > 0 )
-    {
-        QModelIndex scrollIndex = yearlyModel->item( yearlyModel->rowCount() - 1, 2 )->index();
-        ui.tableYearly->setCurrentIndex( scrollIndex );
-        ui.tableYearly->scrollTo( scrollIndex );
-    }
-}
-
-void InterfaceStatisticsDialog::updateCurrentEntry()
-{
-    int lastRow = dailyModel->rowCount() - 1;
-    if ( lastRow > -1 )
-    {
-        const StatisticEntry* currentEntry = mInterface->getStatistics()->getCurrentDay();
-        dailyModel->item( lastRow, 0 )->setText( KIO::convertSize( currentEntry->txBytes ) );
-        dailyModel->item( lastRow, 1 )->setText( KIO::convertSize( currentEntry->rxBytes ) );
-        dailyModel->item( lastRow, 2 )->setText( KIO::convertSize( currentEntry->rxBytes + currentEntry->txBytes ) );
-    }
-
-    lastRow = monthlyModel->rowCount() - 1;
-    if ( lastRow > -1 )
-    {
-        const StatisticEntry* currentEntry = mInterface->getStatistics()->getCurrentMonth();
-        monthlyModel->item( lastRow, 0 )->setText( KIO::convertSize( currentEntry->txBytes ) );
-        monthlyModel->item( lastRow, 1 )->setText( KIO::convertSize( currentEntry->rxBytes ) );
-        monthlyModel->item( lastRow, 2 )->setText( KIO::convertSize( currentEntry->rxBytes + currentEntry->txBytes ) );
-    }
-
-    lastRow = yearlyModel->rowCount() - 1;
-    if ( lastRow > -1 )
-    {
-        const StatisticEntry* currentEntry = mInterface->getStatistics()->getCurrentYear();
-        yearlyModel->item( lastRow, 0 )->setText( KIO::convertSize( currentEntry->txBytes ) );
-        yearlyModel->item( lastRow, 1 )->setText( KIO::convertSize( currentEntry->rxBytes ) );
-        yearlyModel->item( lastRow, 2 )->setText( KIO::convertSize( currentEntry->rxBytes + currentEntry->txBytes ) );
-    }
-}
+void InterfaceStatisticsDialog::confirmReset()
+{
+    if ( KMessageBox::questionYesNo( this, i18n( "Do you want to reset all statistics?" ) ) == KMessageBox::Yes )
+        emit clearStatistics();
+}
+
+void InterfaceStatisticsDialog::setCurrentSel()
+{
+    QSortFilterProxyModel *proxy = static_cast<QSortFilterProxyModel*>( sender() );
+    QTableView *tv = static_cast<QTableView*>( sender()->parent() );
+    QModelIndex sourceIndex = proxy->sourceModel()->index( proxy->rowCount() - 1, 0 );
+
+    tv->selectionModel()->setCurrentIndex( proxy->mapFromSource( sourceIndex ), QItemSelectionModel::NoUpdate );
+}
+
 
 #include "interfacestatisticsdialog.moc"

=== modified file 'src/knemod/interfacestatisticsdialog.h'
--- src/knemod/interfacestatisticsdialog.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatisticsdialog.h	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -24,7 +24,7 @@
 #include <KDialog>
 #include "ui_interfacestatisticsdlg.h"
 
-class QStandardItemModel;
+class StatisticsModel;
 class Interface;
 
 
@@ -51,31 +51,31 @@
      */
     virtual ~InterfaceStatisticsDialog();
 
+    void configChanged();
+
 signals:
-    void clearDailyStatisticsClicked();
-    void clearMonthlyStatisticsClicked();
-    void clearYearlyStatisticsClicked();
+    void clearStatistics();
 
 public slots:
-    void updateDays();
-    void updateMonths();
-    void updateYears();
-    void updateCurrentEntry();
+    void confirmReset();
 
 protected:
     bool event( QEvent *e );
 
 private:
+    void setupTable( KConfigGroup* group, QTableView * view, StatisticsModel* model );
+
     Ui::InterfaceStatisticsDlg ui;
-    QPoint mPos;
-    QSize mSize;
-    bool mPosInitialized;
-    bool mSizeInitialized;
+    bool mWasShown;
+    bool mSetPos;
+    QWidget *mBillingWidget;
+    StatisticsView *mBillingView;
     KSharedConfigPtr mConfig;
     Interface* mInterface;
-    QStandardItemModel* dailyModel;
-    QStandardItemModel* monthlyModel;
-    QStandardItemModel* yearlyModel;
+    QHash<QTableView*, QString> mStateKeys;
+
+private slots:
+    void setCurrentSel();
 };
 
 #endif // INTERFACESTATISTICSDIALOG_H

=== modified file 'src/knemod/interfacestatisticsdlg.ui'
--- src/knemod/interfacestatisticsdlg.ui	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatisticsdlg.ui	2011-05-27 21:43:35 +0000
@@ -1,161 +1,157 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>InterfaceStatisticsDlg</class>
- <widget class="QWidget" name="InterfaceStatisticsDlg" >
-  <property name="geometry" >
+ <widget class="QWidget" name="InterfaceStatisticsDlg">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>312</width>
-    <height>343</height>
+    <width>442</width>
+    <height>345</height>
    </rect>
   </property>
-  <property name="windowTitle" >
-   <string>Form</string>
-  </property>
-  <layout class="QVBoxLayout" name="verticalLayout_4" >
+  <layout class="QVBoxLayout" name="verticalLayout_4">
    <item>
-    <widget class="QTabWidget" name="tabWidget" >
-     <property name="currentIndex" >
+    <widget class="QTabWidget" name="tabWidget">
+     <property name="currentIndex">
       <number>0</number>
      </property>
-     <widget class="QWidget" name="daily" >
-      <attribute name="title" >
-       <string>Daily</string>
-      </attribute>
-      <layout class="QVBoxLayout" name="verticalLayout" >
-       <item>
-        <widget class="QTableView" name="tableDaily" />
-       </item>
-       <item>
-        <layout class="QHBoxLayout" name="horizontalLayout" >
-         <item>
-          <spacer name="horizontalSpacer_5" >
-           <property name="orientation" >
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0" >
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-         <item>
-          <widget class="QPushButton" name="buttonClearDaily" >
-           <property name="text" >
-            <string>Clear daily statistics</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <spacer name="horizontalSpacer_6" >
-           <property name="orientation" >
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0" >
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-        </layout>
-       </item>
-      </layout>
-     </widget>
-     <widget class="QWidget" name="monthly" >
-      <attribute name="title" >
-       <string>Monthly</string>
-      </attribute>
-      <layout class="QVBoxLayout" name="verticalLayout_2" >
-       <item>
-        <widget class="QTableView" name="tableMonthly" />
-       </item>
-       <item>
-        <layout class="QHBoxLayout" name="horizontalLayout_2" >
-         <item>
-          <spacer name="horizontalSpacer_3" >
-           <property name="orientation" >
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0" >
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-         <item>
-          <widget class="QPushButton" name="buttonClearMonthly" >
-           <property name="text" >
-            <string>Clear monthly statistics</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <spacer name="horizontalSpacer_4" >
-           <property name="orientation" >
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0" >
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-        </layout>
-       </item>
-      </layout>
-     </widget>
-     <widget class="QWidget" name="yearly" >
-      <attribute name="title" >
-       <string>Yearly</string>
-      </attribute>
-      <layout class="QVBoxLayout" name="verticalLayout_3" >
-       <item>
-        <widget class="QTableView" name="tableYearly" />
-       </item>
-       <item>
-        <layout class="QHBoxLayout" name="horizontalLayout_3" >
-         <item>
-          <spacer name="horizontalSpacer" >
-           <property name="orientation" >
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0" >
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-         <item>
-          <widget class="QPushButton" name="buttonClearYearly" >
-           <property name="text" >
-            <string>Clear yearly statistics</string>
-           </property>
-          </widget>
-         </item>
-         <item>
-          <spacer name="horizontalSpacer_2" >
-           <property name="orientation" >
-            <enum>Qt::Horizontal</enum>
-           </property>
-           <property name="sizeHint" stdset="0" >
-            <size>
-             <width>40</width>
-             <height>20</height>
-            </size>
-           </property>
-          </spacer>
-         </item>
-        </layout>
+     <widget class="QWidget" name="hourly">
+      <attribute name="title">
+       <string>24 Hours</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_6">
+       <item>
+        <widget class="StatisticsView" name="tableHourly">
+         <property name="editTriggers">
+          <set>QAbstractItemView::NoEditTriggers</set>
+         </property>
+         <property name="sortingEnabled">
+          <bool>true</bool>
+         </property>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+        </widget>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="daily">
+      <attribute name="title">
+       <string>Days</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout">
+       <item>
+        <widget class="StatisticsView" name="tableDaily">
+         <property name="editTriggers">
+          <set>QAbstractItemView::NoEditTriggers</set>
+         </property>
+         <property name="sortingEnabled">
+          <bool>true</bool>
+         </property>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+        </widget>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="weekly">
+      <attribute name="title">
+       <string>Weeks</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_5">
+       <item>
+        <widget class="StatisticsView" name="tableWeekly">
+         <property name="editTriggers">
+          <set>QAbstractItemView::NoEditTriggers</set>
+         </property>
+         <property name="sortingEnabled">
+          <bool>true</bool>
+         </property>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+        </widget>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="monthly">
+      <attribute name="title">
+       <string>Months</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_2">
+       <item>
+        <widget class="StatisticsView" name="tableMonthly">
+         <property name="editTriggers">
+          <set>QAbstractItemView::NoEditTriggers</set>
+         </property>
+         <property name="sortingEnabled">
+          <bool>true</bool>
+         </property>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+        </widget>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="yearly">
+      <attribute name="title">
+       <string>Years</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_3">
+       <item>
+        <widget class="StatisticsView" name="tableYearly">
+         <property name="editTriggers">
+          <set>QAbstractItemView::NoEditTriggers</set>
+         </property>
+         <property name="sortingEnabled">
+          <bool>true</bool>
+         </property>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="verticalHeaderVisible">
+          <bool>false</bool>
+         </attribute>
+         <attribute name="horizontalHeaderStretchLastSection">
+          <bool>true</bool>
+         </attribute>
+        </widget>
        </item>
       </layout>
      </widget>
@@ -163,6 +159,21 @@
    </item>
   </layout>
  </widget>
+ <customwidgets>
+  <customwidget>
+   <class>StatisticsView</class>
+   <extends>QTableView</extends>
+   <header>statisticsview.h</header>
+  </customwidget>
+ </customwidgets>
+ <tabstops>
+  <tabstop>tabWidget</tabstop>
+  <tabstop>tableHourly</tabstop>
+  <tabstop>tableDaily</tabstop>
+  <tabstop>tableWeekly</tabstop>
+  <tabstop>tableMonthly</tabstop>
+  <tabstop>tableYearly</tabstop>
+ </tabstops>
  <resources/>
  <connections/>
 </ui>

=== modified file 'src/knemod/interfacestatusdialog.cpp'
--- src/knemod/interfacestatusdialog.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatusdialog.cpp	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -19,224 +19,339 @@
 */
 
 #include <kio/global.h>
-
-#include "data.h"
+#include <sys/socket.h>
+#include <netdb.h>
+#include <QAbstractItemView>
+#include <KGlobalSettings>
+
+#ifdef __linux__
+  #include <netlink/netlink.h>
+#endif
+
+#include "global.h"
 #include "interface.h"
 #include "interfacestatistics.h"
 #include "interfacestatusdialog.h"
+#include "statisticsmodel.h"
 
 InterfaceStatusDialog::InterfaceStatusDialog( Interface* interface, QWidget* parent )
     : KDialog( parent ),
-      mPosInitialized( false ),
-      mSizeInitialized( false ),
+      mWasShown( false ),
+      mSetPos( true ),
       mConfig( KGlobal::config() ),
       mInterface( interface )
 {
-    setCaption( interface->getName() + " " + i18n( "Interface Status" ) );
+    setCaption( i18nc( "interface name", "%1 Interface Status", interface->ifaceName() ) );
     setButtons( Close );
 
-    QWidget *main = new QWidget( this );
-    setMainWidget( main );
-    ui.setupUi( main );
-    setMainWidget( main );
+    ui.setupUi( mainWidget() );
+    configChanged();
+
+    // FreeBSD doesn't have these
+#ifndef __linux__
+    ui.addrLabel->hide();
+    ui.textLabelAddrLabel->hide();
+    ui.textLabelNickNameL->hide();
+    ui.textLabelNickName->hide();
+#endif
+
+    connect( ui.comboBoxIP, SIGNAL( currentIndexChanged(int) ), this, SLOT( updateDialog() ) );
 
     updateDialog();
-    if ( interface->getData().available )
-    {
-        enableNetworkGroups( 0 );
-    }
-    else
-    {
-        disableNetworkGroups( 0 );
-    }
-    if ( !interface->getData().wirelessDevice )
+    const BackendData * data = mInterface->backendData();
+    if ( !data )
+        return;
+    if ( !data->isWireless )
     {
         QWidget* wirelessTab = ui.tabWidget->widget( 2 );
         ui.tabWidget->removeTab( 2 );
         delete wirelessTab;
     }
 
-    if ( !interface->getSettings().activateStatistics )
-    {
-        setStatisticsGroupEnabled( false );
-    }
-
     // Restore window size and position.
     KConfig *config = mConfig.data();
-    KConfigGroup interfaceGroup( config, "Interface_" + mInterface->getName() );
-    if ( interfaceGroup.hasKey( "StatusPos" ) )
-    {
-        mPos = interfaceGroup.readEntry( "StatusPos", QPoint() );
-        mPosInitialized = true;
-    }
-    if ( interfaceGroup.hasKey( "StatusSize" ) )
-    {
-        mSize = interfaceGroup.readEntry( "StatusSize", QSize() );
-        mSizeInitialized = true;
-    }
+    KConfigGroup interfaceGroup( config, confg_interface + mInterface->ifaceName() );
+    if ( interfaceGroup.hasKey( conf_statusPos ) )
+    {
+        QPoint p = interfaceGroup.readEntry( conf_statusPos, QPoint() );
+        // See comment in event()
+        mSetPos = false;
+        move( p );
+    }
+    if ( interfaceGroup.hasKey( conf_statusSize ) )
+    {
+        QSize s = interfaceGroup.readEntry( conf_statusSize, QSize() );
+        resize( s );
+    }
+    else
+        resize( sizeHint() );
 
     statisticsChanged();
 }
 
 InterfaceStatusDialog::~InterfaceStatusDialog()
 {
-    KConfig *config = mConfig.data();
-    KConfigGroup interfaceGroup( config, "Interface_" + mInterface->getName() );
-    interfaceGroup.writeEntry( "StatusPos", pos() );
-    interfaceGroup.writeEntry( "StatusSize", size() );
-    config->sync();
+    if ( mWasShown )
+    {
+        KConfig *config = mConfig.data();
+        KConfigGroup interfaceGroup( config, confg_interface + mInterface->ifaceName() );
+        interfaceGroup.writeEntry( conf_statusPos, pos() );
+        interfaceGroup.writeEntry( conf_statusSize, size() );
+        config->sync();
+    }
 }
 
 bool InterfaceStatusDialog::event( QEvent *e )
 {
-    if ( e->type() == QEvent::Hide )
+    /* If we do not explicitly call size() and move() at least once then
+     * hiding and showing the dialog will cause it to forget its previous
+     * size and position. */
+    if ( e->type() == QEvent::Move )
     {
-        mPos = pos();
-        mSize = size();
-        mPosInitialized = true;
-        mSizeInitialized = true;
+        if ( mSetPos && !pos().isNull() )
+        {
+            mSetPos = false;
+            move( pos() );
+        }
     }
-    if ( e->type() == QEvent::Show )
+    else if ( e->type() == QEvent::Show )
     {
-        if ( mPosInitialized )
-            move( mPos );
-        if ( mSizeInitialized )
-            resize( mSize );
+        mWasShown = true;
+        updateDialog();
     }
 
     return KDialog::event( e );
 }
 
-void InterfaceStatusDialog::setStatisticsGroupEnabled( bool enabled )
-{
-    ui.groupBoxStatistics->setEnabled( enabled );
-}
-
 void InterfaceStatusDialog::updateDialog()
 {
-    InterfaceData& data = mInterface->getData();
-    InterfaceSettings& settings = mInterface->getSettings();
+    if ( isHidden() )
+        return;
+
+    const BackendData* data = mInterface->backendData();
+    if ( !data )
+        return;
+    InterfaceSettings& settings = mInterface->settings();
 
     // connection tab
-    ui.textLabelInterface->setText( mInterface->getName() );
+    ui.textLabelInterface->setText( mInterface->ifaceName() );
     ui.textLabelAlias->setText( settings.alias );
-    if ( data.available )
-    {
-        ui.textLabelStatus->setText( i18n( "Connection established." ) );
-        time_t upsecs = mInterface->getUptime();
-        time_t updays = upsecs / 86400;
-
-        QString uptime;
-        if ( updays == 1 )
-            uptime = "1 day, ";
-        else if ( updays > 1 )
-            uptime = QString( "%1 days, " ).arg( updays );
-
-        upsecs -= 86400 * updays; // we only want the seconds of today
-        int hrs = upsecs / 3600;
-        int mins = ( upsecs - hrs * 3600 ) / 60;
-        int secs = upsecs - hrs * 3600 - mins * 60;
-        QString time;
-        time.sprintf( "%02d:%02d:%02d", hrs, mins, secs );
-        uptime += time;
-        ui.textLabelUptime->setText( uptime );
-    }
-    else if ( data.existing )
-    {
-        ui.textLabelStatus->setText( i18n( "Not connected." ) );
-        ui.textLabelUptime->setText( "00:00:00" );
-    }
-    else
-    {
-        ui.textLabelStatus->setText( i18n( "Not existing." ) );
-        ui.textLabelUptime->setText( "00:00:00" );
-    }
-
-    if ( data.available )
-    {
-        // ip tab
-        ui.textLabelIP->setText( data.ipAddress );
-        ui.textLabelSubnet->setText( data.subnetMask );
-        if ( mInterface->getType() == Interface::ETHERNET )
-        {
-            ui.variableLabel1->setText( i18n( "Broadcast Address:" ) );
-            ui.variableText1->setText( data.broadcastAddress );
-            ui.variableLabel2->setText( i18n( "Default Gateway:" ) );
-            ui.variableText2->setText( data.defaultGateway );
-            ui.variableLabel3->setText( i18n( "HW-Address:" ) );
-            ui.variableText3->setText( data.hwAddress );
-        }
-        else if ( mInterface->getType() == Interface::PPP )
-        {
-            ui.variableLabel1->setText( i18n( "PtP-Address:" ) );
-            ui.variableText1->setText( data.ptpAddress );
-            ui.variableLabel2->setText( QString::null );
-            ui.variableText2->setText( QString::null );
-            ui.variableLabel3->setText( QString::null );
-            ui.variableText3->setText( QString::null );
-        }
-        else
-        {
-            // shouldn't happen
-            ui.variableLabel1->setText( QString::null );
-            ui.variableText1->setText( QString::null );
-            ui.variableLabel2->setText( QString::null );
-            ui.variableText2->setText( QString::null );
-            ui.variableLabel3->setText( QString::null );
-            ui.variableText3->setText( QString::null );
-        }
-
-        // traffic tab
-        ui.textLabelPacketsSend->setText( QString::number( data.txPackets ) );
-        ui.textLabelPacketsReceived->setText( QString::number( data.rxPackets ) );
-        ui.textLabelBytesSend->setText( data.txString );
-        ui.textLabelBytesReceived->setText( data.rxString );
-        unsigned long bytesPerSecond = data.outgoingBytes / mInterface->getGeneralData().pollInterval;
-        ui.textLabelSpeedSend->setText( KIO::convertSize( bytesPerSecond  ) + i18n( "/s" ) );
-        bytesPerSecond = data.incomingBytes / mInterface->getGeneralData().pollInterval;
-        ui.textLabelSpeedReceived->setText( KIO::convertSize( bytesPerSecond ) + i18n( "/s" ) );
-
-        if ( data.wirelessDevice )
-        {
-            WirelessData& wdata = mInterface->getWirelessData();
-
-            // wireless tab
-            ui.textLabelESSID->setText( wdata.essid );
-            ui.textLabelAccessPoint->setText( wdata.accessPoint );
-            ui.textLabelNickName->setText( wdata.nickName );
-            ui.textLabelMode->setText( wdata.mode );
-            ui.textLabelFreqChannel->setText( wdata.frequency + " [" + wdata.channel + "]" );
-            ui.textLabelBitRate->setText( wdata.bitRate );
-            ui.textLabelLinkQuality->setText( wdata.linkQuality + "%" );
-            if ( wdata.encryption == true )
+    ui.textLabelUptime->setText( mInterface->uptimeString() );
+
+    if ( data->status & KNemoIface::Connected )
+        ui.textLabelStatus->setText( i18n( "Connected" ) );
+    else if ( data->status & KNemoIface::Up )
+        ui.textLabelStatus->setText( i18n( "Disconnected" ) );
+    else if ( data->status & KNemoIface::Available )
+        ui.textLabelStatus->setText( i18n( "Down" ) );
+    else
+        ui.textLabelStatus->setText( i18n( "Unavailable" ) );
+
+    ui.groupBoxStatistics->setEnabled( mInterface->settings().activateStatistics );
+
+    if ( data->status & KNemoIface::Available )
+    {
+        doAvailable( data );
+        if ( data->status & KNemoIface::Up )
+        {
+            doUp( data );
+            if ( data->status & KNemoIface::Connected )
+                doConnected( data );
+        }
+    }
+
+    if ( data->status < KNemoIface::Connected )
+    {
+        doDisconnected( data );
+        if ( data->status < KNemoIface::Up )
+        {
+            doDown();
+            if ( data->status < KNemoIface::Available )
+                doUnavailable();
+        }
+    }
+}
+
+void InterfaceStatusDialog::doAvailable( const BackendData* data )
+{
+    if ( data->interfaceType == KNemoIface::Ethernet )
+    {
+        ui.macText->setText( data->hwAddress );
+        ui.macLabel->show();
+        ui.macText->show();
+    }
+    else
+    {
+        ui.gatewayLabel->hide();
+        ui.gatewayText->hide();
+        ui.macLabel->hide();
+        ui.macText->hide();
+    }
+
+    ui.textLabelPacketsSend->setText( QString::number( data->txPackets ) );
+    ui.textLabelPacketsReceived->setText( QString::number( data->rxPackets ) );
+    ui.textLabelBytesSend->setText( data->txString );
+    ui.textLabelBytesReceived->setText( data->rxString );
+    ui.textLabelSpeedSend->setText( mInterface->txRateStr() );
+    ui.textLabelSpeedReceived->setText( mInterface->rxRateStr() );
+}
+
+void InterfaceStatusDialog::doConnected( const BackendData *data )
+{
+    ui.groupBoxCurrentConnection->setEnabled( true );
+    if ( data->isWireless )
+    {
+        // wireless tab
+        ui.textLabelESSID->setText( data->essid );
+        ui.textLabelAccessPoint->setText( data->accessPoint );
+        ui.textLabelNickName->setText( data->nickName );
+        ui.textLabelMode->setText( data->mode );
+        ui.textLabelFreqChannel->setText( data->frequency + " [" + data->channel + "]" );
+        ui.textLabelBitRate->setText( data->bitRate );
+        ui.textLabelLinkQuality->setText( data->linkQuality );
+        if ( data->isEncrypted == true )
+        {
+            ui.textLabelEncryption->setText( i18n( "active" ) );
+        }
+        else
+        {
+            ui.textLabelEncryption->setText( i18n( "off" ) );
+        }
+    }
+}
+
+void InterfaceStatusDialog::doUp( const BackendData *data )
+{
+    // ip tab
+
+    // Simpler to just clear and re-insert items in the combo box.
+    // But then if we're selecting, the highlighted item would get
+    // cleared each poll period.
+    int i = 0;
+    QStringList keys = data->addrData.keys();
+    while ( i < ui.comboBoxIP->count() )
+    {
+        if ( keys.contains( ui.comboBoxIP->itemText( i ) ) )
+            i++;
+        else
+            ui.comboBoxIP->removeItem( i );
+    }
+    QFont f = KGlobalSettings::generalFont();
+    QFontMetrics fm( f );
+    int w = 0;
+    int keyCounter = 0;
+    foreach( QString key, keys )
+    {
+        // Combo box preserves order in map
+        if ( ui.comboBoxIP->findText( key ) < 0 )
+            ui.comboBoxIP->insertItem( keyCounter, key );
+        keyCounter++;
+        if ( fm.width( key ) > w )
+            w = fm.width( key );
+    }
+    ui.comboBoxIP->setMinimumWidth( w + 35 );
+
+    AddrData addrData = data->addrData.value( ui.comboBoxIP->currentText() );
+
+#ifdef __linux__
+    if ( addrData.label.isEmpty() )
+        ui.textLabelAddrLabel->clear();
+    else
+        ui.textLabelAddrLabel->setText( addrData.label );
+#endif
+
+    if ( ui.comboBoxIP->count() > 0 )
+    {
+        QString scope;
+        switch ( addrData.scope )
+        {
+            case RT_SCOPE_UNIVERSE:
+                scope = i18nc( "ipv6 address scope", "global" );
+                break;
+            case RT_SCOPE_SITE:
+                scope = i18nc( "ipv6 address scope", "site" );
+                break;
+            case RT_SCOPE_LINK:
+                scope = i18nc( "ipv6 address scope", "link" );
+                break;
+            case RT_SCOPE_HOST:
+                scope = i18nc( "ipv6 address scope", "host" );
+                break;
+            case RT_SCOPE_NOWHERE:
+                scope = i18nc( "ipv6 address scope", "none" );
+                break;
+        }
+        scope += addrData.ipv6Flags;
+        ui.textLabelScope->setText( scope );
+
+        if ( data->interfaceType == KNemoIface::Ethernet )
+        {
+            if ( addrData.scope != RT_SCOPE_HOST )
             {
-                ui.textLabelEncryption->setText( i18n( "active" ) );
+                if ( addrData.afType == AF_INET )
+                    ui.gatewayText->setText( data->ip4DefaultGateway );
+                else
+                    ui.gatewayText->setText( data->ip6DefaultGateway );
+                ui.gatewayLabel->show();
+                ui.gatewayText->show();
             }
             else
             {
-                ui.textLabelEncryption->setText( i18n( "off" ) );
+                ui.gatewayLabel->hide();
+                ui.gatewayText->hide();
             }
         }
+
+        ui.broadcastLabel->setText( i18n( "Broadcast Address:" ) );
+        if ( addrData.scope != RT_SCOPE_HOST )
+        {
+            ui.broadcastText->setText( addrData.broadcastAddress );
+            if ( addrData.hasPeer )
+                ui.broadcastLabel->setText( i18n( "PtP Address:" ) );
+            ui.broadcastLabel->show();
+            ui.broadcastText->show();
+        }
+        else
+        {
+            ui.broadcastLabel->hide();
+            ui.broadcastText->hide();
+        }
     }
-}
-
-void InterfaceStatusDialog::enableNetworkGroups( int )
-{
-    ui.groupBoxIP->setEnabled( true );
-    ui.groupBoxCurrentConnection->setEnabled( true );
-}
-
-void InterfaceStatusDialog::disableNetworkGroups( int )
-{
-    ui.groupBoxIP->setEnabled( false );
+    ui.groupBoxIP->setEnabled( (ui.comboBoxIP->count() > 0) );
+
+    // traffic tab
+}
+
+void InterfaceStatusDialog::doDisconnected( const BackendData *data )
+{
     ui.groupBoxCurrentConnection->setEnabled( false );
+    if ( data->isWireless )
+    {
+        ui.textLabelESSID->setText( QString::null );
+        ui.textLabelAccessPoint->setText( QString::null );
+        ui.textLabelNickName->setText( QString::null );
+        ui.textLabelMode->setText( QString::null );
+        ui.textLabelFreqChannel->setText( QString::null );
+        ui.textLabelBitRate->setText( QString::null );
+        ui.textLabelLinkQuality->setText( QString::null );
+        ui.textLabelEncryption->setText( QString::null );
+    }
+}
 
+void InterfaceStatusDialog::doDown()
+{
     // clear IP group
-    ui.textLabelIP->setText( QString::null );
-    ui.textLabelSubnet->setText( QString::null );
-    ui.variableText1->setText( QString::null );
-    ui.variableText2->setText( QString::null );
-    ui.variableText3->setText( QString::null );
+    ui.groupBoxIP->setEnabled( false );
+    ui.comboBoxIP->clear();
+    ui.textLabelAddrLabel->setText( QString::null );
+    ui.textLabelScope->setText( QString::null );
+    ui.broadcastText->setText( QString::null );
+    ui.gatewayText->setText( QString::null );
+}
+
+void InterfaceStatusDialog::doUnavailable()
+{
+    ui.macText->setText( QString::null );
 
     // clear current connection group
     ui.textLabelPacketsSend->setText( QString::null );
@@ -245,44 +360,55 @@
     ui.textLabelBytesReceived->setText( QString::null );
     ui.textLabelSpeedSend->setText( QString::null );
     ui.textLabelSpeedReceived->setText( QString::null );
+}
 
-    // clear wireless tab
-    if ( mInterface->getData().wirelessDevice )
+void InterfaceStatusDialog::configChanged()
+{
+    bool billText = false;
+    if ( mInterface->settings().activateStatistics )
     {
-        ui.textLabelESSID->setText( QString::null );
-        ui.textLabelAccessPoint->setText( QString::null );
-        ui.textLabelNickName->setText( QString::null );
-        ui.textLabelMode->setText( QString::null );
-        ui.textLabelFreqChannel->setText( QString::null );
-        ui.textLabelBitRate->setText( QString::null );
-        ui.textLabelLinkQuality->setText( QString::null );
-        ui.textLabelEncryption->setText( QString::null );
+        foreach ( StatsRule rule, mInterface->settings().statsRules )
+        {
+            if ( rule.periodCount != 1 ||
+                 rule.periodUnits != KNemoStats::Month ||
+                 mInterface->ifaceStatistics()->calendar()->day( rule.startDate ) != 1 )
+            {
+                billText = true;
+            }
+        }
     }
+
+    ui.textLabelBill->setVisible( billText );
+    ui.textLabelBillSent->setVisible( billText );
+    ui.textLabelBillReceived->setVisible( billText );
+    ui.textLabelBillTotal->setVisible( billText );
 }
 
 void InterfaceStatusDialog::statisticsChanged()
 {
-    InterfaceStatistics* statistics = mInterface->getStatistics();
-
-    if ( statistics == 0 )
-    {
+    InterfaceStatistics *stat = mInterface->ifaceStatistics();
+    if ( stat == 0 )
         return;
-    }
-
-    const StatisticEntry* entry = statistics->getCurrentDay();
-    ui.textLabelTodaySent->setText( KIO::convertSize( entry->txBytes ) );
-    ui.textLabelTodayReceived->setText( KIO::convertSize( entry->rxBytes ) );
-    ui.textLabelTodayTotal->setText( KIO::convertSize( entry->txBytes + entry->rxBytes ) );
-
-    entry = statistics->getCurrentMonth();
-    ui.textLabelMonthSent->setText( KIO::convertSize( entry->txBytes ) );
-    ui.textLabelMonthReceived->setText( KIO::convertSize( entry->rxBytes ) );
-    ui.textLabelMonthTotal->setText( KIO::convertSize( entry->txBytes + entry->rxBytes ) );
-
-    entry = statistics->getCurrentYear();
-    ui.textLabelYearSent->setText( KIO::convertSize( entry->txBytes ) );
-    ui.textLabelYearReceived->setText( KIO::convertSize( entry->rxBytes ) );
-    ui.textLabelYearTotal->setText( KIO::convertSize( entry->txBytes + entry->rxBytes ) );
+
+    StatisticsModel * statistics = stat->getStatistics( KNemoStats::Day );
+    ui.textLabelTodaySent->setText( statistics->txText() );
+    ui.textLabelTodayReceived->setText( statistics->rxText() );
+    ui.textLabelTodayTotal->setText( statistics->totalText() );
+
+    statistics = stat->getStatistics( KNemoStats::Month );
+    ui.textLabelMonthSent->setText( statistics->txText() );
+    ui.textLabelMonthReceived->setText( statistics->rxText() );
+    ui.textLabelMonthTotal->setText( statistics->totalText() );
+
+    statistics = stat->getStatistics( KNemoStats::BillPeriod );
+    ui.textLabelBillSent->setText( statistics->txText() );
+    ui.textLabelBillReceived->setText( statistics->rxText() );
+    ui.textLabelBillTotal->setText( statistics->totalText() );
+
+    statistics = stat->getStatistics( KNemoStats::Year );
+    ui.textLabelYearSent->setText( statistics->txText() );
+    ui.textLabelYearReceived->setText( statistics->rxText() );
+    ui.textLabelYearTotal->setText( statistics->totalText() );
 }
 
 #include "interfacestatusdialog.moc"

=== modified file 'src/knemod/interfacestatusdialog.h'
--- src/knemod/interfacestatusdialog.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatusdialog.h	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -50,35 +50,29 @@
      */
     virtual ~InterfaceStatusDialog();
 
-    /**
-     * Enable or disable the statistics group when the user turned statistics on or off.
-     */
-    void setStatisticsGroupEnabled( bool enabled );
-
 public slots:
     /**
-     * Enable the network groups when the interface is connected
-     */
-    void enableNetworkGroups( int );
-    /**
-     * Disable the network groups when the interface is not connected
-     */
-    void disableNetworkGroups( int );
-    /**
      * Update the statistics tab when data changed
      */
     void statisticsChanged();
     void updateDialog();
+    void configChanged();
 
 protected:
     bool event( QEvent *e );
 
 private:
+    void doAvailable( const BackendData* data );
+    void doConnected( const BackendData *data );
+    void doUp( const BackendData *data );
+    void doDisconnected( const BackendData *data );
+    void doDown();
+    void doUnavailable();
+
+
     Ui::InterfaceStatusDlg ui;
-    QPoint mPos;
-    QSize mSize;
-    bool mPosInitialized;
-    bool mSizeInitialized;
+    bool mWasShown;
+    bool mSetPos;
 
     KSharedConfigPtr mConfig;
     Interface* mInterface;

=== modified file 'src/knemod/interfacestatusdlg.ui'
--- src/knemod/interfacestatusdlg.ui	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacestatusdlg.ui	2011-05-27 21:43:35 +0000
@@ -1,37 +1,35 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>InterfaceStatusDlg</class>
- <widget class="QWidget" name="InterfaceStatusDlg" >
-  <property name="geometry" >
+ <widget class="QWidget" name="InterfaceStatusDlg">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>259</width>
-    <height>349</height>
+    <width>289</width>
+    <height>350</height>
    </rect>
   </property>
-  <property name="windowTitle" >
-   <string>Form</string>
-  </property>
-  <layout class="QVBoxLayout" name="verticalLayout" >
+  <layout class="QVBoxLayout" name="verticalLayout">
    <item>
-    <widget class="QTabWidget" name="tabWidget" >
-     <property name="currentIndex" >
+    <widget class="QTabWidget" name="tabWidget">
+     <property name="currentIndex">
       <number>0</number>
      </property>
-     <widget class="QWidget" name="connection" >
-      <attribute name="title" >
+     <widget class="QWidget" name="connection">
+      <attribute name="title">
        <string>Connection</string>
       </attribute>
-      <layout class="QGridLayout" >
-       <item row="5" column="0" colspan="2" >
-        <spacer name="spacer4" >
-         <property name="orientation" >
+      <layout class="QGridLayout">
+       <item row="6" column="0" colspan="2">
+        <spacer name="spacer4">
+         <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
-         <property name="sizeType" >
+         <property name="sizeType">
           <enum>QSizePolicy::Expanding</enum>
          </property>
-         <property name="sizeHint" stdset="0" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>81</width>
            <height>30</height>
@@ -39,108 +37,104 @@
          </property>
         </spacer>
        </item>
-       <item row="4" column="0" colspan="2" >
-        <widget class="QGroupBox" name="groupBoxIP" >
-         <property name="title" >
+       <item row="5" column="0" colspan="2">
+        <widget class="QGroupBox" name="groupBoxIP">
+         <property name="enabled">
+          <bool>false</bool>
+         </property>
+         <property name="title">
           <string>IP</string>
          </property>
-         <layout class="QGridLayout" name="_2" >
-          <item row="0" column="1" >
-           <widget class="QLabel" name="textLabelIP" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="1" >
-           <widget class="QLabel" name="textLabelSubnet" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="1" >
-           <widget class="QLabel" name="variableText1" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="3" column="1" >
-           <widget class="QLabel" name="variableText2" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="4" column="1" >
-           <widget class="QLabel" name="variableText3" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="0" >
-           <widget class="QLabel" name="textLabel4_2" >
-            <property name="text" >
-             <string>IP-Address:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QLabel" name="textLabel5_2" >
-            <property name="text" >
-             <string>Subnet Mask:</string>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="0" >
-           <widget class="QLabel" name="variableLabel1" >
-            <property name="text" >
+         <layout class="QGridLayout" name="_2">
+          <item row="0" column="1">
+           <widget class="QComboBox" name="comboBoxIP"/>
+          </item>
+          <item row="1" column="1">
+           <widget class="QLabel" name="textLabelAddrLabel">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="1">
+           <widget class="QLabel" name="textLabelScope">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="1">
+           <widget class="QLabel" name="broadcastText">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="4" column="1">
+           <widget class="QLabel" name="gatewayText">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="0" column="0">
+           <widget class="QLabel" name="textLabel4_2">
+            <property name="text">
+             <string>IP Address/prefix:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="0">
+           <widget class="QLabel" name="addrLabel">
+            <property name="text">
+             <string>Address Label:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="0">
+           <widget class="QLabel" name="scopeLabel">
+            <property name="text">
+             <string>Scope &amp; Flags:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="0">
+           <widget class="QLabel" name="broadcastLabel">
+            <property name="text">
              <string>Broadcast Address:</string>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="3" column="0" >
-           <widget class="QLabel" name="variableLabel2" >
-            <property name="text" >
+          <item row="4" column="0">
+           <widget class="QLabel" name="gatewayLabel">
+            <property name="text">
              <string>Default Gateway:</string>
             </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="4" column="0" >
-           <widget class="QLabel" name="variableLabel3" >
-            <property name="text" >
-             <string>HW-Address:</string>
-            </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
@@ -148,229 +142,252 @@
          </layout>
         </widget>
        </item>
-       <item row="1" column="1" >
-        <widget class="QLabel" name="textLabelAlias" >
-         <property name="text" >
-          <string/>
-         </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="0" column="1" >
-        <widget class="QLabel" name="textLabelInterface" >
-         <property name="text" >
-          <string/>
-         </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="2" column="1" >
-        <widget class="QLabel" name="textLabelStatus" >
-         <property name="text" >
-          <string/>
-         </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="3" column="1" >
-        <widget class="QLabel" name="textLabelUptime" >
-         <property name="text" >
-          <string/>
-         </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="0" column="0" >
-        <widget class="QLabel" name="textLabel24" >
-         <property name="text" >
+       <item row="1" column="1">
+        <widget class="QLabel" name="textLabelAlias">
+         <property name="text">
+          <string/>
+         </property>
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="0" column="1">
+        <widget class="QLabel" name="textLabelInterface">
+         <property name="text">
+          <string/>
+         </property>
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="3" column="1">
+        <widget class="QLabel" name="textLabelStatus">
+         <property name="text">
+          <string/>
+         </property>
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="4" column="1">
+        <widget class="QLabel" name="textLabelUptime">
+         <property name="text">
+          <string/>
+         </property>
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="0" column="0">
+        <widget class="QLabel" name="textLabel24">
+         <property name="text">
           <string>Interface:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="1" column="0" >
-        <widget class="QLabel" name="textLabel14" >
-         <property name="text" >
+       <item row="1" column="0">
+        <widget class="QLabel" name="textLabel14">
+         <property name="text">
           <string>Alias:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="2" column="0" >
-        <widget class="QLabel" name="textLabel2" >
-         <property name="text" >
+       <item row="3" column="0">
+        <widget class="QLabel" name="textLabel2">
+         <property name="text">
           <string>Status:</string>
          </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="3" column="0" >
-        <widget class="QLabel" name="textLabel3" >
-         <property name="text" >
-          <string>Uptime:</string>
-         </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="4" column="0">
+        <widget class="QLabel" name="textLabel3">
+         <property name="text">
+          <string>Connection Time:</string>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="2" column="0">
+        <widget class="QLabel" name="macLabel">
+         <property name="text">
+          <string>MAC Address:</string>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="2" column="1">
+        <widget class="QLabel" name="macText">
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
-     <widget class="QWidget" name="traffic" >
-      <attribute name="title" >
+     <widget class="QWidget" name="traffic">
+      <attribute name="title">
        <string>Traffic</string>
       </attribute>
-      <layout class="QVBoxLayout" name="_3" >
+      <layout class="QVBoxLayout" name="_3">
        <item>
-        <widget class="QGroupBox" name="groupBoxCurrentConnection" >
-         <property name="title" >
-          <string>Current connection</string>
-         </property>
-         <layout class="QGridLayout" name="_4" >
-          <item row="0" column="2" >
-           <widget class="QLabel" name="textLabel8" >
-            <property name="text" >
+        <widget class="QGroupBox" name="groupBoxCurrentConnection">
+         <property name="enabled">
+          <bool>false</bool>
+         </property>
+         <property name="title">
+          <string>Interface Traffic</string>
+         </property>
+         <layout class="QGridLayout" name="_4">
+          <item row="0" column="2">
+           <widget class="QLabel" name="textLabel8">
+            <property name="text">
              <string>Received</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="0" column="1" >
-           <widget class="QLabel" name="textLabel7" >
-            <property name="text" >
+          <item row="0" column="1">
+           <widget class="QLabel" name="textLabel7">
+            <property name="text">
              <string>Sent</string>
             </property>
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="1" >
-           <widget class="QLabel" name="textLabelPacketsSend" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="2" >
-           <widget class="QLabel" name="textLabelPacketsReceived" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="0" >
-           <widget class="QLabel" name="textLabel9" >
-            <property name="text" >
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="1">
+           <widget class="QLabel" name="textLabelPacketsSend">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="2">
+           <widget class="QLabel" name="textLabelPacketsReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="0">
+           <widget class="QLabel" name="textLabel9">
+            <property name="text">
              <string>Packets:</string>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="2" column="0" >
-           <widget class="QLabel" name="textLabel10" >
-            <property name="text" >
+          <item row="2" column="0">
+           <widget class="QLabel" name="textLabel10">
+            <property name="text">
              <string>Bytes:</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignTop</set>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="3" column="0" >
-           <widget class="QLabel" name="textLabel10_2" >
-            <property name="text" >
+          <item row="3" column="0">
+           <widget class="QLabel" name="textLabel10_2">
+            <property name="text">
              <string>Speed:</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignTop</set>
             </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="1" >
-           <widget class="QLabel" name="textLabelBytesSend" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="2" >
-           <widget class="QLabel" name="textLabelBytesReceived" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="3" column="1" >
-           <widget class="QLabel" name="textLabelSpeedSend" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="3" column="2" >
-           <widget class="QLabel" name="textLabelSpeedReceived" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="1">
+           <widget class="QLabel" name="textLabelBytesSend">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="2">
+           <widget class="QLabel" name="textLabelBytesReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="1">
+           <widget class="QLabel" name="textLabelSpeedSend">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="2">
+           <widget class="QLabel" name="textLabelSpeedReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
@@ -379,172 +396,212 @@
         </widget>
        </item>
        <item>
-        <widget class="QGroupBox" name="groupBoxStatistics" >
-         <property name="title" >
+        <widget class="QGroupBox" name="groupBoxStatistics">
+         <property name="enabled">
+          <bool>false</bool>
+         </property>
+         <property name="title">
           <string>Statistics</string>
          </property>
-         <layout class="QGridLayout" name="_5" >
-          <item row="1" column="0" >
-           <widget class="QLabel" name="textLabel9_2_2" >
-            <property name="text" >
+         <layout class="QGridLayout" name="_5">
+          <item row="1" column="0">
+           <widget class="QLabel" name="textLabel9_2_2">
+            <property name="text">
              <string>Today:</string>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="3" column="0" >
-           <widget class="QLabel" name="textLabel10_2_2_2" >
-            <property name="text" >
+          <item row="4" column="0">
+           <widget class="QLabel" name="textLabel10_2_2_2">
+            <property name="text">
              <string>This year:</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignTop</set>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="0" column="2" >
-           <widget class="QLabel" name="textLabel8_2_3" >
-            <property name="text" >
+          <item row="0" column="2">
+           <widget class="QLabel" name="textLabel8_2_3">
+            <property name="text">
              <string>Received</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="0" column="3" >
-           <widget class="QLabel" name="textLabel8_2_2_2" >
-            <property name="text" >
+          <item row="0" column="3">
+           <widget class="QLabel" name="textLabel8_2_2_2">
+            <property name="text">
              <string>Total</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
             </property>
-            <property name="wordWrap" >
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
           </item>
-          <item row="2" column="0" >
-           <widget class="QLabel" name="textLabel10_3_2" >
-            <property name="text" >
+          <item row="2" column="0">
+           <widget class="QLabel" name="textLabel10_3_2">
+            <property name="text">
              <string>This month:</string>
             </property>
-            <property name="alignment" >
+            <property name="alignment">
              <set>Qt::AlignTop</set>
             </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="2" >
-           <widget class="QLabel" name="textLabelTodayReceived" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="2" >
-           <widget class="QLabel" name="textLabelMonthReceived" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="3" column="2" >
-           <widget class="QLabel" name="textLabelYearReceived" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="3" >
-           <widget class="QLabel" name="textLabelTodayTotal" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="3" >
-           <widget class="QLabel" name="textLabelMonthTotal" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="3" column="3" >
-           <widget class="QLabel" name="textLabelYearTotal" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="0" column="1" >
-           <widget class="QLabel" name="textLabel7_2_2" >
-            <property name="text" >
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="2">
+           <widget class="QLabel" name="textLabelTodayReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="2">
+           <widget class="QLabel" name="textLabelMonthReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="4" column="2">
+           <widget class="QLabel" name="textLabelYearReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="3">
+           <widget class="QLabel" name="textLabelTodayTotal">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="3">
+           <widget class="QLabel" name="textLabelMonthTotal">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="4" column="3">
+           <widget class="QLabel" name="textLabelYearTotal">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="0" column="1">
+           <widget class="QLabel" name="textLabel7_2_2">
+            <property name="text">
              <string>Sent</string>
             </property>
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="2" column="1" >
-           <widget class="QLabel" name="textLabelMonthSent" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="3" column="1" >
-           <widget class="QLabel" name="textLabelYearSent" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
-             <bool>false</bool>
-            </property>
-           </widget>
-          </item>
-          <item row="1" column="1" >
-           <widget class="QLabel" name="textLabelTodaySent" >
-            <property name="alignment" >
-             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-            </property>
-            <property name="wordWrap" >
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="2" column="1">
+           <widget class="QLabel" name="textLabelMonthSent">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="4" column="1">
+           <widget class="QLabel" name="textLabelYearSent">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="1">
+           <widget class="QLabel" name="textLabelTodaySent">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="0">
+           <widget class="QLabel" name="textLabelBill">
+            <property name="text">
+             <string>This bill period:</string>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="1">
+           <widget class="QLabel" name="textLabelBillSent">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="2">
+           <widget class="QLabel" name="textLabelBillReceived">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item row="3" column="3">
+           <widget class="QLabel" name="textLabelBillTotal">
+            <property name="alignment">
+             <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+            </property>
+            <property name="wordWrap">
              <bool>false</bool>
             </property>
            </widget>
@@ -553,14 +610,14 @@
         </widget>
        </item>
        <item>
-        <spacer name="spacer4_3" >
-         <property name="orientation" >
+        <spacer name="spacer4_3">
+         <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
-         <property name="sizeType" >
+         <property name="sizeType">
           <enum>QSizePolicy::Expanding</enum>
          </property>
-         <property name="sizeHint" stdset="0" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>81</width>
            <height>16</height>
@@ -570,149 +627,149 @@
        </item>
       </layout>
      </widget>
-     <widget class="QWidget" name="wireless" >
-      <attribute name="title" >
+     <widget class="QWidget" name="wireless">
+      <attribute name="title">
        <string>Wireless</string>
       </attribute>
-      <layout class="QGridLayout" name="_6" >
-       <item row="0" column="0" >
-        <widget class="QLabel" name="textLabel3_2" >
-         <property name="text" >
+      <layout class="QGridLayout" name="_6">
+       <item row="0" column="0">
+        <widget class="QLabel" name="textLabel3_2">
+         <property name="text">
           <string>Connected to:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="0" column="1" >
-        <widget class="QLabel" name="textLabelESSID" >
-         <property name="text" >
+       <item row="0" column="1">
+        <widget class="QLabel" name="textLabelESSID">
+         <property name="text">
           <string/>
          </property>
-         <property name="alignment" >
+         <property name="alignment">
           <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="1" column="0" >
-        <widget class="QLabel" name="textLabel3_2_2_2" >
-         <property name="text" >
+       <item row="1" column="0">
+        <widget class="QLabel" name="textLabel3_2_2_2">
+         <property name="text">
           <string>Access point:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="1" column="1" >
-        <widget class="QLabel" name="textLabelAccessPoint" >
-         <property name="text" >
+       <item row="1" column="1">
+        <widget class="QLabel" name="textLabelAccessPoint">
+         <property name="text">
           <string/>
          </property>
-         <property name="alignment" >
+         <property name="alignment">
           <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="5" column="0" >
-        <widget class="QLabel" name="textLabel3_2_4" >
-         <property name="text" >
+       <item row="5" column="0">
+        <widget class="QLabel" name="textLabel3_2_4">
+         <property name="text">
           <string>Bit Rate:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="4" column="0" >
-        <widget class="QLabel" name="textLabelFC" >
-         <property name="text" >
+       <item row="4" column="0">
+        <widget class="QLabel" name="textLabelFC">
+         <property name="text">
           <string>Frequency [Channel]:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="3" column="0" >
-        <widget class="QLabel" name="textLabel3_2_2" >
-         <property name="text" >
+       <item row="3" column="0">
+        <widget class="QLabel" name="textLabel3_2_2">
+         <property name="text">
           <string>Mode:</string>
          </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="5" column="1" >
-        <widget class="QLabel" name="textLabelBitRate" >
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="4" column="1" >
-        <widget class="QLabel" name="textLabelFreqChannel" >
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="3" column="1" >
-        <widget class="QLabel" name="textLabelMode" >
-         <property name="text" >
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="5" column="1">
+        <widget class="QLabel" name="textLabelBitRate">
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="4" column="1">
+        <widget class="QLabel" name="textLabelFreqChannel">
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="3" column="1">
+        <widget class="QLabel" name="textLabelMode">
+         <property name="text">
           <string/>
          </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="2" column="1" >
-        <widget class="QLabel" name="textLabelNickName" >
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="2" column="0" >
-        <widget class="QLabel" name="textLabel3_2_5" >
-         <property name="text" >
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="2" column="1">
+        <widget class="QLabel" name="textLabelNickName">
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="2" column="0">
+        <widget class="QLabel" name="textLabelNickNameL">
+         <property name="text">
           <string>Nickname:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="8" column="0" colspan="2" >
-        <spacer name="spacer4_4" >
-         <property name="orientation" >
+       <item row="8" column="0" colspan="2">
+        <spacer name="spacer4_4">
+         <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
-         <property name="sizeType" >
+         <property name="sizeType">
           <enum>QSizePolicy::Expanding</enum>
          </property>
-         <property name="sizeHint" stdset="0" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>81</width>
            <height>50</height>
@@ -720,48 +777,48 @@
          </property>
         </spacer>
        </item>
-       <item row="6" column="0" >
-        <widget class="QLabel" name="textLabel3_2_6" >
-         <property name="text" >
+       <item row="6" column="0">
+        <widget class="QLabel" name="textLabel3_2_6">
+         <property name="text">
           <string>Link Quality:</string>
          </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>
        </item>
-       <item row="7" column="0" >
-        <widget class="QLabel" name="textLabel1" >
-         <property name="text" >
+       <item row="7" column="0">
+        <widget class="QLabel" name="textLabel1">
+         <property name="text">
           <string>Encryption:</string>
          </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="6" column="1" >
-        <widget class="QLabel" name="textLabelLinkQuality" >
-         <property name="text" >
-          <string/>
-         </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
-          <bool>false</bool>
-         </property>
-        </widget>
-       </item>
-       <item row="7" column="1" >
-        <widget class="QLabel" name="textLabelEncryption" >
-         <property name="text" >
-          <string/>
-         </property>
-         <property name="alignment" >
-          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
-         </property>
-         <property name="wordWrap" >
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="6" column="1">
+        <widget class="QLabel" name="textLabelLinkQuality">
+         <property name="text">
+          <string/>
+         </property>
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
+          <bool>false</bool>
+         </property>
+        </widget>
+       </item>
+       <item row="7" column="1">
+        <widget class="QLabel" name="textLabelEncryption">
+         <property name="text">
+          <string/>
+         </property>
+         <property name="alignment">
+          <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
+         </property>
+         <property name="wordWrap">
           <bool>false</bool>
          </property>
         </widget>

=== modified file 'src/knemod/interfacetray.cpp'
--- src/knemod/interfacetray.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacetray.cpp	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2005 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -18,36 +18,235 @@
    Boston, MA 02110-1301, USA.
 */
 
+#include "global.h"
 #include "interfacetray.h"
+
+#ifdef __linux__
+#include <netlink/netlink.h>
+#endif
+
+#include <sys/socket.h>
+#include <netdb.h>
+#include <kio/global.h>
+#include <KActionCollection>
+#include <KApplication>
+#include <KConfigGroup>
+#include <KLocale>
+#include <KMessageBox>
+#include <KStandardAction>
+
 #include <QToolTip>
 #include <QHelpEvent>
 
-InterfaceTray::InterfaceTray( const QString& icon, QWidget* parent ) : KSystemTrayIcon( icon, parent )
+InterfaceTray::InterfaceTray( Interface* interface, const QString &id, QWidget* parent ) :
+    KStatusNotifierItem( id, parent )
 {
+    mInterface = interface;
+    setToolTipIconByName( "knemo" );
+    setCategory(Hardware);
+    setStatus(Active);
+    connect(this, SIGNAL(secondaryActivateRequested(QPoint)), this, SLOT(togglePlotter()));
+    setupMappings();
+    // remove quit action added by KSystemTrayIcon
+    actionCollection()->removeAction( actionCollection()->action( KStandardAction::name( KStandardAction::Quit ) ) );
+    KStandardAction::quit( this, SLOT( slotQuit() ), actionCollection() );
 }
 
 InterfaceTray::~InterfaceTray()
 {
 }
 
-void InterfaceTray::updateToolTip( const QString& tip )
-{
-    setToolTip( tip );
-    QPoint pos = QCursor::pos();
-    /* If a tooltip is already visible and the global cursor position is in
-     * our rect then it must be our tooltip, right? */
-    if ( !QToolTip::text().isEmpty() && geometry().contains( pos ) )
-        /* Sure.  Update its text in case any data changed. */
-        QToolTip::showText( pos, toolTip() );
-}
-
-bool InterfaceTray::event( QEvent *e )
-{
-    if (e->type() == QEvent::ToolTip) {
-         QHelpEvent *helpEvent = static_cast<QHelpEvent *>(e);
-         QToolTip::showText(helpEvent->globalPos(), toolTip() );
-         return true;
-    }
-    else
-        return KSystemTrayIcon::event(e);
-}
+void InterfaceTray::updateToolTip()
+{
+    QString currentTip;
+    QString title = mInterface->settings().alias;
+    if ( title.isEmpty() )
+        title = mInterface->ifaceName();
+    title = i18n( "KNemo - %1", title );
+    if ( toolTipTitle() != title )
+        setToolTipTitle( title );
+    currentTip = toolTipData();
+    if ( currentTip != toolTipSubTitle() )
+        setToolTipSubTitle( currentTip );
+}
+
+void InterfaceTray::slotQuit()
+{
+    int autoStart = KMessageBox::questionYesNoCancel(0, i18n("Should KNemo start automatically when you login?"),
+                                                     i18n("Automatically Start KNemo?"), KGuiItem(i18n("Start")),
+                                                     KGuiItem(i18n("Do Not Start")), KStandardGuiItem::cancel(), "StartAutomatically");
+
+    KConfig *config = KGlobal::config().data();
+    KConfigGroup generalGroup( config, confg_general );
+    if ( autoStart == KMessageBox::Yes ) {
+        generalGroup.writeEntry( conf_autoStart, true );
+    } else if ( autoStart == KMessageBox::No) {
+        generalGroup.writeEntry( conf_autoStart, false );
+    } else  // cancel chosen; don't quit
+        return;
+    config->sync();
+
+    kapp->quit();
+}
+
+void InterfaceTray::activate(const QPoint&)
+{
+    mInterface->showStatusDialog( false );
+}
+
+void InterfaceTray::togglePlotter()
+{
+     mInterface->showSignalPlotter( false );
+}
+
+QString InterfaceTray::toolTipData()
+{
+    QString tipData;
+    int toolTipContent = generalSettings->toolTipContent;
+    const BackendData * data = mInterface->backendData();
+    if ( !data )
+        return QString();
+    QString leftTags = "<tr><td style='padding-right:1em; white-space:nowrap;'>";
+    QString centerTags = "</td><td style='white-space:nowrap;'>";
+    QString rightTags = "</td></tr>";
+
+    tipData = "<table cellspacing='2'>";
+
+    if ( toolTipContent & INTERFACE )
+        tipData += leftTags + i18n( "Interface" ) + centerTags + mInterface->ifaceName() + rightTags;
+
+    if ( toolTipContent & STATUS )
+    {
+        tipData += leftTags + i18n( "Status" ) + centerTags;
+        if ( data->status & KNemoIface::Connected )
+            tipData += i18n( "Connected" );
+        else if ( data->status & KNemoIface::Up )
+            tipData += i18n( "Disconnected" );
+        else if ( data->status & KNemoIface::Available )
+            tipData += i18n( "Down" );
+        else
+            tipData += i18n( "Unavailable" );
+        tipData += rightTags;
+    }
+
+    if ( data->status & KNemoIface::Connected &&
+         toolTipContent & UPTIME )
+    {
+            tipData += leftTags + i18n( "Connection time" ) + centerTags + mInterface->uptimeString() + rightTags ;
+    }
+
+    if ( data->status & KNemoIface::Up )
+    {
+        QStringList keys = data->addrData.keys();
+        QString ip4Tip;
+        QString ip6Tip;
+        QString ptpaddress = i18n( "PtP Address" );
+        QString scope = i18n( "Scope & Flags" );
+        foreach ( QString key, keys )
+        {
+            AddrData addrData = data->addrData.value( key );
+
+            if ( addrData.afType == AF_INET )
+            {
+                if ( toolTipContent & IP_ADDRESS )
+                    ip4Tip += leftTags + i18n( "IPv4 Address" ) + centerTags + key + rightTags;
+                if ( toolTipContent & SCOPE )
+                    ip4Tip += leftTags + scope + centerTags + mScope.value( addrData.scope ) + addrData.ipv6Flags + rightTags;
+                if ( toolTipContent & BCAST_ADDRESS && !addrData.hasPeer )
+                    ip4Tip += leftTags + i18n( "Broadcast Address" ) + centerTags + addrData.broadcastAddress + rightTags;
+                else if ( toolTipContent & PTP_ADDRESS && addrData.hasPeer )
+                    ip4Tip += leftTags + ptpaddress + centerTags + addrData.broadcastAddress + rightTags;
+            }
+            else
+            {
+                if ( toolTipContent & IP_ADDRESS )
+                    ip6Tip += leftTags + i18n( "IPv6 Address" ) + centerTags + key + rightTags;
+                if ( toolTipContent & SCOPE )
+                    ip6Tip += leftTags + scope + centerTags + mScope.value( addrData.scope ) + rightTags;
+                if ( toolTipContent & PTP_ADDRESS && addrData.hasPeer )
+                    ip6Tip += leftTags + ptpaddress + centerTags + addrData.broadcastAddress + rightTags;
+            }
+        }
+        tipData += ip4Tip + ip6Tip;
+
+        if ( KNemoIface::Ethernet == data->interfaceType )
+        {
+            if ( toolTipContent & GATEWAY )
+            {
+                if ( !data->ip4DefaultGateway.isEmpty() )
+                    tipData += leftTags + i18n( "IPv4 Default Gateway" ) + centerTags + data->ip4DefaultGateway + rightTags;
+                if ( !data->ip6DefaultGateway.isEmpty() )
+                    tipData += leftTags + i18n( "IPv6 Default Gateway" ) + centerTags + data->ip6DefaultGateway + rightTags;
+            }
+        }
+    }
+
+    if ( data->status & KNemoIface::Available )
+    {
+        if ( toolTipContent & HW_ADDRESS )
+            tipData += leftTags + i18n( "MAC Address" ) + centerTags + data->hwAddress + rightTags;
+        if ( toolTipContent & RX_PACKETS )
+            tipData += leftTags + i18n( "Packets Received" ) + centerTags + QString::number( data->rxPackets ) + rightTags;
+        if ( toolTipContent & TX_PACKETS )
+            tipData += leftTags + i18n( "Packets Sent" ) + centerTags + QString::number( data->txPackets ) + rightTags;
+        if ( toolTipContent & RX_BYTES )
+            tipData += leftTags + i18n( "Bytes Received" ) + centerTags + data->rxString + rightTags;
+        if ( toolTipContent & TX_BYTES )
+            tipData += leftTags + i18n( "Bytes Sent" ) + centerTags + data->txString + rightTags;
+    }
+
+    if ( data->status & KNemoIface::Connected )
+    {
+        if ( toolTipContent & DOWNLOAD_SPEED )
+            tipData += leftTags + i18n( "Download Speed" ) + centerTags + mInterface->rxRateStr() + rightTags;
+        if ( toolTipContent & UPLOAD_SPEED )
+            tipData += leftTags + i18n( "Upload Speed" ) + centerTags + mInterface->txRateStr() + rightTags;
+    }
+
+    if ( data->status & KNemoIface::Connected && data->isWireless )
+    {
+        if ( toolTipContent & ESSID )
+            tipData += leftTags + i18n( "ESSID" ) + centerTags + data->essid + rightTags;
+        if ( toolTipContent & MODE )
+            tipData += leftTags + i18n( "Mode" ) + centerTags + data->mode + rightTags;
+        if ( toolTipContent & FREQUENCY )
+            tipData += leftTags + i18n( "Frequency" ) + centerTags + data->frequency + rightTags;
+        if ( toolTipContent & BIT_RATE )
+            tipData += leftTags + i18n( "Bit Rate" ) + centerTags + data->bitRate + rightTags;
+        if ( toolTipContent & ACCESS_POINT )
+            tipData += leftTags + i18n( "Access Point" ) + centerTags + data->accessPoint + rightTags;
+        if ( toolTipContent & LINK_QUALITY )
+            tipData += leftTags + i18n( "Link Quality" ) + centerTags + data->linkQuality + rightTags;
+#ifdef __linux__
+        if ( toolTipContent & NICK_NAME )
+            tipData += leftTags + i18n( "Nickname" ) + centerTags + data->nickName + rightTags;
+#endif
+        if ( toolTipContent & ENCRYPTION )
+        {
+            QString encryption = i18n( "Encryption" );
+            if ( data->isEncrypted == true )
+            {
+                tipData += leftTags + encryption + centerTags + i18n( "active" ) + rightTags;
+            }
+            else
+            {
+                tipData += leftTags + encryption + centerTags + i18n( "off" ) + rightTags;
+            }
+        }
+    }
+    tipData += "</table>";
+    return tipData;
+}
+
+void InterfaceTray::setupMappings()
+{
+    // Cannot make this data static as the i18n macro doesn't seem
+    // to work when called to early i.e. before setting the catalogue.
+    mScope.insert( RT_SCOPE_NOWHERE, i18nc( "ipv6 address scope", "none" ) );
+    mScope.insert( RT_SCOPE_HOST, i18nc( "ipv6 address scope", "host" ) );
+    mScope.insert( RT_SCOPE_LINK, i18nc( "ipv6 address scope", "link" ) );
+    mScope.insert( RT_SCOPE_SITE, i18nc( "ipv6 address scope", "site" ) );
+    mScope.insert( RT_SCOPE_UNIVERSE, i18nc( "ipv6 address scope", "global" ) );
+}
+
+#include "interfacetray.moc"

=== modified file 'src/knemod/interfacetray.h'
--- src/knemod/interfacetray.h	2009-03-18 22:32:35 +0000
+++ src/knemod/interfacetray.h	2012-11-05 21:57:32 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2005 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -20,26 +20,42 @@
 #ifndef INTERFACETRAY_H
 #define INTERFACETRAY_H
 
-#include <KSystemTrayIcon>
-
-class InterfaceTray : public KSystemTrayIcon
+#include "config-knemo.h"
+
+#include <kdeversion.h>
+#include <KStatusNotifierItem>
+
+#include "interface.h"
+
+class InterfaceTray : public KStatusNotifierItem
 {
     Q_OBJECT
 public:
     /**
      * Default Constructor
      */
-    InterfaceTray( const QString& icon, QWidget* parent = 0 );
+    InterfaceTray( Interface* interface, const QString &id, QWidget* parent = 0 );
 
     /**
      * Default Destructor
      */
     virtual ~InterfaceTray();
 
-    void updateToolTip( const QString& toolTip );
-
-protected:
-    bool event( QEvent * );
+    void updateToolTip();
+
+public Q_SLOTS:
+    void activate(const QPoint &pos);
+
+private:
+    Interface* mInterface;
+    QMap<int, QString> mScope;
+
+    QString toolTipData();
+    void setupMappings();
+
+private Q_SLOTS:
+    void togglePlotter();
+    void slotQuit();
 };
 
 #endif // INTERFACETRAY_H

=== modified file 'src/knemod/knemo.desktop'
--- src/knemod/knemo.desktop	2009-03-18 22:32:35 +0000
+++ src/knemod/knemo.desktop	2012-11-05 21:57:32 +0000
@@ -11,34 +11,80 @@
 Categories=Qt;KDE;Network;
 
 Name=KNemo
-Name[de]=Netzwerküberwachung KNemo
+Name[be]=KNemo
+Name[bg]=KNemo
+Name[cs]=KNemo
+Name[da]=KNemo
+Name[de]=KNemo
+Name[el]=KNemo
+Name[en_GB]=KNemo
+Name[es]=KNemo
+Name[et]=KNemo
+Name[fi]=KNemo
+Name[fr]=Knemo
+Name[ga]=KNemo
+Name[gl]=KNemo
+Name[hne]=केनीमो
+Name[hr]=KNemo
+Name[hu]=KNemo
+Name[it]=KNemo
+Name[ja]=KNemo
+Name[km]=KNemo
+Name[lt]=KNemo
+Name[lv]=KNemo
+Name[nb]=KNemo
+Name[nds]=KNemo
+Name[nl]=KNemo
+Name[pa]=ਕੇ-ਨੀਮੋ
+Name[pl]=KNemo
+Name[pt]=KNemo
+Name[pt_BR]=KNemo
+Name[ro]=KNemo
+Name[ru]=KNemo
+Name[sk]=KNemo
+Name[sr]=К‑немо
+Name[sr@ijekavian]=К‑немо
+Name[sr@ijekavianlatin]=KNemo
+Name[sr@latin]=KNemo
 Name[sv]=Knemo
-Name[xx]=xxKNemoxx
-Comment=KDE Network Monitor
-Comment[bg]=Монитор на мрежата
-Comment[br]=Eveshaer ar rouedad evit KDE
-Comment[cs]=KDE monitor sítě
-Comment[da]=KDE's netværksovervågning
-Comment[de]=KDE-Netzwerkmonitor
-Comment[el]=Επίβλεψη δικτύου του KDE
-Comment[es]=Monitor de red de KDE
-Comment[et]=KDE võrgumonitor
-Comment[ga]=Monatóir Líonra KDE
-Comment[gl]=Un Monitor de Rede para KDE
-Comment[it]=Monitor di rete di KDE
-Comment[ja]=KDE ネットワークモニタ
-Comment[ka]=KDE-ის ქსელის მონიტორი
-Comment[lt]=Tinklo įrenginių stebėjimo KDE programa
-Comment[nl]=KDE networkmonitor
-Comment[pa]=KDE ਨੈਟਵਰਕ ਨਿਗਰਾਨ
-Comment[pl]=Monitor sieci dla KDE
-Comment[pt]=Monitor da Rede do KDE
-Comment[pt_BR]=Monitor de Rede do KDE
-Comment[ru]=Сетевой монитор KDE
-Comment[sr]=Надгледање мреже за KDE
-Comment[sr@Latn]=Nadgledanje mreže za KDE
-Comment[sv]=KDE-nätverksövervakning
-Comment[tr]=KDE Ağ İzleyici
-Comment[uk]=Монітор мережі для KDE
-Comment[xx]=xxKDE Network Monitorxx
-Comment[zh_CN]=KDE 网络监视器
+Name[th]=โปรแกรมเฝ้าสังเกตระบบเครือข่าย KNemo
+Name[tr]=KNemo
+Name[ug]=KNemo
+Name[uk]=KNemo
+Name[x-test]=xxKNemoxx
+Name[zh_CN]=KNemo
+Name[zh_TW]=KNemo
+GenericName=Network Monitor
+GenericName[bg]=Наблюдение на мрежата
+GenericName[cs]=Monitor sítě
+GenericName[da]=Netværksovervågning
+GenericName[de]=Netzwerkmonitor
+GenericName[el]=Επόπτης δικτύου
+GenericName[en_GB]=Network Monitor
+GenericName[es]=Monitor de red
+GenericName[et]=Võrgujälgija
+GenericName[fi]=Verkonvalvonta
+GenericName[ga]=Monatóir Líonra
+GenericName[hu]=Hálózatfigyelő
+GenericName[it]=Monitor di rete
+GenericName[km]=កម្មវិធី​ពិនិត្យ​បណ្ដាញ
+GenericName[lt]=Tinklo stebėtojas
+GenericName[nb]=Nettverksovervåker
+GenericName[nds]=Nettwark-Kieker
+GenericName[nl]=Netwerkmonitor
+GenericName[pl]=Monitor sieci
+GenericName[pt]=Monitor da Rede
+GenericName[pt_BR]=Monitor de rede
+GenericName[ru]=Сетевой монитор
+GenericName[sk]=Monitor siete
+GenericName[sr]=Надгледање мреже
+GenericName[sr@ijekavian]=Надгледање мреже
+GenericName[sr@ijekavianlatin]=Nadgledanje mreže
+GenericName[sr@latin]=Nadgledanje mreže
+GenericName[sv]=Nätverksövervakning
+GenericName[tr]=Ağ İzleyici
+GenericName[ug]=تور كۆزەتكۈچ
+GenericName[uk]=Спостереження за мережею
+GenericName[x-test]=xxNetwork Monitorxx
+GenericName[zh_CN]=网络监视器
+GenericName[zh_TW]=網路監控

=== modified file 'src/knemod/knemo.notifyrc'
--- src/knemod/knemo.notifyrc	2009-03-18 22:32:35 +0000
+++ src/knemod/knemo.notifyrc	2012-11-05 21:57:32 +0000
@@ -1,220 +1,448 @@
 [Global]
 IconName=knemo
 Comment=KDE Network Monitor
-Comment[bg]=Монитор на мрежата
-Comment[br]=Eveshaer ar rouedad evit KDE
+Comment[bg]=Наблюдение на мрежата за KDE
+Comment[bs]=Nadgledanje mreže za KDE
 Comment[cs]=KDE monitor sítě
-Comment[da]=KDE's netværksovervågning
+Comment[da]=Netværksovervågning til KDE
 Comment[de]=KDE-Netzwerkmonitor
-Comment[el]=Επίβλεψη δικτύου του KDE
+Comment[el]=Επόπτης δικτύου του KDE
+Comment[en_GB]=KDE Network Monitor
 Comment[es]=Monitor de red de KDE
-Comment[et]=KDE võrgumonitor
+Comment[et]=KDE võrgujälgija
+Comment[fi]=KDE:n verkonvalvonta
+Comment[fr]=Moniteur réseau de KDE
 Comment[ga]=Monatóir Líonra KDE
-Comment[gl]=Un Monitor de Rede para KDE
+Comment[gl]=Vixilante da rede para KDE
+Comment[hne]=केडीई नेटवर्क मानीटर
+Comment[hu]=KDE hálózatfigyelő
 Comment[it]=Monitor di rete di KDE
-Comment[ja]=KDE ネットワークモニタ
-Comment[ka]=KDE-ის ქსელის მონიტორი
+Comment[ja]=KDE のネットワークモニタ
+Comment[km]=កម្មវិធី​ពិនិត្យមើល​បណ្ដាញ KDE
 Comment[lt]=Tinklo įrenginių stebėjimo KDE programa
+Comment[lv]=KDE tīkla pārraugs
+Comment[nb]=KDE nettverksovervåker
+Comment[nds]=KDE-Nettwarkkieker
 Comment[nl]=KDE networkmonitor
-Comment[pa]=KDE ਨੈਟਵਰਕ ਨਿਗਰਾਨ
+Comment[pa]=KDE ਨੈੱਟਵਰਕ ਮਾਨੀਟਰ
 Comment[pl]=Monitor sieci dla KDE
 Comment[pt]=Monitor da Rede do KDE
-Comment[pt_BR]=Monitor de Rede do KDE
+Comment[pt_BR]=Monitor de rede do KDE
+Comment[ro]=Monitor de rețea KDE
 Comment[ru]=Сетевой монитор KDE
-Comment[sr]=Надгледање мреже за KDE
-Comment[sr@Latn]=Nadgledanje mreže za KDE
+Comment[sk]=KDE monitor siete
+Comment[sr]=Надгледање мреже за КДЕ
+Comment[sr@ijekavian]=Надгледање мреже за КДЕ
+Comment[sr@ijekavianlatin]=Nadgledanje mreže za KDE
+Comment[sr@latin]=Nadgledanje mreže za KDE
 Comment[sv]=KDE-nätverksövervakning
+Comment[th]=โปรแกรมเฝ้าสังเกตระบบเครือข่ายของ KDE
 Comment[tr]=KDE Ağ İzleyici
-Comment[uk]=Монітор мережі для KDE
-Comment[xx]=xxKDE Network Monitorxx
+Comment[uk]=Спостереження за мережею для KDE
+Comment[x-test]=xxKDE Network Monitorxx
 Comment[zh_CN]=KDE 网络监视器
+Comment[zh_TW]=KDE 網路監控
 
-[knemo_connected]
+[Event/connected]
 Name=Connected
-Name[bg]=Активно
-Name[br]=Kevreet
-Name[ca]=Connectat
+Name[be]=Злучаны
+Name[bg]=Свързан
 Name[cs]=Připojen
-Name[cy]=Wedi cysylltu
 Name[da]=Forbundet
 Name[de]=Verbunden
 Name[el]=Συνδέθηκε
+Name[en_GB]=Connected
 Name[es]=Conectado
 Name[et]=Ühendatud
+Name[fi]=Yhdistetty
 Name[fr]=Connecté
-Name[ga]=Nasctha
+Name[ga]=Ceangailte
 Name[gl]=Conectado
 Name[hi]=कनेक्टेड
+Name[hne]=कनेक्टेड
+Name[hu]=Kapcsolódva
 Name[it]=Connesso
-Name[ja]=接続
-Name[ka]=დაკავშირებულია
-Name[lt]=Prijungta
+Name[ja]=接続されました
+Name[km]=បាន​ត​ភ្ជាប់
+Name[lt]=Prisijungta
+Name[lv]=Pieslēgts
+Name[ms]=Tersambung
+Name[nb]=Tilkoblet
+Name[nds]=Tokoppelt
 Name[nl]=Verbonden
-Name[pa]=ਜੁੜਿਆ
-Name[pl]=Podłączony
+Name[oc]=Connectat
+Name[pa]=ਕੁਨੈਕਟ ਹੈ
+Name[pl]=Połączony
 Name[pt]=Ligado
 Name[pt_BR]=Conectado
-Name[ru]=Соединено
+Name[ro]=Conectată
+Name[ru]=Соединение установлено
+Name[sk]=Pripojené
 Name[sr]=Повезан
-Name[sr@Latn]=Povezan
+Name[sr@ijekavian]=Повезан
+Name[sr@ijekavianlatin]=Povezan
+Name[sr@latin]=Povezan
 Name[sv]=Uppkopplat
-Name[ta]=இணைக்கப்பட்டது
+Name[th]=เชื่อมต่อแล้ว
 Name[tr]=Bağlı
-Name[uk]=З'єднано
-Name[xx]=xxConnectedxx
+Name[ug]=باغلاندى
+Name[uk]=З’єднано
+Name[x-test]=xxConnectedxx
 Name[zh_CN]=已连接
+Name[zh_TW]=已連線
 Comment=Interface is connected
-Comment[bg]=Интерфейсът е активен
-Comment[br]=Kevreet eo an etrefas
+Comment[bg]=Интерфейсът е свързан
+Comment[bs]=Interfejs je povezan
 Comment[cs]=Rozhraní je připojeno
-Comment[da]=Grænseflade er forbundet
+Comment[da]=Netkortet er forbundet
 Comment[de]=Die Schnittstelle ist verbunden
-Comment[el]=Η διασύνδεση είναι συνδεδεμένη
+Comment[el]=Η διεπαφή είναι συνδεδεμένη
+Comment[en_GB]=Interface is connected
 Comment[es]=La interfaz está conectada
 Comment[et]=Liides on ühendatud
-Comment[ga]=Tá an comhéadan nasctha
+Comment[fi]=Liitäntä on yhdistetty
+Comment[fr]=L'interface est connectée
+Comment[ga]=Tá an comhéadan ceangailte
 Comment[gl]=A interface está conectada
+Comment[hne]=इंटरफेस कनेक्टेड हे
+Comment[hu]=Az interfész csatlakoztatva van
 Comment[it]=L'interfaccia è connessa
 Comment[ja]=インターフェースが接続されました
-Comment[ka]=ინტერფეისი დაკავშირებულია
+Comment[km]=ចំណុច​ប្រទាក់​ត្រូវ​បាន​តភ្ជាប់
 Comment[lt]=Įrenginys prijungtas
+Comment[lv]=Ierīce ir pieslēgta
+Comment[nb]=Grensesnittet er tilkoblet
+Comment[nds]=Koppelsteed is tokoppelt
 Comment[nl]=Interface is verbonden
-Comment[pa]=ਇੰਟਰਫੇਸ ਜੁੜਿਆ ਹੈ
+Comment[pa]=ਇੰਟਰਫੇਸ ਕੁਨੈਕਟਡ ਹੈ
 Comment[pl]=Interfejs jest podłączony
 Comment[pt]=A interface foi ligada
 Comment[pt_BR]=A interface está conectada
-Comment[ru]=Интерфейс подключен
-Comment[sr]=Интерфејс је повезан
-Comment[sr@Latn]=Interfejs je povezan
+Comment[ro]=Interfața este conectată
+Comment[ru]=Интерфейс подключён
+Comment[sk]=Rozhranie je pripojené
+Comment[sr]=Сучеље је повезано
+Comment[sr@ijekavian]=Сучеље је повезано
+Comment[sr@ijekavianlatin]=Sučelje je povezano
+Comment[sr@latin]=Sučelje je povezano
 Comment[sv]=Gränssnittet är uppkopplat
-Comment[tr]=Arayüz bağlandı
-Comment[uk]=Інтерфейс з'єднано
-Comment[xx]=xxInterface is connectedxx
+Comment[th]=เชื่อมต่ออินเทอร์เฟซแล้ว
+Comment[tr]=Arayüze bağlanıldı
+Comment[uk]=Інтерфейс з’єднано
+Comment[x-test]=xxInterface is connectedxx
 Comment[zh_CN]=接口已连接
+Comment[zh_TW]=介面已連線
 Sound=KDE_Sys-App-Positive.ogg
 Action=Popup
 
-[knemo_disconnected]
+[Event/disconnected]
 Name=Disconnected
-Name[bg]=Неактивен
-Name[br]=Digevreet
-Name[ca]=Desconnectat
+Name[be]=Адключаны
+Name[bg]=Изключен
 Name[cs]=Odpojen
-Name[cy]=Datgysylltwyd
 Name[da]=Afbrudt
 Name[de]=Getrennt
 Name[el]=Αποσυνδέθηκε
+Name[en_GB]=Disconnected
 Name[es]=Desconectado
 Name[et]=Lahutatud
+Name[fi]=Ei yhdistetty
 Name[fr]=Déconnecté
-Name[ga]=Dínasctha
-Name[gl]=Desconectada
+Name[ga]=Dícheangailte
+Name[gl]=Desconectado
 Name[hi]=डिस्कनेक्टेड
+Name[hne]=डिस्कनेक्टेड
+Name[hu]=Szétkapcsolva
 Name[it]=Disconnesso
-Name[ja]=切断
-Name[ka]=კავშირი გაწყვეტილია
-Name[lt]=Atjungta
+Name[ja]=切断されました
+Name[km]=បាន​ផ្ដាច់
+Name[lt]=Atsijungta
+Name[lv]=Atvienots
+Name[nb]=Frakoblet
+Name[nds]=Afkoppelt
 Name[nl]=Niet verbonden
-Name[pa]=ਜੁੜਿਆ ਨਹੀਂ
+Name[oc]=Desconnectat
+Name[pa]=ਡਿਸ-ਕੁਨਕੈਟ ਹੈ
 Name[pl]=Rozłączony
 Name[pt]=Desligado
 Name[pt_BR]=Desconectado
-Name[ru]=Отключено
-Name[sr]=Неповезан
-Name[sr@Latn]=Nepovezan
+Name[ro]=Deconectată
+Name[ru]=Соединение разорвано
+Name[sk]=Odpojený
+Name[sr]=Неповезано
+Name[sr@ijekavian]=Неповезано
+Name[sr@ijekavianlatin]=Nepovezano
+Name[sr@latin]=Nepovezano
 Name[sv]=Nerkopplat
-Name[ta]=துண்டிக்கப்பட்டது
+Name[th]=ยกเลิกการเชื่อมต่อแล้ว
 Name[tr]=Bağlantı kesildi
-Name[uk]=Роз'єднано
-Name[xx]=xxDisconnectedxx
+Name[ug]=ئۈزۈلدى
+Name[uk]=Роз’єднано
+Name[x-test]=xxDisconnectedxx
 Name[zh_CN]=已断开
+Name[zh_TW]=已斷線
 Comment=Interface is disconnected
-Comment[bg]=Интерфейсът е неактивен
-Comment[br]=Digevreet eo an etrefas
+Comment[bg]=Интерфейсът е изключен
+Comment[bs]=Interfejs nije povezan
 Comment[cs]=Rozhraní je odpojeno
-Comment[da]=Grænseflade er afbrudt
+Comment[da]=Netkortet er afbrudt
 Comment[de]=Die Schnittstelle ist nicht verbunden
-Comment[el]=Η διασύνδεση αποσυνδέθηκε
+Comment[el]=Η διεπαφή αποσυνδέθηκε
+Comment[en_GB]=Interface is disconnected
 Comment[es]=La interfaz está desconectada
 Comment[et]=Liides on lahutatud
-Comment[ga]=Tá an comhéadan dínasctha
+Comment[fi]=Liitäntää ei ole yhdistetty
+Comment[fr]=L'interface est déconnectée
+Comment[ga]=Tá an comhéadan dícheangailte
 Comment[gl]=A interface está desconectada
+Comment[hne]=इंटरफेस डिस्कनेक्टेड
+Comment[hu]=Az interfész le van csatlakoztatva
 Comment[it]=L'interfaccia è disconnessa
 Comment[ja]=インターフェースが切断されました
-Comment[ka]=ინტერფეისის კავშირი გაწყვეტილია
+Comment[km]=ចំណុច​ប្រទាក់​ត្រូវបាន​ផ្ដាច់
 Comment[lt]=Įrenginys atjungtas
+Comment[lv]=Ierīce ir atvienota
+Comment[nb]=Grensesnittet er frakoblet
+Comment[nds]=Koppelsteed is afkoppelt
 Comment[nl]=Interface is niet verbonden
-Comment[pa]=ਇੰਟਰਫੇਸ ਜੁੜਿਆ ਨਹੀਂ ਹੈ
+Comment[pa]=ਇੰਟਰਫੇਸ ਡਿਸ-ਕੁਨੈਕਟ ਹੈ
 Comment[pl]=Interfejs jest rozłączony
 Comment[pt]=A interface foi desligada
 Comment[pt_BR]=A interface está desconectada
-Comment[ru]=Интерфейс не подключен
-Comment[sr]=Интерфејс је неповезан
-Comment[sr@Latn]=Interfejs je nepovezan
+Comment[ro]=Interfața este deconectată
+Comment[ru]=Интерфейс не подключён
+Comment[sk]=Rozhranie je odpojené
+Comment[sr]=Сучеље није повезано
+Comment[sr@ijekavian]=Сучеље није повезано
+Comment[sr@ijekavianlatin]=Sučelje nije povezano
+Comment[sr@latin]=Sučelje nije povezano
 Comment[sv]=Gränssnittet är nerkopplat
-Comment[tr]=Arayüz bağlantısı kesildi
-Comment[uk]=Інтерфейс роз'єднано
-Comment[xx]=xxInterface is disconnectedxx
+Comment[th]=ยกเลิกการเชื่อมต่ออินเทอร์เฟซ
+Comment[tr]=Arayüze yapılan bağlantı kesildi
+Comment[uk]=Інтерфейс роз’єднано
+Comment[x-test]=xxInterface is disconnectedxx
 Comment[zh_CN]=接口已断开
+Comment[zh_TW]=介面已斷線
 Sound=KDE_Sys-App-Negative.ogg
 Action=Popup
 
-[knemo_notexisting]
-Name=Not existing
-Name[bg]=Несъществуващ
-Name[br]=N'eo ket endeo
-Name[cs]=Neexistuje
-Name[da]=Eksisterer ikke
-Name[de]=Existiert nicht
-Name[el]=Δεν υπάρχει
-Name[es]=Inexistente
-Name[et]=Pole olemas
-Name[ga]=Níl sé ann
-Name[gl]=Non existe
-Name[it]=Inesistente
-Name[ja]=存在しません
-Name[ka]=არ არსებობს
-Name[lt]=Nėra
-Name[nl]=Niet-bestaand
-Name[pa]=ਮੌਜੂਦ ਨਹੀਂ
-Name[pl]=Nie istnieje
-Name[pt]=Não existente
-Name[pt_BR]=Inexistente
-Name[ru]=Не существует
-Name[sr]=Не постоји
-Name[sr@Latn]=Ne postoji
-Name[sv]=Existerar inte
-Name[tr]=Mevcut değil
-Name[uk]=Не існує
-Name[xx]=xxNot existingxx
-Name[zh_CN]=不存在
-Comment=Interface does not exist
-Comment[bg]=Интерфейсът не съществува
-Comment[br]=N'eo ket endeo an etrefas
-Comment[cs]=Rozhraní neexistuje
-Comment[da]=Grænsefladen eksisterer ikke
-Comment[de]=Die Schnittstelle existiert nicht
-Comment[el]=Η διασύνδεση δεν υπάρχει
-Comment[es]=La interfaz no existe
-Comment[et]=Liidest pole olemas
-Comment[ga]=Níl an comhéadan ann
-Comment[gl]=A interface non existe
-Comment[it]=L'interfaccia non esiste
-Comment[ja]=インターフェースが存在しません
-Comment[ka]=ინტერფეისი არ არსებობს
-Comment[lt]=Įrenginio nėra
-Comment[nl]=De interface bestaat niet
-Comment[pa]=ਇੰਟਰਫੇਸ ਮੌਜੂਦ ਨਹੀਂ ਹੈ
-Comment[pl]=Interfejs nie istnieje
-Comment[pt]=A interface não existe
-Comment[pt_BR]=A interface não existe
-Comment[ru]=Интерфейс не существует
-Comment[sr]=Интерфејс не постоји
-Comment[sr@Latn]=Interfejs ne postoji
-Comment[sv]=Gränssnittet finns inte
-Comment[tr]=Arayüz mevcut değil
-Comment[uk]=Інтерфейсу не існує
-Comment[xx]=xxInterface does not existxx
-Comment[zh_CN]=接口不存在
+[Event/available]
+Name=Available
+Name[bg]=Наличен
+Name[cs]=Dostupné
+Name[da]=Tilgængelig
+Name[de]=Verfügbar
+Name[el]=Διαθέσιμη
+Name[en_GB]=Available
+Name[es]=Disponible
+Name[et]=Saadaval
+Name[fi]=Käytettävissä
+Name[fr]=Disponible
+Name[gl]=Dispoñíbel
+Name[hu]=Elérhető
+Name[it]=Disponibile
+Name[ja]=利用可能
+Name[km]=ដែល​អាច​រក​បាន​
+Name[lt]=Pasiekiama
+Name[nb]=Tilgjengelig
+Name[nds]=Verföögbor
+Name[nl]=Beschikbaar
+Name[pl]=Dostępny
+Name[pt]=Disponível
+Name[pt_BR]=Disponível
+Name[ru]=Доступен
+Name[sk]=Dostupný
+Name[sr]=Доступно
+Name[sr@ijekavian]=Доступно
+Name[sr@ijekavianlatin]=Dostupno
+Name[sr@latin]=Dostupno
+Name[sv]=Tillgängligt
+Name[tr]=Kullanılabilir
+Name[ug]=ئىشلىتىلىشچان
+Name[uk]=Доступний
+Name[x-test]=xxAvailablexx
+Name[zh_CN]=可用
+Name[zh_TW]=可用性
+Comment=The interface has become available
+Comment[bg]=Интерфейсът е наличен
+Comment[bs]=Interfejs je postao dostupan
+Comment[cs]=Bylo zpřístupněno rozhraní
+Comment[da]=Netkortet er blevet tilgængeligt
+Comment[de]=Die Schnittstelle ist verfügbar
+Comment[el]=Η διεπαφή έχει γίνει διαθέσιμη
+Comment[en_GB]=The interface has become available
+Comment[es]=La interfaz ha quedado disponible
+Comment[et]=Liides muutus kättesaadavaks
+Comment[fi]=Liitäntä on tullut käytettäväksi
+Comment[fr]=L'interface est maintenant disponible
+Comment[gl]=A interface está agora dispoñíbel
+Comment[hu]=Az interfész elérhetővé vált
+Comment[it]=L'interfaccia è ora disponibile
+Comment[ja]=インターフェースが利用可能になりました
+Comment[km]=ចំណុច​ប្រទាក់​អាច​ប្រើ​បាន
+Comment[lt]=Sąsaja tapo prieinama
+Comment[nb]=Grensesnittet er blitt tilgjengelig
+Comment[nds]=De Koppelsteed is nu verföögbor
+Comment[nl]=Het interface is beschikbaar gekomen
+Comment[pl]=Interfejs stał się dostępny
+Comment[pt]=A interface ficou disponível
+Comment[pt_BR]=Uma interface ficou disponível
+Comment[ru]=Сетевой интерфейс стал доступным
+Comment[sk]=Rozhranie je už dostupné
+Comment[sr]=Сучеље је постало доступно
+Comment[sr@ijekavian]=Сучеље је постало доступно
+Comment[sr@ijekavianlatin]=Sučelje je postalo dostupno
+Comment[sr@latin]=Sučelje je postalo dostupno
+Comment[sv]=Gränssnittet har blivit tillgängligt
+Comment[tr]=Arayüz kullanılabilir duruma geldi
+Comment[uk]=Інтерфейс став доступним
+Comment[x-test]=xxThe interface has become availablexx
+Comment[zh_CN]=接口可用
+Comment[zh_TW]=此介面已可使用
+Sound=KDE_Sys-App-Positive.ogg
+Action=Popup
+
+[Event/unavailable]
+Name=Unavailable
+Name[bg]=Неналичен
+Name[cs]=Nedostupné
+Name[da]=Utilgængeligt
+Name[de]=Nicht verfügbar
+Name[el]=Μη διαθέσιμη
+Name[en_GB]=Unavailable
+Name[es]=No disponible
+Name[et]=Pole saadaval
+Name[fi]=Ei käytettävissä
+Name[fr]=Indisponible
+Name[gl]=Non dispoñíbel
+Name[hu]=Nem elérhető
+Name[it]=Non disponibile
+Name[ja]=利用不可
+Name[km]=ដែល​មិន​អាច​រក​បាន
+Name[lt]=Nepasiekiama
+Name[nb]=Ikke tilgjengelig
+Name[nds]=Nich verföögbor
+Name[nl]=Niet beschikbaar
+Name[pl]=Niedostępny
+Name[pt]=Indisponível
+Name[pt_BR]=Indisponível
+Name[ru]=Недоступен
+Name[sk]=Nedostupné
+Name[sr]=Недоступно
+Name[sr@ijekavian]=Недоступно
+Name[sr@ijekavianlatin]=Nedostupno
+Name[sr@latin]=Nedostupno
+Name[sv]=Inte tillgängligt
+Name[tr]=Kullanılamaz
+Name[ug]=ئىشلەتكىلى بولمايدۇ
+Name[uk]=Недоступний
+Name[x-test]=xxUnavailablexx
+Name[zh_CN]=不可用
+Name[zh_TW]=無法使用
+Comment=The interface is unavailable
+Comment[bg]=Интерфейсът е неналичен
+Comment[bs]=Sučelje je nedostupno
+Comment[cs]=Rozhraní je nedostupné
+Comment[da]=Netkortet er utilgængeligt
+Comment[de]=Die Schnittstelle ist nicht verfügbar
+Comment[el]=Η διεπαφή δεν είναι διαθέσιμη
+Comment[en_GB]=The interface is unavailable
+Comment[es]=La interfaz no está disponible
+Comment[et]=Liides on kättesaamatu
+Comment[fi]=Liitäntä ei ole käytettävissä
+Comment[fr]=L'interface est indisponible
+Comment[gl]=A interface non está dispoñíbel
+Comment[hu]=Az interfész nem érhető el
+Comment[it]=L'interfaccia non è disponibile
+Comment[ja]=インターフェースは利用できません
+Comment[km]=ចំណុច​ប្រទាក់​មិន​អាច​ប្រើ​បាន
+Comment[lt]=Sąsaja yra neprieinama
+Comment[nb]=Grensesnittet er ikke tilgjengelig
+Comment[nds]=De Koppelsteed is nich verföögbor
+Comment[nl]=Het interface is niet beschikbaar
+Comment[pl]=Interfejs jest niedostępny
+Comment[pt]=A interface ficou indisponível
+Comment[pt_BR]=A interface está indisponível
+Comment[ru]=Сетевой интерфейс недоступен
+Comment[sk]=Rozhranie je nedostupné
+Comment[sr]=Сучеље је недоступно
+Comment[sr@ijekavian]=Сучеље је недоступно
+Comment[sr@ijekavianlatin]=Sučelje je nedostupno
+Comment[sr@latin]=Sučelje je nedostupno
+Comment[sv]=Gränssnittet är inte tillgängligt
+Comment[tr]=Arayüz kullanılamaz
+Comment[uk]=Інтерфейс недоступний
+Comment[x-test]=xxThe interface is unavailablexx
+Comment[zh_CN]=接口不可用
+Comment[zh_TW]=此介面無法使用
 Sound=KDE_Sys-App-Message.ogg
-Action=None
+Action=Popup
+
+[Event/exceededTraffic]
+Name=Traffic Limit Exceeded
+Name[bg]=Ограничението на трафика е надвишено
+Name[cs]=Překročeno omezení přenosu
+Name[da]=Trafikgrænse overskredet
+Name[de]=Datenverkehrslimit überschritten
+Name[el]=Υπέρβαση ορίου κυκλοφορίας
+Name[en_GB]=Traffic Limit Exceeded
+Name[es]=Sobrepasado el límite de tráfico
+Name[et]=Liikluse limiit on ületatud
+Name[fi]=Liikennerajoitus ylitetty
+Name[hu]=A forgalomkorlát túllépve
+Name[it]=Limite di traffico superato
+Name[km]=ហួស​ដែន​កំណត់​ចរាចរណ៍
+Name[lt]=Srauto riba viršyta
+Name[nb]=Trafikkgrense er overskredet
+Name[nds]=Bi Överdregengrenz anlangt
+Name[nl]=Verkeerslimiet overschreden
+Name[pl]=Przekroczono limit ruchu sieciowego
+Name[pt]=Limite de Tráfego Excedido
+Name[pt_BR]=Limite de tráfego excedido
+Name[ru]=Превышено ограничение по трафику
+Name[sk]=Prekročený komunikačný limit
+Name[sr]=Испуњено је ограничење саобраћаја
+Name[sr@ijekavian]=Испуњено је ограничење саобраћаја
+Name[sr@ijekavianlatin]=Ispunjeno je ograničenje saobraćaja
+Name[sr@latin]=Ispunjeno je ograničenje saobraćaja
+Name[sv]=Trafikgräns överskriden
+Name[tr]=Trafik Sınırı Aşıldı
+Name[uk]=Перевищено обмеження на об’єм даних
+Name[x-test]=xxTraffic Limit Exceededxx
+Name[zh_CN]=超出速度限制
+Name[zh_TW]=超過連線流量限制
+Comment=Traffic for an interface has exceeded a user-defined threshold
+Comment[bg]=Трафикът да мрежовия интерфейс надвишава зададения от потребителя праг
+Comment[bs]=Saobraćaj interfejsa je ispunio korisnički određenu granicu
+Comment[cs]=Přenos přes rozhraní přesáhl uživatelem definovaný práh.
+Comment[da]=Trafikken for et netværkskort har overskredet en brugerdefineret tærskel
+Comment[de]=Der Datenverkehr einer Schnittstelle hat einen benutzerdefinierten Schwellwert überschritten
+Comment[el]=Η κυκλοφορία για μια διεπαφή έχει υπερβεί το ορισμένο από τον χρήστη κατώφλι
+Comment[en_GB]=Traffic for an interface has exceeded a user-defined threshold
+Comment[es]=El tráfico de una interfaz ha superado un umbral definido por el usuario
+Comment[et]=Liidese liiklus on ületanud kasutaja määratud piirangut
+Comment[fi]=Liitännän liikenne on ylitetty käyttäjän asettaman rajan
+Comment[hu]=A forgalom az egyik interfészen túllépte a felhasználó által megadott korlátot
+Comment[it]=Il traffico di un'interfaccia ha superato una soglia definita dall'utente
+Comment[km]=ចរាចរ​ប្រ​សម្រាប់​ចំណុច​ប្រទាក់​បាន​លើស​កម្រិត​ពន្លឺ​ដែល​កំណត់​ដោយ​អ្នក​ប្រើ
+Comment[lt]=Srautas sąsajai viršijo naudotojo nustatytą slenkstį
+Comment[nb]=Trafikk for et grensesnitt har gått over en brukerdefinert grense
+Comment[nds]=Överdregenmengde för en Koppelsteed is bi de vun den Bruker fastleggt Süll anlangt.
+Comment[nl]=Het verkeer op een interface heeft een gebruikergedefinieerde limiet overschreden
+Comment[pl]=Limit ruchu sieciowego interfejsu przekroczył próg określony przez użytkownika
+Comment[pt]=O tráfego mensal de uma interface excedeu o limite definido pelo utilizador
+Comment[pt_BR]=O tráfego para uma interface excedeu o limite definido pelo usuário
+Comment[ru]=Трафик через интерфейс превысил заданное пользователем ограничение
+Comment[sk]=Prevádzka pre rozhranie prekročila používateľom definovaný prah
+Comment[sr]=Саобраћај сучеља је испунио кориснички одређену границу
+Comment[sr@ijekavian]=Саобраћај сучеља је испунио кориснички одређену границу
+Comment[sr@ijekavianlatin]=Saobraćaj sučelja je ispunio korisnički određenu granicu
+Comment[sr@latin]=Saobraćaj sučelja je ispunio korisnički određenu granicu
+Comment[sv]=Trafik för ett gränssnitt har överskridit en användardefinierad tröskel
+Comment[tr]=Bir arayüz için kullanıcı-tanımlı trafik eşiği aşıldı.
+Comment[uk]=Об’єм даних, переданих інтерфейсом перевищив вказане обмеження для користувача
+Comment[x-test]=xxTraffic for an interface has exceeded a user-defined thresholdxx
+Comment[zh_CN]=流量超过了用户定义的范围
+Comment[zh_TW]=此介面已超過使用者定義的連線流量限制
+Sound=KDE-Sys-App-Error.ogg
+Action=Popup

=== modified file 'src/knemod/knemodaemon.cpp'
--- src/knemod/knemodaemon.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/knemodaemon.cpp	2011-09-18 20:18:00 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -18,208 +18,159 @@
    Boston, MA 02110-1301, USA.
 */
 
+#include <QSqlDatabase>
 #include <QtDBus/QDBusConnection>
 #include <QTimer>
 
 #include <KAboutData>
 #include <KConfigGroup>
 #include <KLocale>
+#include <KMessageBox>
 #include <KStandardDirs>
 
-#include "config.h"
+#include "config-knemo.h"
+#include "global.h"
 #include "knemodaemon.h"
 #include "interface.h"
-#include "backends/backendbase.h"
-#include "backends/daemonregistry.h"
+#include "backends/backendfactory.h"
+#include "utils.h"
 
 QString KNemoDaemon::sSelectedInterface = QString::null;
 
+BackendBase *backend = NULL;
+GeneralSettings *generalSettings = NULL;
+
 KNemoDaemon::KNemoDaemon()
     : QObject(),
       mConfig( KGlobal::config() ),
-      mColorVLines( 0x04FB1D ),
-      mColorHLines( 0x04FB1D ),
-      mColorIncoming( 0x1889FF ),
-      mColorOutgoing( 0xFF7F08 ),
-      mColorBackground( 0x313031 ),
-      mBackend( 0 )
+      mHaveInterfaces( false )
 {
-    readConfig();
+    generalSettings = new GeneralSettings();
+    backend = BackendFactory::backend();
     QDBusConnection::sessionBus().registerObject("/knemo", this, QDBusConnection::ExportScriptableSlots);
-
-    bool foundBackend = false;
-    int i;
-    for ( i = 0; DaemonRegistry[i].name != QString::null; i++ )
-    {
-        if ( DaemonRegistry[i].name == mBackendName )
-        {
-            foundBackend = true;
-            break;
-        }
-    }
-
-    if ( !foundBackend )
-    {
-        i = 0; // use the first backend (Nettools)
-    }
-    mBackend = ( *DaemonRegistry[i].function )( mInterfaceHash );
-
     mPollTimer = new QTimer();
     connect( mPollTimer, SIGNAL( timeout() ), this, SLOT( updateInterfaces() ) );
-    mPollTimer->start( mGeneralData.pollInterval * 1000 );
+    readConfig();
 }
 
 KNemoDaemon::~KNemoDaemon()
 {
     mPollTimer->stop();
     delete mPollTimer;
-    if ( mBackend )
-        delete mBackend;
 
     foreach ( QString key, mInterfaceHash.keys() )
     {
         Interface *interface = mInterfaceHash.take( key );
         delete interface;
     }
+    delete generalSettings;
 }
 
 void KNemoDaemon::readConfig()
 {
+    mPollTimer->stop();
     KConfig *config = mConfig.data();
 
     // For when reparseConfiguration() is called
     config->reparseConfiguration();
 
     // General
-    KConfigGroup generalGroup( config, "General" );
-    mGeneralData.pollInterval = clamp<int>(generalGroup.readEntry( "PollInterval", 1 ), 1, 60 );
-    mGeneralData.saveInterval = clamp<int>(generalGroup.readEntry( "SaveInterval", 60 ), 1, 300 );
-    mGeneralData.statisticsDir = generalGroup.readEntry( "StatisticsDir", KGlobal::dirs()->saveLocation( "data", "knemo/" ) );
-    mGeneralData.toolTipContent = generalGroup.readEntry( "ToolTipContent", 2 );
-    QStringList interfaceList = generalGroup.readEntry( "Interfaces", QStringList() );
-    QString backend = generalGroup.readEntry( "Backend", "Nettools" );
-
-    if ( mBackendName != backend )
-    {
-        bool foundBackend = false;
-        mBackendName = backend;
-        int i;
-        for ( i = 0; DaemonRegistry[i].name != QString::null; i++ )
-        {
-            if ( DaemonRegistry[i].name == backend )
-            {
-                foundBackend = true;
-                break;
-            }
-        }
-
-        if ( foundBackend )
-        {
-            if ( mBackend )
-                delete mBackend;
-            mBackend = ( *DaemonRegistry[i].function )( mInterfaceHash );
-        }
-    }
-
-    // Plotter
-    KConfigGroup plotterGroup( config, "PlotterSettings" );
-    mPlotterSettings.pixel = clamp<int>(plotterGroup.readEntry( "Pixel", 1 ), 1, 50 );
-    mPlotterSettings.distance = clamp<int>(plotterGroup.readEntry( "Distance", 30 ), 10, 120 );
-    mPlotterSettings.fontSize = clamp<int>(plotterGroup.readEntry( "FontSize", 8 ), 5, 24 );
-    mPlotterSettings.minimumValue = clamp<int>(plotterGroup.readEntry( "MinimumValue", 0 ), 0, 49999 );
-    mPlotterSettings.maximumValue = clamp<int>(plotterGroup.readEntry( "MaximumValue", 1 ), 1, 50000 );
-    mPlotterSettings.labels = plotterGroup.readEntry( "Labels", true );
-    mPlotterSettings.bottomBar = plotterGroup.readEntry( "BottomBar", false );
-    mPlotterSettings.showIncoming = plotterGroup.readEntry( "ShowIncoming", true );
-    mPlotterSettings.showOutgoing = plotterGroup.readEntry( "ShowOutgoing", true );
-    mPlotterSettings.verticalLines = plotterGroup.readEntry( "VerticalLines", true );
-    mPlotterSettings.horizontalLines = plotterGroup.readEntry( "HorizontalLines", true );
-    mPlotterSettings.automaticDetection = plotterGroup.readEntry( "AutomaticDetection", true );
-    mPlotterSettings.verticalLinesScroll = plotterGroup.readEntry( "VerticalLinesScroll", true );
-    mPlotterSettings.colorVLines = plotterGroup.readEntry( "ColorVLines", mColorVLines );
-    mPlotterSettings.colorHLines = plotterGroup.readEntry( "ColorHLines", mColorHLines );
-    mPlotterSettings.colorIncoming = plotterGroup.readEntry( "ColorIncoming", mColorIncoming );
-    mPlotterSettings.colorOutgoing = plotterGroup.readEntry( "ColorOutgoing", mColorOutgoing );
-    mPlotterSettings.colorBackground = plotterGroup.readEntry( "ColorBackground", mColorBackground );
-
-    // Interfaces
-    QHash< QString, InterfaceSettings *> settingsHash;
-    foreach ( QString interface, interfaceList )
-    {
-        QString group( "Interface_" );
-        group += interface;
-        InterfaceSettings* settings = new InterfaceSettings();
-        if ( config->hasGroup( group ) )
-        {
-            KConfigGroup interfaceGroup( config, group );
-            settings->alias = interfaceGroup.readEntry( "Alias" );
-            settings->iconSet = interfaceGroup.readEntry( "IconSet", "monitor" );
-            settings->customCommands = interfaceGroup.readEntry( "CustomCommands", false );
-            settings->hideWhenNotAvailable = interfaceGroup.readEntry( "HideWhenNotAvailable",false );
-            settings->hideWhenNotExisting = interfaceGroup.readEntry( "HideWhenNotExisting", false );
-            settings->activateStatistics = interfaceGroup.readEntry( "ActivateStatistics", false );
-            settings->trafficThreshold = clamp<int>(interfaceGroup.readEntry( "TrafficThreshold", 0 ), 0, 1000 );
-            if ( settings->customCommands )
-            {
-                int numCommands = interfaceGroup.readEntry( "NumCommands", 0 );
-                for ( int i = 0; i < numCommands; i++ )
-                {
-                    QString entry;
-                    InterfaceCommand cmd;
-                    entry = QString( "RunAsRoot%1" ).arg( i + 1 );
-                    cmd.runAsRoot = interfaceGroup.readEntry( entry, false );
-                    entry = QString( "Command%1" ).arg( i + 1 );
-                    cmd.command = interfaceGroup.readEntry( entry );
-                    entry = QString( "MenuText%1" ).arg( i + 1 );
-                    cmd.menuText = interfaceGroup.readEntry( entry );
-                    settings->commands.append( cmd );
-                }
-            }
-        }
-        settingsHash.insert( interface, settings );
-    }
+    GeneralSettings g;
+    KConfigGroup generalGroup( config, confg_general );
+    generalSettings->pollInterval = clamp<double>(generalGroup.readEntry( conf_pollInterval, g.pollInterval ), 0.1, 2.0 );
+    generalSettings->pollInterval = validatePoll( generalSettings->pollInterval );
+    generalSettings->useBitrate = generalGroup.readEntry( conf_useBitrate, g.useBitrate );
+    generalSettings->saveInterval = clamp<int>(generalGroup.readEntry( conf_saveInterval, g.saveInterval ), 0, 300 );
+    generalSettings->statisticsDir = generalGroup.readEntry( conf_statisticsDir, g.statisticsDir );
+    generalSettings->toolTipContent = generalGroup.readEntry( conf_toolTipContent, g.toolTipContent );
+    // If we already have an Interfaces key--even if its empty--then we
+    // shouldn't try to set up a default interface
+    if ( generalGroup.hasKey( conf_interfaces ) )
+        mHaveInterfaces = true;
+    QStringList interfaceList = generalGroup.readEntry( conf_interfaces, QStringList() );
 
     // Remove interfaces that are no longer monitored
     foreach ( QString key, mInterfaceHash.keys() )
     {
-        if ( !settingsHash.contains( key ) )
+        if ( !interfaceList.contains( key ) )
         {
             Interface *interface = mInterfaceHash.take( key );
             delete interface;
+            backend->removeIface( key );
+
+            // If knemo is running while config removes an interface to monitor,
+            // it will keep the interface and plotter groups. Delete them here.
+            KConfigGroup interfaceGroup( config, QString( confg_interface + key ) );
+            KConfigGroup plotterGroup( config, QString( confg_plotter + key ) );
+            interfaceGroup.deleteGroup();
+            plotterGroup.deleteGroup();
+            config->sync();
+        }
+    }
+
+    if ( !mHaveInterfaces )
+    {
+        QString ifaceName = backend->defaultRouteIface( AF_INET );
+        if ( ifaceName.isEmpty() )
+            ifaceName = backend->defaultRouteIface( AF_INET6 );
+        if ( !ifaceName.isEmpty() )
+        {
+            interfaceList << ifaceName;
+            mHaveInterfaces = true;
         }
     }
 
     // Add/update those that do need to be monitored
-    foreach ( QString key, settingsHash.keys() )
+    QStringList newIfaces;
+    foreach ( QString key, interfaceList )
     {
-        Interface* iface;
         if ( !mInterfaceHash.contains( key ) )
         {
-            iface = new Interface( key, mGeneralData, mPlotterSettings );
+            const BackendData * data = backend->addIface( key );
+            Interface *iface = new Interface( key, data );
             mInterfaceHash.insert( key, iface );
-        }
-        else
-            iface = mInterfaceHash.value( key );
-
-        InterfaceSettings& settings = iface->getSettings();
-        settings.alias = settingsHash.value( key )->alias;
-        settings.iconSet = settingsHash.value( key )->iconSet;
-        settings.customCommands = settingsHash.value( key )->customCommands;
-        settings.hideWhenNotAvailable = settingsHash.value( key )->hideWhenNotAvailable;
-        settings.hideWhenNotExisting = settingsHash.value( key )->hideWhenNotExisting;
-        settings.activateStatistics = settingsHash.value( key )->activateStatistics;
-        settings.trafficThreshold = settingsHash.value( key )->trafficThreshold;
-        settings.commands = settingsHash.value( key )->commands;
-        iface->configChanged();  // important to activate the statistics
-    }
+            newIfaces << key;
+        }
+    }
+
+    // Now (re)config interfaces, but new interfaces need extra work so
+    // they don't show bogus icon traffic states on startup.
+    updateInterfaces();
+    foreach( QString key, interfaceList )
+    {
+        Interface *iface = mInterfaceHash.value( key );
+        iface->configChanged();
+
+        if ( newIfaces.contains( key ) )
+        {
+            backend->updatePackets( key );
+            iface->processUpdate();
+            connect( backend, SIGNAL( updateComplete() ), iface, SLOT( processUpdate() ) );
+        }
+    }
+
+    bool statsActivated = false;
+    foreach ( Interface *iface, mInterfaceHash )
+    {
+        if ( iface->settings().activateStatistics )
+            statsActivated = true;
+    }
+    if ( statsActivated )
+    {
+        QStringList drivers = QSqlDatabase::drivers();
+        if ( !drivers.contains( "QSQLITE" ) )
+        {
+            KMessageBox::sorry( 0, i18n( "The Qt4 SQLite database plugin is not available.\n"
+                                         "Please install it to store traffic statistics." ) );
+        }
+    }
+
+    mPollTimer->start( generalSettings->pollInterval * 1000 );
 }
 
 void KNemoDaemon::reparseConfiguration()
 {
-    mPollTimer->stop();
     readConfig();
-    // restart the timer with the new interval
-    mPollTimer->start( mGeneralData.pollInterval * 1000 );
 }
 
 QString KNemoDaemon::getSelectedInterface()
@@ -235,8 +186,7 @@
 
 void KNemoDaemon::updateInterfaces()
 {
-    if ( mBackend )
-        mBackend->update();
+    backend->update();
 }
 
 static const char * const description =
@@ -247,10 +197,9 @@
     mAboutData = new KAboutData( "knemo", 0, ki18n( "KNemo" ), KNEMO_VERSION,
                       ki18n( description ),
                       KAboutData::License_GPL_V2,
-                      ki18n( "" ),
-                      ki18n( "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\nCopyright (C) 2009 John Stamp\n\nSignal plotter taken from KSysGuard\nCopyright (C) 1999 - 2002, Chris Schlaeger\nCopyright (C) 2006 John Tapsell" ),
-                      "http://extragear.kde.org/apps/knemo/",
-                      "jstamp@users.sourceforge.net");
+                      KLocalizedString(),
+                      ki18n( "Copyright (C) 2004, 2005, 2006 Percy Leonhardt\nCopyright (C) 2009, 2010 John Stamp\n\nSignal plotter taken from KSysGuard\nCopyright (C) 2006 - 2009 John Tapsell" ),
+                      "http://extragear.kde.org/apps/knemo/");
 
     mAboutData->addAuthor( ki18n( "Percy Leonhardt" ), ki18n( "Original Author" ),
                     "percy@eris23.de" );

=== modified file 'src/knemod/knemodaemon.h'
--- src/knemod/knemodaemon.h	2009-03-18 22:32:35 +0000
+++ src/knemod/knemodaemon.h	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -22,13 +22,8 @@
 #define KNEMODAEMON_H
 
 #include <QHash>
-#include <QColor>
-
 #include <KApplication>
 
-#include "data.h"
-#include "global.h"
-
 class QTimer;
 class KAboutData;
 class Interface;
@@ -96,28 +91,17 @@
 
 private:
     KSharedConfigPtr mConfig;
-
-    QColor mColorVLines;
-    QColor mColorHLines;
-    QColor mColorIncoming;
-    QColor mColorOutgoing;
-    QColor mColorBackground;
+    bool mHaveInterfaces;
 
     // every time this timer expires we will
     // gather new informations from the backend
     QTimer* mPollTimer;
-    // application wide settings are stored here
-    GeneralData mGeneralData;
-    // settings for the traffic plotter are stored here
-    PlotterSettings mPlotterSettings;
     // the name of backend we currently use
     QString mBackendName;
-    // the backend used to update the interface informations
-    BackendBase* mBackend;
     // a list of all interfaces the user wants to monitor
     QHash<QString, Interface *> mInterfaceHash;
 
-    static KAboutData* mAboutData;    
+    static KAboutData* mAboutData;
 };
 
 #endif // KNEMODAEMON_H

=== modified file 'src/knemod/main.cpp'
--- src/knemod/main.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/main.cpp	2011-05-27 21:43:35 +0000
@@ -1,6 +1,6 @@
 /* This file is part of KNemo
    Copyright (C) 2004, 2006 Percy Leonhardt <percy@eris23.de>
-   Copyright (C) 2009 John Stamp <jstamp@users.sourceforge.net>
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
 
    KNemo is free software; you can redistribute it and/or modify
    it under the terms of the GNU Library General Public License as
@@ -22,9 +22,7 @@
 #include <stdlib.h>
 
 #include "knemodaemon.h"
-#include <KAboutData>
 #include <KCmdLineArgs>
-#include <KLocale>
 #include <KUniqueApplication>
 
 extern "C" int main(int argc, char *argv[] )

=== removed directory 'src/knemod/pics'
=== removed file 'src/knemod/pics/CMakeLists.txt'
--- src/knemod/pics/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ src/knemod/pics/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-FILE(GLOB pics *.png)
-install( FILES ${pics} DESTINATION ${DATA_INSTALL_DIR}/knemo/pics)

=== removed file 'src/knemod/pics/modem_connected.png'
Binary files src/knemod/pics/modem_connected.png and src/knemod/pics/modem_connected.png differ
=== removed file 'src/knemod/pics/modem_disconnected.png'
Binary files src/knemod/pics/modem_disconnected.png and src/knemod/pics/modem_disconnected.png differ
=== removed file 'src/knemod/pics/modem_incoming.png'
Binary files src/knemod/pics/modem_incoming.png and src/knemod/pics/modem_incoming.png differ
=== removed file 'src/knemod/pics/modem_outgoing.png'
Binary files src/knemod/pics/modem_outgoing.png and src/knemod/pics/modem_outgoing.png differ
=== removed file 'src/knemod/pics/modem_traffic.png'
Binary files src/knemod/pics/modem_traffic.png and src/knemod/pics/modem_traffic.png differ
=== removed file 'src/knemod/pics/monitor_connected.png'
Binary files src/knemod/pics/monitor_connected.png and src/knemod/pics/monitor_connected.png differ
=== removed file 'src/knemod/pics/monitor_disconnected.png'
Binary files src/knemod/pics/monitor_disconnected.png and src/knemod/pics/monitor_disconnected.png differ
=== removed file 'src/knemod/pics/monitor_incoming.png'
Binary files src/knemod/pics/monitor_incoming.png and src/knemod/pics/monitor_incoming.png differ
=== removed file 'src/knemod/pics/monitor_outgoing.png'
Binary files src/knemod/pics/monitor_outgoing.png and src/knemod/pics/monitor_outgoing.png differ
=== removed file 'src/knemod/pics/monitor_traffic.png'
Binary files src/knemod/pics/monitor_traffic.png and src/knemod/pics/monitor_traffic.png differ
=== removed file 'src/knemod/pics/network_connected.png'
Binary files src/knemod/pics/network_connected.png and src/knemod/pics/network_connected.png differ
=== removed file 'src/knemod/pics/network_disconnected.png'
Binary files src/knemod/pics/network_disconnected.png and src/knemod/pics/network_disconnected.png differ
=== removed file 'src/knemod/pics/network_incoming.png'
Binary files src/knemod/pics/network_incoming.png and src/knemod/pics/network_incoming.png differ
=== removed file 'src/knemod/pics/network_outgoing.png'
Binary files src/knemod/pics/network_outgoing.png and src/knemod/pics/network_outgoing.png differ
=== removed file 'src/knemod/pics/network_traffic.png'
Binary files src/knemod/pics/network_traffic.png and src/knemod/pics/network_traffic.png differ
=== removed file 'src/knemod/pics/wireless_connected.png'
Binary files src/knemod/pics/wireless_connected.png and src/knemod/pics/wireless_connected.png differ
=== removed file 'src/knemod/pics/wireless_disconnected.png'
Binary files src/knemod/pics/wireless_disconnected.png and src/knemod/pics/wireless_disconnected.png differ
=== removed file 'src/knemod/pics/wireless_incoming.png'
Binary files src/knemod/pics/wireless_incoming.png and src/knemod/pics/wireless_incoming.png differ
=== removed file 'src/knemod/pics/wireless_outgoing.png'
Binary files src/knemod/pics/wireless_outgoing.png and src/knemod/pics/wireless_outgoing.png differ
=== removed file 'src/knemod/pics/wireless_traffic.png'
Binary files src/knemod/pics/wireless_traffic.png and src/knemod/pics/wireless_traffic.png differ
=== added file 'src/knemod/plotterconfigdialog.cpp'
--- src/knemod/plotterconfigdialog.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/plotterconfigdialog.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,150 @@
+/* This file is part of KNemo
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+
+#include "plotterconfigdialog.h"
+#include "global.h"
+
+#include <KConfig>
+
+PlotterConfigDialog::PlotterConfigDialog( QWidget * parent, const QString& iface, PlotterSettings* settings ) : KDialog( parent ),
+      mName( iface ),
+      mSettings( settings )
+{
+    setButtons( Ok | Apply | Default | Close );
+    ui.setupUi( mainWidget() );
+    QString suffix;
+    if ( generalSettings->useBitrate )
+    {
+        suffix = i18n( " kbit/s" );
+    }
+    else
+    {
+        suffix = i18n( " KiB/s" );
+    }
+    ui.spinBoxMinValue->setSuffix( suffix );
+    ui.spinBoxMaxValue->setSuffix( suffix );
+    load();
+    enableButtonApply( false );
+    //enableButtonDefault( true );
+
+    connect( this, SIGNAL( defaultClicked() ), SLOT( defaults() ) );
+    connect( this, SIGNAL( applyClicked() ), SLOT( save() ) );
+    connect( this, SIGNAL( okClicked() ), SLOT( save() ) );
+
+    // connect the plotter widgets
+    connect( ui.checkBoxLabels, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.checkBoxVLines, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.checkBoxHLines, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.checkBoxIncoming, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.checkBoxOutgoing, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.checkBoxVLinesScroll, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.checkBoxAutoDetection, SIGNAL( toggled( bool ) ),
+             this, SLOT( changed() ) );
+    connect( ui.spinBoxPixel, SIGNAL( valueChanged( int ) ),
+             this, SLOT( changed() ) );
+    connect( ui.spinBoxDistance, SIGNAL( valueChanged( int ) ),
+             this, SLOT( changed() ) );
+    connect( ui.spinBoxFontSize, SIGNAL( valueChanged( int ) ),
+             this, SLOT( changed() ) );
+    connect( ui.spinBoxMinValue, SIGNAL( valueChanged( double ) ),
+             this, SLOT( changed() ) );
+    connect( ui.spinBoxMaxValue, SIGNAL( valueChanged( double ) ),
+             this, SLOT( changed() ) );
+    connect( ui.kColorButtonIncoming, SIGNAL( changed( const QColor& ) ),
+             this, SLOT( changed() ) );
+    connect( ui.kColorButtonOutgoing, SIGNAL( changed( const QColor& ) ),
+             this, SLOT( changed() ) );
+}
+
+PlotterConfigDialog::~PlotterConfigDialog()
+{
+}
+
+void PlotterConfigDialog::load()
+{
+    ui.spinBoxPixel->setValue( mSettings->pixel );
+    ui.spinBoxDistance->setValue( mSettings->distance );
+    ui.spinBoxFontSize->setValue( mSettings->fontSize );
+    ui.spinBoxMinValue->setValue( mSettings->minimumValue );
+    ui.spinBoxMaxValue->setValue( mSettings->maximumValue );
+    ui.checkBoxLabels->setChecked( mSettings->labels );
+    ui.checkBoxVLines->setChecked( mSettings->verticalLines );
+    ui.checkBoxHLines->setChecked( mSettings->horizontalLines );
+    ui.checkBoxIncoming->setChecked( mSettings->showIncoming );
+    ui.checkBoxOutgoing->setChecked( mSettings->showOutgoing );
+    ui.checkBoxAutoDetection->setChecked( !mSettings->automaticDetection );
+    ui.checkBoxVLinesScroll->setChecked( mSettings->verticalLinesScroll );
+    ui.kColorButtonIncoming->setColor( mSettings->colorIncoming );
+    ui.kColorButtonOutgoing->setColor( mSettings->colorOutgoing );
+}
+
+void PlotterConfigDialog::save()
+{
+    mSettings->pixel = ui.spinBoxPixel->value();
+    mSettings->distance = ui.spinBoxDistance->value();
+    mSettings->fontSize = ui.spinBoxFontSize->value();
+    mSettings->minimumValue = ui.spinBoxMinValue->value();
+    mSettings->maximumValue = ui.spinBoxMaxValue->value();
+    mSettings->labels = ui.checkBoxLabels->isChecked();
+    mSettings->verticalLines = ui.checkBoxVLines->isChecked();
+    mSettings->horizontalLines = ui.checkBoxHLines->isChecked();
+    mSettings->showIncoming = ui.checkBoxIncoming->isChecked();
+    mSettings->showOutgoing = ui.checkBoxOutgoing->isChecked();
+    mSettings->automaticDetection = !ui.checkBoxAutoDetection->isChecked();
+    mSettings->verticalLinesScroll = ui.checkBoxVLinesScroll->isChecked();
+    mSettings->colorIncoming = ui.kColorButtonIncoming->color();
+    mSettings->colorOutgoing = ui.kColorButtonOutgoing->color();
+    emit saved();
+}
+
+void PlotterConfigDialog::defaults()
+{
+    enableButtonApply( true );
+    PlotterSettings s;
+    // Default plotter settings
+    ui.spinBoxPixel->setValue( s.pixel );
+    ui.spinBoxDistance->setValue( s.distance );
+    ui.spinBoxFontSize->setValue( s.fontSize );
+    ui.spinBoxMinValue->setValue( s.minimumValue );
+    ui.spinBoxMaxValue->setValue( s.maximumValue );
+    ui.checkBoxLabels->setChecked( s.labels );
+    ui.checkBoxVLines->setChecked( s.verticalLines );
+    ui.checkBoxHLines->setChecked( s.horizontalLines );
+    ui.checkBoxIncoming->setChecked( s.showIncoming );
+    ui.checkBoxOutgoing->setChecked( s.showOutgoing );
+    ui.checkBoxAutoDetection->setChecked( !s.automaticDetection );
+    ui.checkBoxVLinesScroll->setChecked( s.verticalLinesScroll );
+    ui.kColorButtonIncoming->setColor( s.colorIncoming );
+    ui.kColorButtonOutgoing->setColor( s.colorOutgoing );
+}
+
+void PlotterConfigDialog::changed()
+{
+    enableButtonApply( true );
+}
+
+#include "plotterconfigdialog.moc"
+

=== added file 'src/knemod/plotterconfigdialog.h'
--- src/knemod/plotterconfigdialog.h	1970-01-01 00:00:00 +0000
+++ src/knemod/plotterconfigdialog.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,83 @@
+/* This file is part of KNemo
+   Copyright (C) 2009, 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+
+#ifndef PLOTTERCONFIGDIALOG_H
+#define PLOTTERCONFIGDIALOG_H
+
+#include <KDialog>
+#include <QColor>
+#include "ui_plotterconfigdlg.h"
+
+struct PlotterSettings
+{
+    PlotterSettings()
+      : pixel( 6 ),
+        distance( 30 ),
+        fontSize( 8 ),
+        minimumValue( 0.0 ),
+        maximumValue( 20.0 ),
+        labels( true ),
+        showIncoming( true ),
+        showOutgoing( true ),
+        verticalLines( false ),
+        horizontalLines( true ),
+        automaticDetection( true ),
+        verticalLinesScroll( false ),
+        colorIncoming( 0x1889FF ),
+        colorOutgoing( 0xFF7F08 )
+    {}
+
+    int pixel;
+    int distance;
+    int fontSize;
+    double minimumValue;
+    double maximumValue;
+    bool labels;
+    bool showIncoming;
+    bool showOutgoing;
+    bool verticalLines;
+    bool horizontalLines;
+    bool automaticDetection;
+    bool verticalLinesScroll;
+    QColor colorIncoming;
+    QColor colorOutgoing;
+};
+
+class PlotterConfigDialog : public KDialog
+{
+    Q_OBJECT
+    public:
+        PlotterConfigDialog( QWidget *parent, const QString& iface, PlotterSettings* settings );
+        virtual ~PlotterConfigDialog();
+    signals:
+        void saved();
+    private slots:
+        void changed();
+        void defaults();
+        void save();
+    private:
+        void load();
+        Ui::Form ui;
+
+        QString mName;
+        PlotterSettings *mSettings;
+};
+
+#endif

=== added file 'src/knemod/plotterconfigdlg.ui'
--- src/knemod/plotterconfigdlg.ui	1970-01-01 00:00:00 +0000
+++ src/knemod/plotterconfigdlg.ui	2010-06-15 18:58:30 +0000
@@ -0,0 +1,580 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
+ <class>Form</class>
+ <widget class="QWidget" name="Form">
+  <property name="geometry">
+   <rect>
+    <x>0</x>
+    <y>0</y>
+    <width>479</width>
+    <height>299</height>
+   </rect>
+  </property>
+  <layout class="QVBoxLayout" name="verticalLayout">
+   <item>
+    <widget class="QTabWidget" name="tabWidget_2">
+     <property name="currentIndex">
+      <number>0</number>
+     </property>
+     <widget class="QWidget" name="tab_4">
+      <attribute name="title">
+       <string>Scales</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_4">
+       <item>
+        <widget class="QGroupBox" name="groupBox_2">
+         <property name="title">
+          <string>Vertical Scale</string>
+         </property>
+         <layout class="QGridLayout" name="gridLayout_6">
+          <item row="0" column="0" colspan="3">
+           <widget class="QCheckBox" name="checkBoxAutoDetection">
+            <property name="text">
+             <string>Specify graph range:</string>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="0">
+           <widget class="QLabel" name="textLabel9_3">
+            <property name="enabled">
+             <bool>false</bool>
+            </property>
+            <property name="text">
+             <string>Minimum value:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+            <property name="buddy">
+             <cstring>spinBoxMinValue</cstring>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="1">
+           <widget class="KDoubleNumInput" name="spinBoxMinValue">
+            <property name="enabled">
+             <bool>false</bool>
+            </property>
+            <property name="maximum">
+             <double>49999.000000000000000</double>
+            </property>
+            <property name="singleStep">
+             <double>10.000000000000000</double>
+            </property>
+            <property name="maxValue" stdset="0">
+             <number>49999</number>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="2">
+           <widget class="QLabel" name="textLabel9_2_2">
+            <property name="enabled">
+             <bool>false</bool>
+            </property>
+            <property name="text">
+             <string>Maximum value:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+            <property name="buddy">
+             <cstring>spinBoxMaxValue</cstring>
+            </property>
+           </widget>
+          </item>
+          <item row="1" column="3">
+           <widget class="KDoubleNumInput" name="spinBoxMaxValue">
+            <property name="enabled">
+             <bool>false</bool>
+            </property>
+            <property name="maximum">
+             <double>50000.000000000000000</double>
+            </property>
+            <property name="singleStep">
+             <double>10.000000000000000</double>
+            </property>
+            <property name="maxValue" stdset="0">
+             <number>50000</number>
+            </property>
+            <property name="minValue" stdset="0">
+             <number>1</number>
+            </property>
+           </widget>
+          </item>
+         </layout>
+        </widget>
+       </item>
+       <item>
+        <widget class="QGroupBox" name="groupBox_3">
+         <property name="title">
+          <string>Horizontal Scale</string>
+         </property>
+         <layout class="QHBoxLayout" name="horizontalLayout_6">
+          <item>
+           <widget class="QLabel" name="textLabel8_2">
+            <property name="text">
+             <string>Pixels per time period:</string>
+            </property>
+            <property name="wordWrap">
+             <bool>false</bool>
+            </property>
+           </widget>
+          </item>
+          <item>
+           <widget class="KIntSpinBox" name="spinBoxPixel">
+            <property name="minimum">
+             <number>1</number>
+            </property>
+            <property name="maximum">
+             <number>50</number>
+            </property>
+            <property name="value">
+             <number>6</number>
+            </property>
+            <property name="maxValue" stdset="0">
+             <number>50</number>
+            </property>
+            <property name="minValue" stdset="0">
+             <number>1</number>
+            </property>
+           </widget>
+          </item>
+          <item>
+           <spacer name="horizontalSpacer_6">
+            <property name="orientation">
+             <enum>Qt::Horizontal</enum>
+            </property>
+            <property name="sizeHint" stdset="0">
+             <size>
+              <width>0</width>
+              <height>0</height>
+             </size>
+            </property>
+           </spacer>
+          </item>
+         </layout>
+        </widget>
+       </item>
+       <item>
+        <spacer name="verticalSpacer_5">
+         <property name="orientation">
+          <enum>Qt::Vertical</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>1</width>
+           <height>0</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="tab_5">
+      <attribute name="title">
+       <string>Grid</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_3">
+       <item>
+        <widget class="QGroupBox" name="groupBox8">
+         <property name="title">
+          <string>Lines</string>
+         </property>
+         <layout class="QVBoxLayout" name="verticalLayout_5">
+          <item>
+           <layout class="QHBoxLayout" name="horizontalLayout_4">
+            <item>
+             <widget class="QCheckBox" name="checkBoxVLines">
+              <property name="text">
+               <string>Vertical lines</string>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <spacer name="horizontalSpacer">
+              <property name="orientation">
+               <enum>Qt::Horizontal</enum>
+              </property>
+              <property name="sizeHint" stdset="0">
+               <size>
+                <width>40</width>
+                <height>20</height>
+               </size>
+              </property>
+             </spacer>
+            </item>
+            <item>
+             <widget class="QLabel" name="textLabel1_2_2">
+              <property name="enabled">
+               <bool>false</bool>
+              </property>
+              <property name="text">
+               <string>Distance:</string>
+              </property>
+              <property name="wordWrap">
+               <bool>false</bool>
+              </property>
+              <property name="buddy">
+               <cstring>spinBoxDistance</cstring>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <widget class="KIntSpinBox" name="spinBoxDistance">
+              <property name="enabled">
+               <bool>false</bool>
+              </property>
+              <property name="minimum">
+               <number>10</number>
+              </property>
+              <property name="maximum">
+               <number>120</number>
+              </property>
+              <property name="value">
+               <number>30</number>
+              </property>
+              <property name="maxValue" stdset="0">
+               <number>120</number>
+              </property>
+              <property name="minValue" stdset="0">
+               <number>10</number>
+              </property>
+             </widget>
+            </item>
+           </layout>
+          </item>
+          <item>
+           <widget class="QCheckBox" name="checkBoxVLinesScroll">
+            <property name="enabled">
+             <bool>false</bool>
+            </property>
+            <property name="text">
+             <string>Vertical lines scroll</string>
+            </property>
+           </widget>
+          </item>
+          <item>
+           <widget class="QCheckBox" name="checkBoxHLines">
+            <property name="text">
+             <string>Horizontal lines</string>
+            </property>
+           </widget>
+          </item>
+         </layout>
+        </widget>
+       </item>
+       <item>
+        <widget class="QGroupBox" name="groupBox9">
+         <property name="title">
+          <string>Text</string>
+         </property>
+         <layout class="QVBoxLayout" name="verticalLayout_6">
+          <item>
+           <widget class="QCheckBox" name="checkBoxLabels">
+            <property name="text">
+             <string>Show axis labels</string>
+            </property>
+           </widget>
+          </item>
+          <item>
+           <layout class="QHBoxLayout" name="horizontalLayout_5">
+            <item>
+             <widget class="QLabel" name="textLabel3_2">
+              <property name="text">
+               <string>Font size:</string>
+              </property>
+              <property name="wordWrap">
+               <bool>false</bool>
+              </property>
+              <property name="buddy">
+               <cstring>spinBoxFontSize</cstring>
+              </property>
+             </widget>
+            </item>
+            <item>
+             <widget class="KIntSpinBox" name="spinBoxFontSize">
+              <property name="sizePolicy">
+               <sizepolicy hsizetype="MinimumExpanding" vsizetype="Fixed">
+                <horstretch>0</horstretch>
+                <verstretch>0</verstretch>
+               </sizepolicy>
+              </property>
+              <property name="value">
+               <number>8</number>
+              </property>
+              <property name="maxValue" stdset="0">
+               <number>0</number>
+              </property>
+              <property name="minValue" stdset="0">
+               <number>0</number>
+              </property>
+             </widget>
+            </item>
+           </layout>
+          </item>
+         </layout>
+        </widget>
+       </item>
+       <item>
+        <spacer name="verticalSpacer_6">
+         <property name="orientation">
+          <enum>Qt::Vertical</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>1</width>
+           <height>0</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+      </layout>
+     </widget>
+     <widget class="QWidget" name="tab">
+      <attribute name="title">
+       <string>Sensors</string>
+      </attribute>
+      <layout class="QVBoxLayout" name="verticalLayout_7">
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_7">
+         <item>
+          <widget class="QCheckBox" name="checkBoxIncoming">
+           <property name="text">
+            <string>Show incoming traffic</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="KColorButton" name="kColorButtonIncoming">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string/>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <layout class="QHBoxLayout" name="horizontalLayout_8">
+         <item>
+          <widget class="QCheckBox" name="checkBoxOutgoing">
+           <property name="text">
+            <string>Show outgoing traffic</string>
+           </property>
+          </widget>
+         </item>
+         <item>
+          <widget class="KColorButton" name="kColorButtonOutgoing">
+           <property name="enabled">
+            <bool>false</bool>
+           </property>
+           <property name="text">
+            <string/>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </item>
+       <item>
+        <spacer name="verticalSpacer">
+         <property name="orientation">
+          <enum>Qt::Vertical</enum>
+         </property>
+         <property name="sizeHint" stdset="0">
+          <size>
+           <width>20</width>
+           <height>185</height>
+          </size>
+         </property>
+        </spacer>
+       </item>
+      </layout>
+     </widget>
+    </widget>
+   </item>
+  </layout>
+ </widget>
+ <customwidgets>
+  <customwidget>
+   <class>KIntSpinBox</class>
+   <extends>QSpinBox</extends>
+   <header>knuminput.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KDoubleNumInput</class>
+   <extends>QWidget</extends>
+   <header>knuminput.h</header>
+  </customwidget>
+  <customwidget>
+   <class>KColorButton</class>
+   <extends>QPushButton</extends>
+   <header>kcolorbutton.h</header>
+  </customwidget>
+ </customwidgets>
+ <tabstops>
+  <tabstop>tabWidget_2</tabstop>
+  <tabstop>checkBoxAutoDetection</tabstop>
+  <tabstop>spinBoxMinValue</tabstop>
+  <tabstop>spinBoxMaxValue</tabstop>
+  <tabstop>spinBoxPixel</tabstop>
+  <tabstop>checkBoxVLines</tabstop>
+  <tabstop>spinBoxDistance</tabstop>
+  <tabstop>checkBoxVLinesScroll</tabstop>
+  <tabstop>checkBoxHLines</tabstop>
+  <tabstop>checkBoxLabels</tabstop>
+  <tabstop>spinBoxFontSize</tabstop>
+  <tabstop>checkBoxIncoming</tabstop>
+  <tabstop>kColorButtonIncoming</tabstop>
+  <tabstop>checkBoxOutgoing</tabstop>
+  <tabstop>kColorButtonOutgoing</tabstop>
+ </tabstops>
+ <resources/>
+ <connections>
+  <connection>
+   <sender>checkBoxAutoDetection</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>spinBoxMinValue</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>168</x>
+     <y>98</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>235</x>
+     <y>132</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxAutoDetection</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>spinBoxMaxValue</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>299</x>
+     <y>98</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>457</x>
+     <y>132</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxVLines</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>spinBoxDistance</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>59</x>
+     <y>102</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>456</x>
+     <y>106</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxVLines</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>checkBoxVLinesScroll</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>59</x>
+     <y>102</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>94</x>
+     <y>118</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxAutoDetection</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>textLabel9_3</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>132</x>
+     <y>98</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>130</x>
+     <y>132</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxAutoDetection</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>textLabel9_2_2</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>303</x>
+     <y>98</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>354</x>
+     <y>132</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxVLines</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>textLabel1_2_2</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>59</x>
+     <y>102</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>387</x>
+     <y>106</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxIncoming</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>kColorButtonIncoming</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>64</x>
+     <y>62</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>340</x>
+     <y>63</y>
+    </hint>
+   </hints>
+  </connection>
+  <connection>
+   <sender>checkBoxOutgoing</sender>
+   <signal>toggled(bool)</signal>
+   <receiver>kColorButtonOutgoing</receiver>
+   <slot>setEnabled(bool)</slot>
+   <hints>
+    <hint type="sourcelabel">
+     <x>64</x>
+     <y>92</y>
+    </hint>
+    <hint type="destinationlabel">
+     <x>340</x>
+     <y>93</y>
+    </hint>
+   </hints>
+  </connection>
+ </connections>
+</ui>

=== removed file 'src/knemod/signalplotter.cpp'
--- src/knemod/signalplotter.cpp	2009-03-18 22:32:35 +0000
+++ src/knemod/signalplotter.cpp	1970-01-01 00:00:00 +0000
@@ -1,1004 +0,0 @@
-/*
-    KSysGuard, the KDE System Guard
-
-    Copyright (c) 1999 - 2002 Chris Schlaeger <cs@kde.org>
-    Copyright (c) 2006 John Tapsell <tapsell@kde.org>
-
-    This program is free software; you can redistribute it and/or
-    modify it under the terms of the GNU General Public
-    License version 2 or at your option version 3 as published by
-    the Free Software Foundation.
-
-    This program is distributed in the hope that it will be useful,
-    but WITHOUT ANY WARRANTY; without even the implied warranty of
-    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-    GNU General Public License for more details.
-
-    You should have received a copy of the GNU General Public License
-    along with this program; if not, write to the Free Software
-    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
-
-*/
-
-#include <math.h>  //For floor, ceil, log10 etc for calcualting ranges
-
-#include <QtGui/QPainter>
-#include <QtGui/QPixmap>
-#include <QtGui/QPainterPath>
-
-#include <kdebug.h>
-#include <kglobal.h>
-#include <klocale.h>
-#include <kapplication.h>
-
-#include "signalplotter.h"
-
-#ifdef SVG_SUPPORT
-#include <plasma/svg.h>
-#endif
-
-
-#define VERTICAL_LINE_OFFSET 1
-
-
-#ifdef SVG_SUPPORT
-QHash<QString, Plasma::Svg *> KSignalPlotter::sSvgRenderer ;
-#endif
-
-KSignalPlotter::KSignalPlotter( QWidget *parent)
-  : QWidget( parent)
-{
-  mPrecision = 0;
-  mSamples = 0;
-  mMinValue = mMaxValue = 0.0;
-  mNiceMinValue = mNiceMaxValue = 0.0;
-  mNiceRange = 0;
-  mUseAutoRange = true;
-  mScaleDownBy = 1;
-  mShowThinFrame = true;
-  mSmoothGraph = true;
-
-  // Anything smaller than this does not make sense.
-  setMinimumSize( 16, 16 );
-  QSizePolicy sizePolicy(QSizePolicy::Expanding, QSizePolicy::Expanding);
-  sizePolicy.setHeightForWidth(false);
-  setSizePolicy( sizePolicy );
-
-  mShowVerticalLines = true;
-  mVerticalLinesColor = QColor(0xC3,0xC3,0xC3);
-  mVerticalLinesDistance = 30;
-  mVerticalLinesScroll = true;
-  mVerticalLinesOffset = 0;
-  mHorizontalScale = 1;
-
-  mShowHorizontalLines = true;
-  mHorizontalLinesColor = QColor(0xC3, 0xC3, 0xC3);
-  mHorizontalLinesCount = 4;
-
-  mShowAxis = true;
-
-  mBackgroundColor = QColor(0,0,0);
-  mAxisTextWidth = 0;
-  mScrollOffset = 0;
-  mStackBeams = false;
-  mFillOpacity = 20;
-  mRescaleTime = 0;
-  mUnit = "KiB/s";
-}
-
-KSignalPlotter::~KSignalPlotter()
-{
-}
-
-QString KSignalPlotter::unit() const {
-  return mUnit;
-}
-void KSignalPlotter::setUnit(const QString &unit) {
-  mUnit= unit;
-}
-
-
-void KSignalPlotter::addBeam( const QColor &color )
-{
-  QList< QList<double> >::Iterator it;
-  //When we add a new beam, go back and set the data for this beam to 0 for all the other times. This is because it makes it easier for
-  //moveSensors
-  for(it = mBeamData.begin(); it != mBeamData.end(); ++it) {
-    (*it).append(0);
-  }
-  mBeamColors.append(color);
-  mBeamColorsDark.append(color.darker(150));
-}
-
-QColor KSignalPlotter::beamColor( int index ) {
-  return mBeamColors[ index ];
-}
-
-void KSignalPlotter::setBeamColor( int index, QColor color ) {
-  if(!color.isValid()) {
-	  kDebug(1215) << "Invalid color";
-	  return;
-  }
-
-  mBeamColors[ index ] = color;
-  mBeamColorsDark[ index ] = color.darker(150);
-}
-
-int KSignalPlotter::numBeams() {
-  return mBeamColors.count();
-}
-
-void KSignalPlotter::recalculateMaxMinValueForSample(const QList<double>&sampleBuf, int time ) 
-{
-  if(mStackBeams) {
-    double value=0;
-    for(int i = sampleBuf.count()-1; i>= 0; i--) {
-      value += sampleBuf[i];
-    }
-    if(mMinValue > value) mMinValue = value;
-    if(mMaxValue < value) mMaxValue = value;
-    if(value > 0.7*mMaxValue)
-      mRescaleTime = time;
-  } else {
-    double value;
-    for(int i = sampleBuf.count()-1; i>= 0; i--) {
-      value = sampleBuf[i];
-      if(mMinValue > value) mMinValue = value;
-      if(mMaxValue < value) mMaxValue = value;
-      if(value > 0.7*mMaxValue)
-        mRescaleTime = time;
-    }
-  }
-}
-
-void KSignalPlotter::rescale() {
-  mMaxValue = mMinValue = 0;
-  for(int i = mBeamData.count()-1; i >= 0; i--) {
-    recalculateMaxMinValueForSample(mBeamData[i], i);
-  }
-}
-
-void KSignalPlotter::addSample( const QList<double>& sampleBuf )
-{
-  if(mSamples < 4) {
-    //It might be possible, under some race conditions, for addSample to be called before mSamples is set
-    //This is just to be safe
-    updateDataBuffers();
-    if(mSamples < 4)
-      return;
-  }
-  if(sampleBuf.count() != mBeamColors.count()) {
-	  kDebug(1215) << "Sample data discarded - contains wrong number of beams";
-	  return;
-  }
-  mBeamData.prepend(sampleBuf);
-  if((unsigned int)mBeamData.size() > mSamples) {
-    mBeamData.removeLast(); // we have too many.  Remove the last item
-    if((unsigned int)mBeamData.size() > mSamples)
-      mBeamData.removeLast(); // If we still have too many, then we have resized the widget.  Remove one more.  That way we will slowly resize to the new size
-  }
-
-  if(mUseAutoRange) {
-    recalculateMaxMinValueForSample(sampleBuf, 0);
-    if(mRescaleTime++ > mSamples)
-     rescale();
-    if(mMinValue < mNiceMinValue || mMaxValue > mNiceMaxValue || (mNiceRange != 1 && mMaxValue < (mNiceRange*0.75 + mNiceMinValue)) || mNiceRange == 0)
-    {
-      mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-      calculateNiceRange();
-      update();
-    }
-  }
-
-  /* If the vertical lines are scrolling, increment the offset
-   * so they move with the data. */
-  if ( mVerticalLinesScroll ) {
-    mVerticalLinesOffset = ( mVerticalLinesOffset + mHorizontalScale)
-                           % mVerticalLinesDistance;
-  }
-  drawBeamToScrollableImage(0);
-  update(mPlottingArea);
-}
-
-void KSignalPlotter::reorderBeams( const QList<int>& newOrder )
-{
-  if(newOrder.count() != mBeamColors.count()) {
-    return;
-  }
-  QList< QList<double> >::Iterator it;
-  for(it = mBeamData.begin(); it != mBeamData.end(); ++it) {
-    if(newOrder.count() != (*it).count()) {
-      kDebug(1215) << "Serious problem in move sample.  beamdata[i] has " << (*it).count() << " and neworder has " << newOrder.count();
-    } else {
-     QList<double> newBeam;
-     for(int i = 0; i < newOrder.count(); i++) {
-        int newIndex = newOrder[i];
-        newBeam.append((*it).at(newIndex));
-      }
-      (*it) = newBeam;
-    }
-  }
-  QList< QColor > newBeamColors;
-  QList< QColor > newBeamColorsDark;
-  for(int i = 0; i < newOrder.count(); i++) {
-    int newIndex = newOrder[i];
-    newBeamColors.append(mBeamColors.at(newIndex));
-    newBeamColorsDark.append(mBeamColorsDark.at(newIndex));
-  }
-  mBeamColors = newBeamColors;
-  mBeamColorsDark = newBeamColorsDark;
-}
-
-
-void KSignalPlotter::changeRange( double min, double max )
-{
-  mMinValue = min;
-  mMaxValue = max;
-  calculateNiceRange();
-}
-
-void KSignalPlotter::removeBeam( uint pos )
-{
-  if(pos >= (uint)mBeamColors.size()) return;
-  if(pos >= (uint)mBeamColorsDark.size()) return;
-  mBeamColors.removeAt( pos );
-  mBeamColorsDark.removeAt(pos);
-
-  QList< QList<double> >::Iterator i;
-  for(i = mBeamData.begin(); i != mBeamData.end(); ++i) {
-    if( (uint)(*i).size() >= pos)
-      (*i).removeAt(pos);
-  }
-}
-
-void KSignalPlotter::setScaleDownBy( double value )
-{ 
-  if(mScaleDownBy == value) return;
-  mScaleDownBy = value;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-  calculateNiceRange();
-  update();
-}
-double KSignalPlotter::scaleDownBy() const { return mScaleDownBy; }
-
-void KSignalPlotter::setUseAutoRange( bool value )
-{
-  mUseAutoRange = value;
-  calculateNiceRange();
-  //this change will be detected in paint and the image cache regenerated
-}
-
-bool KSignalPlotter::useAutoRange() const
-{
-  return mUseAutoRange;
-}
-
-void KSignalPlotter::setMinValue( double min )
-{
-  mMinValue = min;
-  calculateNiceRange();
-  //this change will be detected in paint and the image cache regenerated
-}
-
-double KSignalPlotter::minValue() const
-{
-  return mMinValue;
-}
-
-void KSignalPlotter::setMaxValue( double max )
-{
-  mMaxValue = max;
-  calculateNiceRange();
-  //this change will be detected in paint and the image cache regenerated
-}
-
-double KSignalPlotter::maxValue() const
-{
-  return mMaxValue;
-}
-
-void KSignalPlotter::setHorizontalScale( uint scale )
-{
-  if (scale == mHorizontalScale)
-     return;
-
-  mHorizontalScale = scale;
-  updateDataBuffers();
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-  update();
-}
-
-int KSignalPlotter::horizontalScale() const
-{
-  return mHorizontalScale;
-}
-
-void KSignalPlotter::setShowVerticalLines( bool value )
-{
-  if(mShowVerticalLines == value) return;
-  mShowVerticalLines = value;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-}
-
-bool KSignalPlotter::showVerticalLines() const
-{
-  return mShowVerticalLines;
-}
-
-void KSignalPlotter::setVerticalLinesColor( const QColor &color )
-{
-  if(mVerticalLinesColor == color) return;
-  if(!color.isValid()) {
-	  kDebug(1215) << "Invalid color";
-	  return;
-  }
-
-  mVerticalLinesColor = color;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-}
-
-QColor KSignalPlotter::verticalLinesColor() const
-{
-  return mVerticalLinesColor;
-}
-
-void KSignalPlotter::setVerticalLinesDistance( uint distance )
-{
-  if(distance == mVerticalLinesDistance) return;
-  mVerticalLinesDistance = distance;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-
-}
-
-int KSignalPlotter::verticalLinesDistance() const
-{
-  return mVerticalLinesDistance;
-}
-
-void KSignalPlotter::setVerticalLinesScroll( bool value )
-{
-  if(value == mVerticalLinesScroll) return;
-  mVerticalLinesScroll = value;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-
-}
-
-bool KSignalPlotter::verticalLinesScroll() const
-{
-  return mVerticalLinesScroll;
-}
-
-void KSignalPlotter::setShowHorizontalLines( bool value )
-{
-  if(value == mShowHorizontalLines) return;
-  mShowHorizontalLines = value;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-}
-
-bool KSignalPlotter::showHorizontalLines() const
-{
-  return mShowHorizontalLines;
-}
-void KSignalPlotter::setAxisFontColor( const QColor &color )
-{
-  if(!color.isValid()) {
-	  kDebug(1215) << "Invalid color";
-	  return;
-  }
-
-  mFontColor = color;
-}
-
-QColor KSignalPlotter::axisFontColor() const
-{
-  return mFontColor;
-}
-
-
-void KSignalPlotter::setHorizontalLinesColor( const QColor &color )
-{
-  if(!color.isValid()) {
-	  kDebug(1215) << "Invalid color";
-	  return;
-  }
-
-  if(color == mHorizontalLinesColor) return;
-  mHorizontalLinesColor = color;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-}
-
-QColor KSignalPlotter::horizontalLinesColor() const
-{
-  return mHorizontalLinesColor;
-}
-
-void KSignalPlotter::setShowAxis( bool value )
-{
-  if(value == mShowAxis) return;
-  mShowAxis = value;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-  if( mShowAxis ) {
-    if ( kapp->layoutDirection() == Qt::RightToLeft )
-      mPlottingArea.setRight(mPlottingArea.right() - mAxisTextWidth - 10);
-    else
-      mPlottingArea.setLeft(mAxisTextWidth+10);
-  }
-  update();
-}
-
-bool KSignalPlotter::showAxis() const
-{
-  return mShowAxis;
-}
-
-void KSignalPlotter::setAxisFont( const QFont &font )
-{
-  mFont = font;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-  update();
-
-}
-
-QFont KSignalPlotter::axisFont() const
-{
-  return mFont;
-}
-QString KSignalPlotter::svgBackground() const { 
-  return mSvgFilename;
-}
-void KSignalPlotter::setSvgBackground( const QString &filename )
-{
-  if(mSvgFilename == filename) return;
-  mSvgFilename = filename;
-  mBackgroundImage = QPixmap();
-}
-
-void KSignalPlotter::setBackgroundColor( const QColor &color )
-{
-  if(color == mBackgroundColor) return;
-  if(!color.isValid()) {
-	  kDebug(1215) << "Invalid color";
-	  return;
-  }
-  mBackgroundColor = color;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-}
-
-QColor KSignalPlotter::backgroundColor() const
-{
-  return mBackgroundColor;
-}
-
-void KSignalPlotter::setThinFrame( bool set) 
-{
-  if(mShowThinFrame == set) return;
-  mShowThinFrame = set;
-  mBackgroundImage = QPixmap(); //we changed a paint setting, so reset the cache
-}
-bool KSignalPlotter::thinFrame() const
-{
-  return mShowThinFrame;
-}
-void KSignalPlotter::resizeEvent( QResizeEvent* )
-{
-  updateDataBuffers();
-}
-
-void KSignalPlotter::updateDataBuffers()
-{
-
-  /*  This is called when the widget has resized
-   *
-   *  Determine new number of samples first.
-   *  +0.5 to ensure rounding up
-   *  +4 for extra data points so there is
-   *     1) no wasted space and
-   *     2) no loss of precision when drawing the first data point. */
-
-  /* Need to account for axis text width, or there may be a long delay before
-   * a rescale happens */
-  int axisWidth = 0;
-  if ( mShowAxis )
-    axisWidth = mAxisTextWidth + 10;
-
-  mSamples = static_cast<uint>( ( ( width() - axisWidth - 2 ) /
-                                mHorizontalScale ) + 4.5 );
-}
-
-void KSignalPlotter::paintEvent( QPaintEvent* event)
-{
-  uint w = width();
-  uint h = height();
-  /* Do not do repaints when the widget is not yet setup properly. */
-  if ( w <= 2 )
-    return;
-  QPainter p(this);
-
-  if(event && mPlottingArea.contains(event->rect()))
-    drawWidget(&p, QRect(0,0,w, h), true);  // do not bother drawing axis text etc.
-  else
-    drawWidget(&p, QRect(0,0,w, h), false);
-}
-
-void KSignalPlotter::drawWidget(QPainter *p, QRect boundingBox, bool onlyDrawPlotter)
-{
-  if(boundingBox.height() <= 2 || boundingBox.width() <= 2 ) return;
-  p->setFont( mFont );
-  int fontheight = (p->fontMetrics().height() + p->fontMetrics().leading()/2.0);
-  mHorizontalLinesCount = qMin((int)(boundingBox.height() / fontheight)-2, 4);
-
-  if(!onlyDrawPlotter) {
-    if(mMinValue < mNiceMinValue || mMaxValue > mNiceMaxValue || (mNiceRange != 1 && mMaxValue < (mNiceRange*0.75 + mNiceMinValue)) || mNiceRange == 0)
-      calculateNiceRange();
-    QPen pen;
-    pen.setWidth(1);
-    pen.setCapStyle(Qt::RoundCap);
-    p->setPen(pen);
-
-    boundingBox.setTop(p->pen().width() / 2); //The y position of the top of the graph.  Basically this is one more than the height of the top bar
-
-    //check if there's enough room to actually show a top bar. Must be enough room for a bar at the top, plus horizontal lines each of a size with room for a scale
-    if( mShowAxis && boundingBox.width() > 60 && boundingBox.height() > ( fontheight + 1 ) ) {  //if there's room to draw the labels, then draw them!
-      boundingBox.adjust(0,(p->fontMetrics().height()+1)/2, 0, -(p->fontMetrics().height()+1)/2);
-      drawAxisText(p, boundingBox);
-
-    }
-    if( mShowAxis ) {
-      if ( kapp->layoutDirection() == Qt::RightToLeft )     
-        boundingBox.setRight(boundingBox.right() - mAxisTextWidth - 10);
-      else
-        boundingBox.setLeft(mAxisTextWidth+10);
-    }
-
-    // Remember bounding box to pass to update, so that we only update the plotting area
-    mPlottingArea = boundingBox;
-  } else {
-    boundingBox = mPlottingArea;
-  }
-
-  if(boundingBox.height() <= 2 || boundingBox.width() <= 2 ) return;
-
-  if(mBackgroundImage.isNull() || mBackgroundImage.height() != boundingBox.height() || mBackgroundImage.width() != boundingBox.width()) { //recreate on resize etc
-
-    mBackgroundImage = QPixmap(boundingBox.width(), boundingBox.height());
-    Q_ASSERT(!mBackgroundImage.isNull());
-    QPainter pCache(&mBackgroundImage);
-    pCache.setRenderHint(QPainter::Antialiasing, false);
-    pCache.setFont( mFont );
-    //To paint to the cache, we need a new bounding box
-    QRect cacheBoundingBox = QRect(0,0,boundingBox.width(), boundingBox.height());
-
-    drawBackground(&pCache, cacheBoundingBox);
-    if(mShowThinFrame) {
-      drawThinFrame(&pCache, cacheBoundingBox);
-      //We have a 'frame' in the bottom and right - so subtract them from the view
-      cacheBoundingBox.adjust(0,0,-1,-1);
-      pCache.setClipRect( cacheBoundingBox );
-    }
-    
-
-    /* Draw scope-like grid vertical lines if it doesn't move.  If it does move, draw it in the dynamic part of the code*/
-    if(!mVerticalLinesScroll && mShowVerticalLines && cacheBoundingBox.width() > 60)
-      drawVerticalLines(&pCache, cacheBoundingBox);
-    if ( mShowHorizontalLines ) 
-      drawHorizontalLines(&pCache, cacheBoundingBox.adjusted(-3,0,0,0));
-  } 
-  p->drawPixmap(boundingBox, mBackgroundImage);
-
-  if(mShowThinFrame) {
-    //We have a 'frame' in the bottom and right - so subtract them from the view
-    boundingBox.adjust(0,0,-1,-1);
-  }
-  if(boundingBox.height() == 0 || boundingBox.width() == 0) return; 
-  p->setClipRect( boundingBox);
-    
-  bool redraw = false;
-  //Align width of bounding box to the size of the horizontal scale and to the size of the vertical lines distance
-  int alignedWidth;
-  if(mVerticalLinesDistance) {
-    if(mVerticalLinesDistance % mHorizontalScale == 0)
-      alignedWidth = ((boundingBox.width() -1) / mVerticalLinesDistance + 1) * mVerticalLinesDistance;
-    else // We should find the lowest common denomiator of mVerticalLinesDistance and mHorizontalScale, but this is close enough..
-      alignedWidth = ((boundingBox.width() -1) / mVerticalLinesDistance + 1) * mVerticalLinesDistance * mHorizontalScale;
-  }
-  else
-    alignedWidth = ((boundingBox.width() -1) / mHorizontalScale + 1) * mHorizontalScale;
-
-  if( redraw || mScrollableImage.isNull() || mScrollableImage.height() != boundingBox.height() || mScrollableImage.width() != alignedWidth) {
-#ifdef USE_QIMAGE
-    mScrollableImage = QImage(alignedWidth, boundingBox.height(),QImage::Format_ARGB32_Premultiplied);
-    mScrollableImage.fill(0);
-#else
-    mScrollableImage = QPixmap(alignedWidth, boundingBox.height());
-    mScrollableImage.fill(QColormap::instance().pixel(QColor(Qt::transparent)));
-#endif
-    Q_ASSERT(!mScrollableImage.isNull());
-    redraw = true;
-  }
-
-  if(redraw) {
-      //Redraw the whole thing
-      /* Draw scope-like grid vertical lines */
-      mScrollOffset = 0;
-      if(mBeamData.size() > 2) {
-        for(int i = mBeamData.size()-2; i >= 0; i--)
-          drawBeamToScrollableImage(i);
-      }
-      if(mVerticalLinesScroll && mShowVerticalLines) {
-        QPainter pCache(&mScrollableImage);
-        pCache.setRenderHint(QPainter::Antialiasing, true);
-        int x = mScrollOffset - (mScrollOffset % mVerticalLinesDistance) + mVerticalLinesDistance; 
-        for(;x < mScrollableImage.width(); x+= mVerticalLinesDistance) {
-          pCache.setPen( mVerticalLinesColor );
-          pCache.drawLine( x + VERTICAL_LINE_OFFSET, 0, x + VERTICAL_LINE_OFFSET, mScrollableImage.height()-1);
-        }
-      }
-  }
-  //We draw the pixmap in two halves, wrapping around the window
-  if(mScrollOffset != 0)
-    p->drawImage(boundingBox.right() - mScrollOffset+1, boundingBox.top(), mScrollableImage, 0, 0, mScrollOffset, boundingBox.height());
-  if(boundingBox.width() - mScrollOffset != 0) {
-    int widthOfSecondHalf = boundingBox.width() - mScrollOffset+1;
-#ifdef USE_QIMAGE
-    p->drawImage(boundingBox.left(), boundingBox.top(), mScrollableImage, mScrollableImage.width() - widthOfSecondHalf, 0, widthOfSecondHalf, boundingBox.height());
-#else
-    p->drawPixmap(boundingBox.left(), boundingBox.top(), mScrollableImage, mScrollableImage.width() - widthOfSecondHalf, 0, widthOfSecondHalf, boundingBox.height());
-#endif
-  }
-}
-void KSignalPlotter::drawBackground(QPainter *p, const QRect &boundingBox)
-{
-  if (testAttribute(Qt::WA_PendingResizeEvent)) {
-    return; // lets not do this more than necessary, shall we?
-  }
-
-  p->fillRect(boundingBox, mBackgroundColor);
-
-  if(mSvgFilename.isEmpty())
-    return; //nothing to draw, return
-
-#ifdef SVG_SUPPORT
-  Plasma::Svg *svgRenderer;
-  if(!sSvgRenderer.contains(mSvgFilename)) {
-    svgRenderer = new Plasma::Svg(this);
-    svgRenderer->setImagePath(mSvgFilename);
-    sSvgRenderer.insert(mSvgFilename, svgRenderer);
-  } else {
-    svgRenderer = sSvgRenderer[mSvgFilename];
-  }
-
-  svgRenderer->resize(boundingBox.width(), boundingBox.height());
-  svgRenderer->paint(p, 0, 0);
-#endif
-}
-
-void KSignalPlotter::drawThinFrame(QPainter *p, const QRect &boundingBox)
-{
-  /* Draw white line along the bottom and the right side of the
-   * widget to create a 3D like look. */
-  p->setPen( palette().color( QPalette::Light ) );
-  p->drawLine( boundingBox.bottomLeft(), boundingBox.bottomRight());
-  p->drawLine( boundingBox.bottomRight(), boundingBox.topRight());
-}
-
-void KSignalPlotter::calculateNiceRange()
-{
-  int newNiceRange = mMaxValue - mMinValue;
-  /* If the range is too small we will force it to 1.0 since it
-   * looks a lot nicer. */
-  if ( newNiceRange < 0.000001 )
-    newNiceRange = 1.0;
-
-  int newNiceMinValue = mMinValue;
-    if ( mMinValue != 0.0 ) {
-      double dim = pow( 10, floor( log10( fabs( mMinValue ) ) ) ) / 2;
-      if ( mMinValue < 0.0 )
-        newNiceMinValue = dim * floor( mMinValue / dim );
-      else
-        newNiceMinValue = dim * ceil( mMinValue / dim );
-      newNiceRange = mMaxValue - newNiceMinValue;
-      if ( newNiceRange < 0.000001 )
-        newNiceRange = 1.0;
-    }
-    // Massage the range so that the grid shows some nice values.
-    double step = newNiceRange / (mScaleDownBy*(mHorizontalLinesCount+1));
-    int logdim = (int)floor( log10( step ) );
-    double dim = pow( (double)10.0, logdim ) / 2;
-    int a = (int)ceil( step / dim );
-    if(logdim >= 0)
-        mPrecision = 0;
-    else if( a % 2 == 0){
-        mPrecision =-logdim;
-    } else {
-	mPrecision = 1-logdim;
-    }
-    newNiceRange = mScaleDownBy*dim * a * (mHorizontalLinesCount+1);
-  if( mNiceMinValue == newNiceMinValue && mNiceRange == newNiceRange)
-    return;  //nothing changed
-  mNiceMaxValue = newNiceMinValue + newNiceRange;
-  mNiceMinValue = newNiceMinValue;
-  mNiceRange = newNiceRange;
-
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-  plotterAxisScaleChanged();
-}
-
-
-void KSignalPlotter::drawVerticalLines(QPainter *p, const QRect &boundingBox, int offset)
-{
-  p->setPen( mVerticalLinesColor );
-
-  for ( int x = boundingBox.right() - ( (mVerticalLinesOffset + offset) % mVerticalLinesDistance); x >= boundingBox.left(); x -= mVerticalLinesDistance )
-      p->drawLine( x, boundingBox.top(), x, boundingBox.bottom()  );
-}
-
-void KSignalPlotter::drawBeamToScrollableImage(int index)
-{
-  if(mScrollableImage.isNull())
-    return;
-  QRect cacheBoundingBox = QRect(mScrollOffset, 0, mHorizontalScale, mScrollableImage.height());
-
-  QPainter pCache(&mScrollableImage);
-  pCache.setRenderHint(QPainter::Antialiasing, true);
-  //To paint to the cache, we need a new bounding box
-
-  pCache.setCompositionMode(QPainter::CompositionMode_Clear);
-  pCache.eraseRect(cacheBoundingBox);
-
-  drawBeam(&pCache, cacheBoundingBox, mHorizontalScale, index);
-
-  pCache.setCompositionMode(QPainter::CompositionMode_SourceOver);
-  if ( mVerticalLinesScroll && mShowVerticalLines ) {
-    if( mScrollOffset % mVerticalLinesDistance == 0) {
-      pCache.setPen( mVerticalLinesColor );
-      pCache.setCompositionMode(QPainter::CompositionMode_DestinationOver);
-      pCache.drawLine( mScrollOffset+VERTICAL_LINE_OFFSET, cacheBoundingBox.top(), mScrollOffset+VERTICAL_LINE_OFFSET, cacheBoundingBox.bottom()  );
-    }
-  }
-
-  
-  mScrollOffset += mHorizontalScale;
-  if(mScrollOffset >= mScrollableImage.width()-1) {
-    mScrollOffset = 0;
-  }
-}
-
-void KSignalPlotter::drawBeam(QPainter *p, const QRect &boundingBox, int horizontalScale, int index)
-{
-  QPen pen;
-  pen.setWidth(2);
-  pen.setCapStyle(Qt::FlatCap);
-
-  double scaleFac = (boundingBox.height()-2) / mNiceRange;
-
-  if(mBeamData.size() - 1 <= index )
-    return;  // Something went wrong?
-  
-  QList<double> datapoints = mBeamData[index];
-  QList<double> prev_datapoints = mBeamData[index+1];
-  QList<double> prev_prev_datapoints;
-  if(index +2 < mBeamData.size()) 
-    prev_prev_datapoints = mBeamData[index+2]; //used for bezier curve gradient calcuation
-  else
-    prev_prev_datapoints = prev_datapoints;
-
-  float x0 = boundingBox.right();
-  float x1 = boundingBox.right() - horizontalScale;
-
-  float y0 = 0;
-  float y1 = 0;
-  float y2 = 0;
-  for (int j =  qMin(datapoints.size(), mBeamColors.size())-1; j >=0 ; --j) {
-    if(!mStackBeams)
-      y0 = y1 = y2 = 0;
-    y0 += boundingBox.bottom() - (datapoints[j] - mNiceMinValue)*scaleFac;
-    y1 += boundingBox.bottom() - (prev_datapoints[j] - mNiceMinValue)*scaleFac;
-    y2 += boundingBox.bottom() - (prev_prev_datapoints[j] - mNiceMinValue)*scaleFac; 
-    if(mSmoothGraph) {
-      // Apply a weighted average just to smooth the graph out a bit
-      y0 = (2*y0 + y1)/3;
-      y1 = (2*y1 + y2)/3;
-      // We don't bother to average out y2.  This will introduce slight inaccuracies in the gradients, but they aren't really noticeable.
-    }
-    QColor beamColor = mBeamColors[j];
-    if(mFillOpacity)
-      beamColor = beamColor.lighter();
-    pen.setColor(beamColor);
-   
-
-    QPainterPath path;
-    path.moveTo( x1, y1);
-    QPointF c1( x1 + horizontalScale/3.0, (4* y1 - y2)/3.0 );//Control point 1 - same gradient as prev_prev_datapoint to prev_datapoint
-    QPointF c2( x1 + 2*horizontalScale/3.0, (2* y0 + y1)/3.0);//Control point 2 - same gradient as prev_datapoint to datapoint
-    path.cubicTo(  c1, c2, QPointF(x0, y0));
-    p->setCompositionMode(QPainter::CompositionMode_SourceOver);
-    p->strokePath(path, pen);
-    if(mFillOpacity) {
-        path.lineTo(x0,boundingBox.bottom());
-        path.lineTo(x1,boundingBox.bottom());
-        path.lineTo(x1,y1);
-	QColor fillColor = mBeamColors[j];
-	fillColor.setAlpha(mFillOpacity);
-        p->fillPath(path, fillColor);
-    }
-  }
-}
-
-void KSignalPlotter::setMaxAxisTextWidth(int axisTextWidth)
-{
-  mAxisTextWidth = axisTextWidth;
-}
-
-int KSignalPlotter::maxAxisTextWidth() const
-{
-  return mAxisTextWidth;
-}
-
-void KSignalPlotter::drawAxisText(QPainter *p, const QRect &boundingBox)
-{
-  if(mHorizontalLinesCount < 0) return;
-  double stepsize = mNiceRange/(mScaleDownBy*(mHorizontalLinesCount+1));
-  p->setPen(mFontColor);
-  int axisTitleIndex=1;
-  QString val;
-  for ( int y = 0; y < mHorizontalLinesCount +2; y++, axisTitleIndex++) {
-    int y_coord = boundingBox.top() + (y * (boundingBox.height()-1)) /(mHorizontalLinesCount+1);  //Make sure it's y*h first to avoid rounding bugs
-
-    double value;
-    if(y == mHorizontalLinesCount+1)
-        value = mNiceMinValue; //sometimes using the formulas gives us a value very slightly off
-    else
-        value = mNiceMaxValue/mScaleDownBy - y * stepsize;
-
-    QString number = KGlobal::locale()->formatNumber( value, mPrecision);
-    val = QString( "%1 %2" ).arg( number, mUnit );
-    if ( kapp->layoutDirection() == Qt::RightToLeft )
-      p->drawText( boundingBox.right()-mAxisTextWidth, y_coord - 1000, mAxisTextWidth, 2000, Qt::AlignRight | Qt::AlignVCenter, val);
-    else
-      p->drawText( boundingBox.left(), y_coord - 1000, mAxisTextWidth, 2000, Qt::AlignRight | Qt::AlignVCenter, val);
-  }
-}
-
-void KSignalPlotter::drawHorizontalLines(QPainter *p, const QRect &boundingBox)
-{
-  if(mHorizontalLinesCount <= 0) return;
-  p->setPen( QPen(mHorizontalLinesColor, 0, Qt::DashLine));
-  for ( int y = 0; y <= mHorizontalLinesCount+1; y++ ) {
-    //note that the y_coord starts from 0.  so we draw from pixel number 0 to h-1.  Thus the -1 in the y_coord
-    int y_coord =  boundingBox.top() + (y * (boundingBox.height()-1)) / (mHorizontalLinesCount+1);  //Make sure it's y*h first to avoid rounding bugs
-    p->drawLine( boundingBox.left(), y_coord, boundingBox.right() - 1, y_coord);
-  }
-}
-
-double KSignalPlotter::lastValue( int i) const
-{
-  if(mBeamData.isEmpty() || mBeamData.first().size() <= i) return 0;
-  return mBeamData.first()[i];
-}
-QString KSignalPlotter::lastValueAsString( int i) const
-{
-  if(mBeamData.isEmpty()) return QString();
-  return valueAsString(mBeamData.first()[i]); //retrieve the newest value for this beam 
-}
-QString KSignalPlotter::valueAsString( double value) const
-{
-  value = value / mScaleDownBy; // scale the value.  e.g. from Bytes to KB
-  QString number = KGlobal::locale()->formatNumber( value, (value >= 100)?0:(value>=1)?1:2);
-
-  if (mUnit == "%") {
-    return number + "%";
-  } else if( mUnit == "" ) {
-    return number;
-  } else {
-    return QString( "%1 %2" ).arg(number, mUnit);
-  }
-}
-
-bool KSignalPlotter::smoothGraph() const
-{
-  return mSmoothGraph;
-}
-
-void KSignalPlotter::setSmoothGraph(bool smooth)
-{
-  mSmoothGraph = smooth;
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-}
-
-bool KSignalPlotter::stackGraph() const
-{
-  return mStackBeams;
-}
-void KSignalPlotter::setStackGraph(bool stack)
-{
-  mStackBeams = stack;
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-
-}
-
-int KSignalPlotter::fillOpacity() const
-{
-  return mFillOpacity;
-}
-void KSignalPlotter::setFillOpacity(int fill)
-{
-  mFillOpacity = fill;
-#ifdef USE_QIMAGE
-  mScrollableImage = QImage();
-#else
-  mScrollableImage = QPixmap();
-#endif
-
-}
-
-void KSignalPlotter::plotterAxisScaleChanged()
-{
-    QString unit = mUnit.toUpper();
-    bool addSecs = unit.contains( "/S" );
-    double value = maxValue();
-
-    if (value >= 1024*1024*0.7) //If it's over 0.7GiB, then set the scale to gigabytes
-    {
-        setScaleDownBy(1024*1024);
-        mUnit = "GiB";
-    }
-    else if (value > 1024)
-    {
-        setScaleDownBy(1024);
-        mUnit = "MiB";
-    }
-    else
-    {
-        setScaleDownBy(1);
-        mUnit = "KiB";
-    }
-
-    if ( addSecs )
-        mUnit += "/s";
-
-    setUnit(mUnit);
-}
-
-#include "signalplotter.moc"

=== removed file 'src/knemod/signalplotter.h'
--- src/knemod/signalplotter.h	2009-03-18 22:32:35 +0000
+++ src/knemod/signalplotter.h	1970-01-01 00:00:00 +0000
@@ -1,390 +0,0 @@
-/*
-    KSysGuard, the KDE System Guard
-
-    Copyright (c) 1999 - 2001 Chris Schlaeger <cs@kde.org>
-
-    This program is free software; you can redistribute it and/or
-    modify it under the terms of the GNU General Public
-    License version 2 or at your option version 3 as published by
-    the Free Software Foundation.
-
-    This program is distributed in the hope that it will be useful,
-    but WITHOUT ANY WARRANTY; without even the implied warranty of
-    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-    GNU General Public License for more details.
-
-    You should have received a copy of the GNU General Public License
-    along with this program; if not, write to the Free Software
-    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
-
-*/
-
-#ifndef KSIGNALPLOTTER_H
-#define KSIGNALPLOTTER_H
-
-
-#include <QWidget>
-#include <QResizeEvent>
-#include <QPaintEvent>
-#include <QLinkedList>
-#include <QImage>
-
-#define USE_QIMAGE
-
-// Svg support causes it to crash at the moment :(
-//#define SVG_SUPPORT
-#ifdef SVG_SUPPORT
-namespace Plasma
-{
-    class Svg;
-}
-#endif
-class QColor;
-
-/** \brief The KSignalPlotter widget draws a real time graph of data that updates continually
- * 
- *  Features include:
- *  *) Points are joined by a bezier curve.
- *  *) Lines are anti-aliased
- *  *) Background can be set as a specified SVG
- *  *) The lines can be reordered
- *  *) Uses as little memory and CPU as possible
- *  *) Graph can be smoothed using the formula (value * 2 + last_value)/3.
- *
- *  Example usage:
- *  \code
- *    KSignalPlotter *s = KSignalPlotter(parent);
- *    s->addBeam(Qt::Blue);
- *    s->addBeam(Qt::Green);
- *    QList data;
- *    data << 4.0 << 5.0;
- *    s->addSample(data); 
- *  \endcode
- *
- *  Note that the number of horizontal lines is calculated automatically based on the axis font size, even if the axis labels are not shown.
- *  
- *  Smoothing looks very nice visually and is enabled by default.  It can be disabled with setSmoothGraph().
- *
- *  \image KSignalPlotter.png  Example KSignalPlotter with two beams
- */
-class KSignalPlotter : public QWidget
-{
-  Q_OBJECT
-  Q_PROPERTY( double minValue READ minValue WRITE setMinValue )
-  Q_PROPERTY( double maxValue READ maxValue WRITE setMaxValue )
-  Q_PROPERTY( bool useAutoRange READ useAutoRange WRITE setUseAutoRange )
-  Q_PROPERTY( QString unit READ unit WRITE setUnit )
-  Q_PROPERTY( bool thinFrame READ thinFrame WRITE setThinFrame )
-  Q_PROPERTY( double scaleDownBy READ scaleDownBy WRITE setScaleDownBy )
-  Q_PROPERTY( uint horizontalScale READ horizontalScale WRITE setHorizontalScale )
-  Q_PROPERTY( bool showHorizontalLines READ showHorizontalLines WRITE setShowHorizontalLines )
-  Q_PROPERTY( bool showVerticalLines READ showVerticalLines WRITE setShowVerticalLines )
-  Q_PROPERTY( bool verticalLinesScroll READ verticalLinesScroll WRITE setVerticalLinesScroll )
-  Q_PROPERTY( QColor verticalLinesColor READ verticalLinesColor WRITE setVerticalLinesColor )
-  Q_PROPERTY( QColor horizontalLinesColor READ horizontalLinesColor WRITE setHorizontalLinesColor )
-  Q_PROPERTY( bool verticalLinesDistance READ verticalLinesDistance WRITE setVerticalLinesDistance )
-  Q_PROPERTY( QColor axisFontColor READ axisFontColor WRITE setAxisFontColor )
-  Q_PROPERTY( QFont axisFont READ axisFont WRITE setAxisFont )
-  Q_PROPERTY( bool showAxis READ showAxis WRITE setShowAxis )
-  Q_PROPERTY( QColor backgroundColor READ backgroundColor WRITE setBackgroundColor )
-  Q_PROPERTY( QString svgBackground READ svgBackground WRITE setSvgBackground )
-  Q_PROPERTY( int maxAxisTextWidth READ maxAxisTextWidth WRITE setMaxAxisTextWidth )
-  Q_PROPERTY( bool smoothGraph READ smoothGraph WRITE setSmoothGraph )
-  Q_PROPERTY( bool stackGraph READ stackGraph WRITE setStackGraph )
-  Q_PROPERTY( int fillOpacity READ fillOpacity WRITE setFillOpacity )
-
-  public:
-    KSignalPlotter( QWidget *parent = 0);
-    ~KSignalPlotter();
-
-    /** Add a new line to the graph plotter, with the specified color.
-     *  Note that the order you add the beams in must be the same order that
-     *  the beam data is given in. (Unless you reorder the beams)
-     */
-    void addBeam( const QColor &color );
-
-    /** Add data to the graph, and advance the graph by one time period.
-     *  The data must be given as a list in the same order that the beams were
-     *  added (or consequently reordered)
-     */
-    void addSample( const QList<double> &samples );
-
-    /** Reorder the beams into the order given.  For example:
-     * \code
-     *   KSignalPlotter *s = KSignalPlotter(parent);
-     *   s->addBeam(Qt::Blue);
-     *   s->addBeam(Qt::Green);   
-     *   QList neworder;
-     *   neworder << 1 << 0;
-     *   reorderBeams( newOrder);
-     *   //Now the order is Green then Blue
-     * \endcode
-     */
-    void reorderBeams( const QList<int>& newOrder );
-
-    /** Removes the beam at the specified index.  This causes the graph to be redrawn with the
-     *  specified beam completely removed.
-     */
-    void removeBeam( uint pos );
-
-    /** Get the beam (the graph lines) colors, in the order
-     *  that the beams were added (or later reordered)
-     */
-    QColor beamColor( int index );
-
-    /** Set the beam (the graph lines) colors, in the order
-     *  that the beams were added (or later reordered)
-     */
-    void setBeamColor( int index, QColor color );
-
-    /** returns the number of beams */
-    int numBeams();
-
-    /** Set the units.  Drawn on the vertical axis of the graph.
-     *  Must be already translated into the local language. 
-     */
-    void setUnit( const QString &unit );
-
-    /** Return the units used on the vertical axis of the graph.
-     */ 
-    QString unit() const;
-
-    /** Scale all the values down by the given amount.  This is useful
-     *  when the data is given in, say, kilobytes, but you set the 
-     *  units as megabytes.  Thus you would have to call this with @p value
-     *  set to 1024.  This affects all the data already entered.
-     *  Typically this is followed by calling setUnit to set
-     *  the display axis units.
-     */
-    void setScaleDownBy( double value );
-
-    /** Amount scaled down by.  @see setScaleDownBy */
-    double scaleDownBy() const;
-
-    /** Set the minimum and maximum values on the vertical axis
-     *  automatically from the data available.
-     */
-    void setUseAutoRange( bool value );
-
-    /** Whether the vertical axis range is set automatically.
-     */
-    bool useAutoRange() const;
-
-    /** Change the minimum and maximum values drawn on the graph.
-     *  Note that these values are sanitised.  For example, if you
-     *  set the minimum as 3, and the maximum as 97, then the graph
-     *  would be drawn between 0 and 100.  The algorithm to determine
-     *  this "nice range" attempts to minimize the number of non-zero
-     *  digits.
-     *
-     *  Use setAutoRange instead to determine the range automatically 
-     *  from the data.
-     */ 
-    void changeRange( double min, double max );
-    /** Set the min value of the vertical axis.  @see changeRange */
-    void setMinValue( double min );
-    /** Get the min value of the vertical axis.  @see changeRange */
-    double minValue() const;
-    /** Set the max value of the vertical axis.  @see changeRange */
-    void setMaxValue( double max );
-    /** Get the max value of the vertical axis.  @see changeRange */
-    double maxValue() const;
-
-    /** Set the number of pixels horizontally between data points */
-    void setHorizontalScale( uint scale );
-    /** The number of pixels horizontally between data points*/
-    int horizontalScale() const;
-
-    /** Whether to draw the vertical grid lines */
-    void setShowVerticalLines( bool value );
-    /** Whether to draw the vertical grid lines */
-    bool showVerticalLines() const;
-
-    /** The color of the vertical grid lines */
-    void setVerticalLinesColor( const QColor &color );
-    /** The color of the vertical grid lines */
-    QColor verticalLinesColor() const;
-
-    /** The horizontal distance between the vertical grid lines */
-    void setVerticalLinesDistance( uint distance );
-    /** The horizontal distance between the vertical grid lines */
-    int verticalLinesDistance() const;
-
-    /** Whether the vertical lines move with the data */
-    void setVerticalLinesScroll( bool value );
-    /** Whether the vertical lines move with the data */
-    bool verticalLinesScroll() const;
-
-    /** Whether to draw the horizontal grid lines */
-    void setShowHorizontalLines( bool value );
-    /** Whether to draw the horizontal grid lines */
-    bool showHorizontalLines() const;
-
-    /** The color of the horizontal grid lines */
-    void setHorizontalLinesColor( const QColor &color );
-    /** The color of the horizontal grid lines */
-    QColor horizontalLinesColor() const;
-
-    /** The color of the font used for the axis */
-    void setAxisFontColor( const QColor &color );
-    /** The color of the font used for the axis */
-    QColor axisFontColor() const;
-
-    /** The font used for the axis */
-    void setAxisFont( const QFont &font );
-    /** The font used for the axis */
-    QFont axisFont() const;
-
-    /** Whether to show the vertical axis labels */
-    void setShowAxis( bool show );
-    /** Whether to show the vertical axis labels */
-    bool showAxis() const;
-
-    /** The color to set the background.  This is painted even if there
-     *  is an SVG, to allow for translucent/transparent SVGs.
-     */
-    void setBackgroundColor( const QColor &color );
-    
-    /** The color to set the background.  This is painted even if there
-     *  is an SVG, to allow for translucent/transparent SVGs.
-     */
-    QColor backgroundColor() const;
-
-    /** The filename of the svg background.  Set to empty to disable
-     *  again. */
-    void setSvgBackground( const QString &filename );
-
-    /** The filename of the svg background.  Set to empty to disable
-     *  again. */
-    QString svgBackground() const;
-
-    /** Return the last value that we have for beam i.
-     *  Returns 0 if not known */
-    double lastValue( int i) const;
-
-    /** Return a translated string like:   "34 %" or "100 KB" for beam i */
-    QString lastValueAsString( int i) const;
-    
-    /** Return a translated string like:   "34 %" or "100 KB" for the given value in unscaled units */
-    QString valueAsString( double value) const;
-    
-    /**  Whether to show a white line on the left and bottom of the widget, for a 3D effect */
-    void setThinFrame( bool set );
-    
-    /**  Whether to show a white line on the left and bottom of the widget, for a 3D effect */
-    bool thinFrame() const;
-
-    /** Set the distance between the left of the widget and the left of the plotting region. */
-    void setMaxAxisTextWidth(int maxAxisTextWidth);
-
-    /** Get the distance between the left of the widget and the left of the plotting region. */
-    int maxAxisTextWidth() const;
-
-    /** Whether to smooth the graph by averaging the points using the formula:  (value*2 + last_value)/3 */
-    bool smoothGraph() const;
-
-    /** Set whether to smooth the graph by averaging the points using the formula:  (value*2 + last_value)/3 */
-    void setSmoothGraph(bool smooth);
-
-    /** Whether to stack the beams on top of each other.  Default is false */
-    bool stackGraph() const;
-
-    /** Whether to stack the beams on top of each other.  Default is false */
-    void setStackGraph(bool stack);
-
-    /** Alpha value for filling the graph. Set to 0 to disable filling the graph, and 255 for a solid fill. Default is 20*/
-    int fillOpacity() const;
-
-    /** Alpha value for filling the graph. Set to 0 to disable filling the graph, and 255 for a solid fill. Default is 20*/
-    void setFillOpacity(int fill);
-
-
-  
-  Q_SIGNALS:
-    /** When the axis has changed because we are in autorange mode, then this signal is emitted */
-    void axisScaleChanged();
-
-  protected:
-    virtual void resizeEvent( QResizeEvent* );
-    virtual void paintEvent( QPaintEvent* );
-
-    void drawWidget(QPainter *p, QRect boundingBox, bool onlyDrawPlotter);
-    void drawBackground(QPainter *p, const QRect & boundingBox);
-    void drawThinFrame(QPainter *p, const QRect &boundingBox);
-    void calculateNiceRange();
-    void drawVerticalLines(QPainter *p, const QRect &boundingBox, int correction=0);
-    void drawBeamToScrollableImage(int index);
-    void drawBeam(QPainter *p, const QRect &boundingBox, int horizontalScale, int index);
-    void drawAxisText(QPainter *p, const QRect &boundingBox);
-    void drawHorizontalLines(QPainter *p, const QRect &boundingBox);
-
-  private:
-    void plotterAxisScaleChanged();
-    void recalculateMaxMinValueForSample(const QList<double>&sampleBuf, int time );
-    void rescale();
-    void updateDataBuffers();
-    /** We make the svg renderer static so that an svg renderer is shared among all of the images.  This is because a svg renderer takes up a lot of memory, so we want to 
-     *  share them as much as we can */
-#ifdef SVG_SUPPORT
-    static QHash<QString, Plasma::Svg *> sSvgRenderer;
-#endif
-    QString mSvgFilename; 
-
-    QPixmap mBackgroundImage;	///A cache of the background of the widget. Contains the svg or just white background with lines
-#ifdef USE_QIMAGE
-    QImage mScrollableImage;	///The scrollable image for the widget.  Contains the svg lines
-#else
-    QPixmap mScrollableImage;	///The scrollable image for the widget.  Contains the svg lines
-#endif
-    int mScrollOffset;		///The scrollable image is, well, scrolled in a wrap-around window.  mScrollOffset determines where the left hand side of the mScrollableImage should be drawn relative to the right hand side of view.  0 <= mScrollOffset < mScrollableImage.width()
-    double mMinValue;		///The minimum value (unscaled) currently being displayed
-    double mMaxValue;		///The maximum value (unscaled) currently being displayed
-    unsigned int mRescaleTime;		///The number of data points passed since a value that is within 70% of the current maximum was found.  This is for scaling the graph
-
-    double mNiceMinValue;	///The minimum value rounded down to a 'nice' value
-    double mNiceMaxValue;	///The maximum value rounded up to a 'nice' value.  The idea is to round the value, say, 93 to 100.
-    double mNiceRange;		/// mNiceMaxValue - mNiceMinValue
-    int mPrecision;		///The number of decimal place required to unambiguously label the axis
-
-    double mScaleDownBy;	/// @see setScaleDownBy
-    bool mUseAutoRange;		/// @see setUseAutoRange
-
-    /**  Whether to show a white line on the left and bottom of the widget, for a 3D effect */
-    bool mShowThinFrame;
-
-    bool mShowVerticalLines;
-    QColor mVerticalLinesColor;
-    uint mVerticalLinesDistance;
-    bool mVerticalLinesScroll;
-    uint mVerticalLinesOffset;
-    uint mHorizontalScale;
-    int mHorizontalLinesCount;
-
-    bool mShowHorizontalLines;
-    QColor mHorizontalLinesColor;
-
-    bool mStackBeams;	/// Set to add the beam values onto each other
-    int mFillOpacity;	/// Fill the area underneath the beams
-
-    bool mShowAxis;
-
-    QColor mBackgroundColor;
-    QColor mFontColor;
-
-    QList < QList<double> > mBeamData; // Every item in the linked list contains a set of data points to plot.  The first item is the newest
-    QList< QColor> mBeamColors;  //These colors match up against the QList<double>  in mBeamData
-    QList< QColor> mBeamColorsDark;  //These colors match up against the QList<double> in mBeamData, and are darker than mBeamColors.  Done for gradient effects
-
-    unsigned int mSamples; //This is what mBeamData.size() should equal when full.  When we start off and have no data then mSamples will be higher.  If we resize the widget so it's smaller, then for a short while this will be smaller
-    int mNewestIndex; //The index to the newest item added.  newestIndex+1   is the second newest, and so on
-
-    QString mUnit;
-
-    QFont mFont;
-    int mAxisTextWidth;
-    QRect mPlottingArea; /// The area in which the beams are drawn.  Saved to make update() more efficient
-
-    bool mSmoothGraph; /// Whether to smooth the graph by averaging using the formula (value*2 + last_value)/3.
-};
-
-#endif

=== added file 'src/knemod/statisticsmodel.cpp'
--- src/knemod/statisticsmodel.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/statisticsmodel.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,335 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "statisticsmodel.h"
+#include "global.h"
+#include <QStringList>
+#include <KLocale>
+#include <kio/global.h>
+
+StatisticsModel::StatisticsModel( enum KNemoStats::PeriodUnits t, QObject *parent ) :
+    QStandardItemModel( parent ),
+    mPeriodType( t ),
+    mCalendar( 0 )
+{
+    QStringList headerList;
+    headerList << i18n( "Date" ) << i18n( "Sent" ) << i18n( "Received" ) << i18n( "Total" );
+    setHorizontalHeaderLabels( headerList );
+    setSortRole( DataRole );
+}
+
+StatisticsModel::~StatisticsModel()
+{
+}
+
+void StatisticsModel::addBytes( enum StatsColumn column, KNemoStats::TrafficType trafficType, quint64 bytes, int row )
+{
+    if ( !bytes || !rowCount() )
+        return;
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    int role = DataRole + trafficType;
+
+    quint64 b = item( row, column )->data( role ).toULongLong() + bytes;
+    item( row, column )->setData( b, role );
+    if ( trafficType == KNemoStats::AllTraffic )
+        updateText( item( row, column ) );
+}
+
+quint64 StatisticsModel::bytes( enum StatsColumn column, int role, int row ) const
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    if ( rowCount() && rowCount() > row )
+        return item( row, column )->data( role ).toULongLong();
+    else
+        return 0;
+}
+
+QString StatisticsModel::text( StatsColumn column, int row ) const
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    if ( rowCount() && rowCount() > row )
+        return item( row, column )->data( Qt::DisplayRole ).toString();
+    else
+        return QString();
+}
+
+void StatisticsModel::updateText( QStandardItem * i )
+{
+    quint64 all = i->data( DataRole ).toULongLong();
+    i->setData( KIO::convertSize( all ), Qt::DisplayRole );
+}
+
+int StatisticsModel::createEntry( const QDateTime &dateTime, int entryId, int days )
+{
+    QList<QStandardItem*> entry;
+    QStandardItem * dateItem = new QStandardItem();
+    QStandardItem * txItem = new QStandardItem();
+    QStandardItem * rxItem = new QStandardItem();
+    QStandardItem * totalItem = new QStandardItem();
+
+    dateItem->setData( dateTime, DataRole );
+    if ( entryId < 0 )
+    {
+        entryId = rowCount();
+    }
+    dateItem->setData( entryId, IdRole );
+    if ( days > 0 )
+    {
+        dateItem->setData( days, SpanRole );
+    }
+    entry << dateItem << txItem << rxItem << totalItem;
+    appendRow( entry );
+    setTraffic( rowCount() - 1, 0, 0 );
+    updateDateText( rowCount() - 1 );
+    return entryId;
+}
+
+void StatisticsModel::updateDateText( int row )
+{
+    if ( row < 0 || !rowCount() || !mCalendar )
+        return;
+
+    QString dateStr;
+    QDateTime dt = dateTime( row );
+    int dy = days( row );
+    switch ( mPeriodType )
+    {
+        case KNemoStats::Hour:
+            dateStr = KGlobal::locale()->formatTime( dt.time() );
+            dateStr += " " + mCalendar->formatDate( dt.date(), KLocale::FancyShortDate );
+            break;
+        case KNemoStats::Month:
+            dateStr = QString( "%1 %2" )
+                        .arg( mCalendar->monthName( dt.date(), KCalendarSystem::ShortName ) )
+                        .arg( mCalendar->year( dt.date() ) );
+            break;
+        case KNemoStats::Year:
+            dateStr = QString::number( mCalendar->year( dt.date() ) );
+            break;
+        case KNemoStats::BillPeriod:
+            // Format for simple period
+            // Starts on the first of the month, lasts exactly one month
+            if ( mCalendar->day( dt.date() ) == 1 &&
+                 dy == mCalendar->daysInMonth( dt.date() ) )
+                dateStr = QString( "%1 %2" )
+                            .arg( mCalendar->monthName( dt.date(), KCalendarSystem::ShortName ) )
+                            .arg( mCalendar->year( dt.date() ) );
+            // Format for complex period
+            else
+            {
+                QDate endDate = dt.date().addDays( dy - 1 );
+                dateStr = QString( "%1 %2 - %4 %5 %6" )
+                            .arg( mCalendar->day( dt.date() ) )
+                            .arg( mCalendar->monthName( dt.date(), KCalendarSystem::ShortName ) )
+                            .arg( mCalendar->day( endDate ) )
+                            .arg( mCalendar->monthName( endDate, KCalendarSystem::ShortName ) )
+                            .arg( mCalendar->year( endDate ) );
+            }
+            break;
+        default:
+            dateStr = mCalendar->formatDate( dt.date(), KLocale::ShortDate );
+    }
+    item( row, Date )->setData( dateStr, Qt::DisplayRole );
+}
+
+void StatisticsModel::setId( int id, int row )
+{
+    if ( !rowCount() )
+        return;
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    item( row, Date )->setData(id, IdRole );
+}
+
+int StatisticsModel::id( int row ) const
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    if ( !rowCount() || rowCount() <= row )
+        return -1;
+
+    return item( row, Date )->data( IdRole ).toInt();
+}
+
+QDateTime StatisticsModel::dateTime( int row ) const
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    if ( rowCount() && rowCount() > row )
+        return item( row, Date )->data( DataRole ).toDateTime();
+    else
+        return QDateTime();
+}
+
+QDate StatisticsModel::date( int row ) const
+{
+    return dateTime( row ).date();
+}
+
+int StatisticsModel::days( int row ) const
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+
+    if ( rowCount() && rowCount() > row )
+    {
+        if ( mPeriodType != KNemoStats::BillPeriod )
+        {
+            QDate dateTime = item( row, Date )->data( DataRole ).toDateTime().date();
+            switch ( mPeriodType )
+            {
+                case KNemoStats::Day:
+                    return 1;
+                    break;
+                case KNemoStats::Week:
+                    return mCalendar->daysInWeek( dateTime );
+                    break;
+                case KNemoStats::Month:
+                    return mCalendar->daysInMonth( dateTime );
+                    break;
+                case KNemoStats::Year:
+                    return mCalendar->daysInYear( dateTime );
+                    break;
+                default:
+                    return 0;
+            }
+        }
+        else
+        {
+            return item( row, Date )->data( SpanRole ).toInt();
+        }
+    }
+    else
+        return 0;
+}
+
+void StatisticsModel::addTrafficType( int trafficType, int row )
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+    if ( rowCount() && rowCount() > row )
+    {
+        int types = item( row, Date )->data( TrafficTypeRole ).toInt();
+        item( row, Date )->setData( types | trafficType, TrafficTypeRole );
+    }
+}
+
+void StatisticsModel::resetTrafficTypes( int row )
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+    if ( rowCount() && rowCount() > row )
+        item( row, Date )->setData( KNemoStats::AllTraffic, TrafficTypeRole );
+}
+
+QList<KNemoStats::TrafficType> StatisticsModel::trafficTypes( int row ) const
+{
+    if ( row < 0 )
+        row = rowCount() - 1;
+    QList<KNemoStats::TrafficType> typeList;
+    typeList << KNemoStats::AllTraffic;
+    if ( rowCount() && rowCount() > row )
+    {
+       int types = item( row, Date )->data( TrafficTypeRole ).toInt();
+       if ( types & KNemoStats::OffpeakTraffic )
+           typeList << KNemoStats::OffpeakTraffic;
+    }
+    return typeList;
+}
+
+quint64 StatisticsModel::rxBytes( int row, KNemoStats::TrafficType trafficType ) const
+{
+    return bytes( RxBytes, DataRole+trafficType, row );
+}
+
+quint64 StatisticsModel::txBytes( int row, KNemoStats::TrafficType trafficType ) const
+{
+    return bytes( TxBytes, DataRole+trafficType, row );
+}
+
+quint64 StatisticsModel::totalBytes( int row, KNemoStats::TrafficType trafficType ) const
+{
+    return bytes( TotalBytes, DataRole+trafficType, row );
+}
+
+QString StatisticsModel::txText( int row ) const
+{
+    return text( TxBytes, row );
+}
+
+QString StatisticsModel::rxText( int row ) const
+{
+    return text( RxBytes, row );
+}
+
+QString StatisticsModel::totalText( int row ) const
+{
+    return text( TotalBytes, row );
+}
+
+void StatisticsModel::addRxBytes( quint64 bytes, KNemoStats::TrafficType trafficType, int row )
+{
+    addBytes( RxBytes, trafficType, bytes, row );
+    addBytes( TotalBytes, trafficType, bytes, row );
+}
+
+void StatisticsModel::addTxBytes( quint64 bytes, KNemoStats::TrafficType trafficType, int row )
+{
+    addBytes( TxBytes, trafficType, bytes, row );
+    addBytes( TotalBytes, trafficType, bytes, row );
+}
+
+int StatisticsModel::indexOfId( int id ) const
+{
+    int index = 0;
+    while ( index < rowCount() )
+    {
+        if ( item( index, Date )->data( IdRole ).toInt() == id )
+            return index;
+        index++;
+    }
+    return -1;
+}
+
+void StatisticsModel::setTraffic( int row, quint64 rx, quint64 tx, KNemoStats::TrafficType trafficType )
+{
+    if ( row < 0 || row >= rowCount() )
+        return;
+
+    item( row, RxBytes )->setData( rx, DataRole + trafficType );
+    item( row, TxBytes )->setData( tx, DataRole + trafficType );
+    item( row, TotalBytes )->setData( rx+tx, DataRole + trafficType );
+    if ( trafficType == KNemoStats::AllTraffic )
+    {
+        updateText( item( row, RxBytes ) );
+        updateText( item( row, TxBytes ) );
+        updateText( item( row, TotalBytes ) );
+    }
+}
+
+#include "statisticsmodel.moc"

=== added file 'src/knemod/statisticsmodel.h'
--- src/knemod/statisticsmodel.h	1970-01-01 00:00:00 +0000
+++ src/knemod/statisticsmodel.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,171 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef STATISTICSMODEL_H
+#define STATISTICSMODEL_H
+
+#include <QDate>
+#include <QStandardItemModel>
+#include <KCalendarSystem>
+#include "data.h"
+
+class StatisticsModel : public QStandardItemModel
+{
+    Q_OBJECT
+public:
+    StatisticsModel( enum KNemoStats::PeriodUnits t, QObject *parent = 0 );
+    virtual ~StatisticsModel();
+
+    enum StatisticRoles
+    {
+        IdRole = Qt::UserRole + 1,
+        SpanRole,
+        TrafficTypeRole,
+        DataRole
+    };
+
+    /**
+     * Clear rows
+     */
+    void clearRows() { removeRows( 0, rowCount() ); }
+
+    /**
+     * Update the text in the date cell.  Handy after a rebuild or if a fancy
+     * short date changes.
+     */
+    void updateDateText( int row );
+
+    /**
+     * Return the type of statistics that this model is tracking
+     */
+    enum KNemoStats::PeriodUnits periodType() const { return mPeriodType; }
+
+    /**
+     * Set the calendar that the model will use.  This must be done before any
+     * entries are added.
+     */
+    void setCalendar( const KCalendarSystem * calendar ) { mCalendar = calendar; }
+
+    /**
+     * Creates a stats entry for the model.  If id < 0 it will create an id
+     * that matches rowCount().  If days > 0 it will set a period of length
+     * 'days'.  The latter is relevant only for custom billing periods.
+     */
+
+    int createEntry( const QDateTime &startDateTime, int id = -1, int days = -1 );
+
+    /**
+     * Return the id of a row.  If row < 0 it will return the id of the last
+     * entry.  An invalid row will return -1.
+     */
+    int id( int row = -1 ) const;
+
+    /**
+     * Set the id of a row.  If row < 0 it will set the id of the last entry.
+     */
+    void setId( int id, int row = -1 );
+
+    /**
+     * Return the QDate of a row.  If row < 0 it will return the date of the
+     * last entry.  An invalid row will return an invalid QDate.
+     */
+    QDate date( int row = -1 ) const;
+
+    /**
+     * Return the QDateTime of a row.  If row < 0 it will return QDateTime of
+     * the last entry.  An invalid row will return an invalid QDateTime.
+     */
+    QDateTime dateTime( int row = -1 ) const;
+
+    /**
+     * Return the number of days that an entry spans.  If row < 0 it will
+     * return the day span of the last entry.  An invalid row will return 0.
+     */
+    int days( int row = -1 ) const;
+
+    /**
+     * Return a list of all traffic types tracked by this entry. If row < 0 it
+     * will return the types of the last entry.
+     */
+    QList<KNemoStats::TrafficType> trafficTypes( int row = -1 ) const;
+
+    /**
+     * Clears the list of traffic types being tracked by the entry in the row.
+     * If row < 0 it will clear the last entry.
+     */
+    void resetTrafficTypes( int row = -1 );
+
+    /**
+     * Set a traffic type as tracked by this entry.  If row < 0 it will add the
+     * type to the list in the last entry.
+     */
+    void addTrafficType( int trafficType, int row = -1 );
+
+    /**
+     * Return the index of the given id.  An invalid id will return -1.
+     */
+    int indexOfId( int row ) const;
+
+    /**
+     * These return the rx, tx, total bytes for the entry in row 'row'.  If row
+     * < 0 it will return the bytes of the last entry.
+     */
+    quint64 rxBytes( int row = -1, KNemoStats::TrafficType trafficType = KNemoStats::AllTraffic ) const;
+    quint64 txBytes( int row = -1, KNemoStats::TrafficType traffictype = KNemoStats::AllTraffic ) const;
+    quint64 totalBytes( int row = -1, KNemoStats::TrafficType trafficType = KNemoStats::AllTraffic ) const;
+
+    /**
+     * Set the traffic for given row and traffic type
+     */
+    void setTraffic( int row, quint64 rx, quint64 tx, KNemoStats::TrafficType trafficType = KNemoStats::AllTraffic );
+
+    /**
+     * Get the formatted text of the traffic levels.  If row < 0 it will return
+     * the traffic of the last entry.
+     */
+    QString rxText( int row = -1 ) const;
+    QString txText( int row = -1 ) const;
+    QString totalText( int row = -1 ) const;
+
+    /**
+     * These add traffic for the given type and row.  If row < 0 it will add
+     * traffic to the last entry.
+     */
+    void addRxBytes( quint64 bytes, KNemoStats::TrafficType trafficType = KNemoStats::AllTraffic, int row = -1 );
+    void addTxBytes( quint64 bytes, KNemoStats::TrafficType trafficType = KNemoStats::AllTraffic, int row = -1 );
+
+private:
+    enum StatsColumn
+    {
+        Date = 0,
+        TxBytes,
+        RxBytes,
+        TotalBytes
+    };
+
+    void addBytes( enum StatsColumn column, KNemoStats::TrafficType trafficType, quint64 bytes, int row = -1 );
+    quint64 bytes( enum StatsColumn column, int role, int row ) const;
+    QString text( enum StatsColumn column, int row ) const;
+    void updateText( QStandardItem * i );
+
+    enum KNemoStats::PeriodUnits mPeriodType;
+    const KCalendarSystem * mCalendar;
+};
+
+#endif

=== added file 'src/knemod/statisticsview.cpp'
--- src/knemod/statisticsview.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/statisticsview.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,260 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "statisticsview.h"
+#include "statisticsmodel.h"
+#include <kio/global.h>
+
+#include <KApplication>
+#include <QDesktopWidget>
+#include <QEvent>
+#include <QHeaderView>
+#include <QLabel>
+#include <QMouseEvent>
+#include <QStylePainter>
+#include <QTimer>
+
+
+class StatsTip : public QLabel
+{
+    public:
+        StatsTip();
+        void showText( const bool followMouse, const QString &, QWidget * );
+
+    private:
+        QTimer statTimer;
+        void placeTip( const QPoint & );
+        void timeout();
+
+    protected:
+        void paintEvent(QPaintEvent *e);
+        void resizeEvent(QResizeEvent *e);
+};
+
+StatsTip::StatsTip() : QLabel( 0, Qt::ToolTip )
+{
+    statTimer.setSingleShot( true );
+    connect ( &statTimer, SIGNAL( timeout() ), this, SLOT( hide() ) );
+
+    setForegroundRole(QPalette::ToolTipText);
+    setBackgroundRole(QPalette::ToolTipBase);
+    setStyleSheet( kapp->styleSheet() );
+    setPalette( kapp->palette() );
+    ensurePolished();
+    setMargin( 1 + style()->pixelMetric(QStyle::PM_ToolTipLabelFrameWidth, 0, this ) );
+}
+
+void StatsTip::showText( const bool followMouse, const QString & tip, QWidget * w )
+{
+    if ( tip != text() )
+    {
+        setText( tip );
+        resize( sizeHint() );
+    }
+    show();
+    if ( followMouse )
+    {
+        placeTip( QCursor::pos() + QPoint( 2, 16 ) );
+    }
+    else
+    {
+        QPoint center = w->rect().center();
+        center.setY( w->rect().height() * 0.4 );
+        QPoint half = QPoint( sizeHint().width()/2, sizeHint().height()/2 );
+        placeTip( w->mapToGlobal( center - half ) );
+    }
+}
+
+void StatsTip::placeTip( const QPoint & point )
+{
+    int screenNum;
+    if ( QApplication::desktop()->isVirtualDesktop() )
+        screenNum = QApplication::desktop()->screenNumber( point );
+    else
+        screenNum = QApplication::desktop()->screenNumber( static_cast<QWidget*>(parent()) );
+
+    QRect screen = QApplication::desktop()->screenGeometry( screenNum );
+
+    QPoint p = point;
+    if ( point.x() + width() > screen.width() )
+        p.setX( screen.width() - width() );
+    if ( point.x() < 0 )
+        p.setX( 0 );
+    if ( point.y() + height() > screen.height() )
+        p.setY( screen.height() - height() );
+    if ( p.y() < 0 )
+        p.setY( 0 );
+
+    move( p );
+    timeout();
+}
+
+void StatsTip::paintEvent( QPaintEvent *e )
+{
+    QStylePainter p( this );
+    QStyleOptionFrame opt;
+    opt.init( this );
+    p.drawPrimitive( QStyle::PE_PanelTipLabel, opt );
+    p.end();
+
+    QLabel::paintEvent( e );
+}
+
+void StatsTip::resizeEvent( QResizeEvent *e )
+{
+    QStyleHintReturnMask frameMask;
+    QStyleOption option;
+    option.init( this );
+    if ( style()->styleHint( QStyle::SH_ToolTip_Mask, &option, this, &frameMask ) )
+        setMask( frameMask.region );
+
+    QLabel::resizeEvent( e );
+}
+
+void StatsTip::timeout()
+{
+    statTimer.start( 2000 );
+}
+
+static StatsTip * statsTip = NULL;
+
+
+StatisticsView::StatisticsView( QWidget * parent ) :
+    QTableView( parent ),
+    mFollow( false ),
+    mOffpeak( false )
+{
+    if ( !statsTip )
+        statsTip = new StatsTip();
+}
+
+StatisticsView::~StatisticsView()
+{
+}
+
+void StatisticsView::setModel( QAbstractItemModel *m )
+{
+    QTableView::setModel( m );
+    horizontalHeader()->setMovable( true );
+    connect( selectionModel(), SIGNAL( selectionChanged ( const QItemSelection &, const QItemSelection & ) ),
+             this, SLOT( updateSum() ) );
+}
+
+void StatisticsView::updateSum()
+{
+    quint64 total = 0;
+     foreach( QModelIndex i, selectionModel()->selectedIndexes() )
+        total += selectionModel()->model()->data( i, StatisticsModel::DataRole ).toULongLong();
+    totalString = KIO::convertSize( total );
+
+    quint64 offpeak = 0;
+    quint64 peak = 0;
+    if ( mOffpeak )
+    {
+        foreach( QModelIndex i, selectionModel()->selectedIndexes() )
+            offpeak += selectionModel()->model()->data( i, StatisticsModel::DataRole + KNemoStats::OffpeakTraffic ).toULongLong();
+        offpeakString = KIO::convertSize( offpeak );
+        if ( total > offpeak )
+            peak = total - offpeak;
+        peakString = KIO::convertSize( peak );
+    }
+}
+
+void StatisticsView::showSum( const QPoint &p )
+{
+    QString sumString;
+    QString pStr = i18n( "Peak:" );
+    QString opStr = i18n( "Off-Peak:" );
+    QString tStr = i18n( "Total:" );
+    if ( mOffpeak )
+        sumString = "<table><tr><td>%1</td><td>%2</td></tr><tr><td>%3</td><td>%4</td></tr><tr><td><b>%5</b></td><td><b>%6</b></td></tr></table>";
+    else
+        sumString = "<table><tr><td>%1</td><td>%2</td></tr></table>";
+
+
+    if ( selectionModel()->selectedIndexes().count() > 0 && selectionModel()->isSelected( indexAt( p ) ) )
+    {
+        if ( mOffpeak )
+            statsTip->showText( mFollow, sumString.arg( pStr ).arg( peakString )
+                    .arg( opStr ).arg( offpeakString )
+                    .arg( tStr ).arg( totalString ), this );
+        else
+            statsTip->showText( mFollow, sumString.arg( tStr ).arg( totalString ), this );
+    }
+    else if ( indexAt( p ).isValid() )
+    {
+        quint64 totalBytes = model()->data( indexAt( p ), StatisticsModel::DataRole ).toULongLong();
+        if ( mOffpeak )
+        {
+            quint64 offpeakBytes = model()->data( indexAt( p ), StatisticsModel::DataRole + KNemoStats::OffpeakTraffic ).toULongLong();
+            quint64 peakBytes = 0;
+            if ( totalBytes > offpeakBytes )
+                peakBytes = totalBytes - offpeakBytes;
+            statsTip->showText( mFollow, sumString.arg( pStr ).arg( KIO::convertSize( peakBytes ) )
+                    .arg( opStr ).arg( KIO::convertSize( offpeakBytes ) )
+                    .arg( tStr ).arg( KIO::convertSize( totalBytes ) ), this );
+        }
+        else
+        {
+            statsTip->showText( mFollow, sumString.arg( tStr ).arg( KIO::convertSize( totalBytes ) ), this );
+        }
+    }
+    else
+    {
+        statsTip->hide();
+    }
+}
+
+void StatisticsView::hideEvent( QHideEvent * e )
+{
+    statsTip->hide();
+    QTableView::hideEvent( e );
+}
+
+void StatisticsView::mousePressEvent( QMouseEvent * e )
+{
+    mFollow = true;
+    QTableView::mousePressEvent( e );
+}
+
+void StatisticsView::keyPressEvent( QKeyEvent * e )
+{
+
+    mFollow = false;
+    QTableView::keyPressEvent( e );
+}
+
+bool StatisticsView::viewportEvent( QEvent * e )
+{
+    switch ( e->type() )
+    {
+        case QEvent::HoverEnter:
+        case QEvent::HoverMove:
+            mFollow = true;
+            showSum( static_cast<QHoverEvent*>(e)->pos() );
+            break;
+        case QEvent::HoverLeave:
+            statsTip->hide();
+        default:
+            ;;
+    }
+    return QTableView::viewportEvent( e );
+}
+
+#include "statisticsview.moc"

=== added file 'src/knemod/statisticsview.h'
--- src/knemod/statisticsview.h	1970-01-01 00:00:00 +0000
+++ src/knemod/statisticsview.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,52 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef STATISTICSVIEW_H
+#define STATISTICSVIEW_H
+
+#include <QTableView>
+
+class StatisticsView : public QTableView
+{
+Q_OBJECT
+    public:
+        StatisticsView( QWidget * parent = 0 );
+        virtual ~StatisticsView();
+        void setModel( QAbstractItemModel * );
+        void haveOffpeak( bool op ) { mOffpeak = op; }
+
+    private:
+        bool mFollow;
+        bool mOffpeak;
+        QString peakString;
+        QString offpeakString;
+        QString totalString;
+
+    protected:
+        virtual void hideEvent( QHideEvent * );
+        virtual void keyPressEvent( QKeyEvent * e );
+        virtual void mousePressEvent( QMouseEvent * );
+        virtual bool viewportEvent( QEvent * );
+
+    private slots:
+        void updateSum();
+        void showSum( const QPoint &p );
+};
+
+#endif

=== added directory 'src/knemod/storage'
=== added file 'src/knemod/storage/commonstorage.h'
--- src/knemod/storage/commonstorage.h	1970-01-01 00:00:00 +0000
+++ src/knemod/storage/commonstorage.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,23 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+// This must match number and order of KNemoStats::PeriodUnits
+static const QStringList periods = (QStringList() << "hour" << "day" << "week" << "month" << "bill_period" << "year" << "hour_archive");
+static const char statistics_prefix[] = "statistics_";
+

=== added file 'src/knemod/storage/sqlstorage.cpp'
--- src/knemod/storage/sqlstorage.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/storage/sqlstorage.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,563 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "global.h"
+#include "statisticsmodel.h"
+#include "sqlstorage.h"
+#include "commonstorage.h"
+
+#include <QFile>
+#include <QtSql/QSqlDatabase>
+#include <QtSql/QSqlQuery>
+#include <QtSql/QSqlRecord>
+#include <KMessageBox>
+
+static const QString time_format( "hh:mm:ss" );
+
+static const int current_db_version = 2;
+
+SqlStorage::SqlStorage( QString ifaceName )
+    : mValidDbVer( true )
+    , mIfaceName( ifaceName )
+{
+    KUrl dir( generalSettings->statisticsDir );
+    mDbPath = QString( "%1%2%3.db" ).arg( dir.path() ).arg( statistics_prefix ).arg( mIfaceName );
+    QStringList drivers = QSqlDatabase::drivers();
+    if ( drivers.contains( "QSQLITE" ) )
+        db = QSqlDatabase::addDatabase( "QSQLITE", mIfaceName );
+    mTypeMap.insert( KNemoStats::AllTraffic, "" );
+    mTypeMap.insert( KNemoStats::OffpeakTraffic, "_offpeak" );
+
+    migrateDb();
+}
+
+SqlStorage::~SqlStorage()
+{
+    db.close();
+}
+
+bool SqlStorage::dbExists()
+{
+    QFile dbfile( mDbPath );
+    return dbfile.exists();
+}
+
+bool SqlStorage::createDb()
+{
+    bool ok = false;
+
+    if ( !open() )
+        return ok;
+
+    QSqlDatabase::database( mIfaceName ).transaction();
+    QSqlQuery qry( db );
+    QString qryStr = "CREATE TABLE IF NOT EXISTS general (id INTEGER PRIMARY KEY, version INTEGER,"
+                     " last_saved BIGINT, calendar TEXT, next_hour_id INTEGER );";
+    qry.exec( qryStr );
+
+    qryStr = "CREATE TABLE IF NOT EXISTS stats_rules (id INTEGER PRIMARY KEY, start_date DATETIME,"
+             " period_units INTEGER, period_count INTEGER );";
+    qry.exec( qryStr );
+
+    qryStr = "CREATE TABLE IF NOT EXISTS stats_rules_offpeak (id INTEGER PRIMARY KEY,"
+             " offpeak_start_time TEXT, offpeak_end_time TEXT,"
+             " weekend_is_offpeak BOOLEAN, weekend_start_time TEXT, weekend_end_time TEXT,"
+             " weekend_start_day INTEGER, weekend_end_day INTEGER );";
+    qry.exec( qryStr );
+
+    for ( int i = KNemoStats::Hour; i <= KNemoStats::HourArchive; ++i )
+    {
+        foreach ( KNemoStats::TrafficType j, mTypeMap.keys() )
+        {
+            QString dateTimeStr;
+            qryStr = "CREATE TABLE IF NOT EXISTS %1s%2 (id INTEGER PRIMARY KEY,%3"
+                     " rx BIGINT, tx BIGINT );";
+            if ( j == KNemoStats::AllTraffic )
+            {
+                dateTimeStr = " datetime DATETIME,";
+                if ( i == KNemoStats::BillPeriod  )
+                    dateTimeStr += " days INTEGER,";
+            }
+            qryStr = qryStr.arg( periods.at( i ) ).arg( mTypeMap.value( j ) ).arg( dateTimeStr );
+            qry.exec( qryStr );
+        }
+    }
+
+    ok = QSqlDatabase::database( mIfaceName ).commit();
+    db.close();
+    return ok;
+}
+
+bool SqlStorage::loadHourArchives( StatisticsModel *hourArchive, const QDate &startDate, const QDate &nextStartDate )
+{
+    bool ok = false;
+    if ( !open() )
+        return ok;
+
+    QDateTime startDateTime = QDateTime( startDate, QTime() );
+    QDateTime nextStartDateTime = QDateTime( nextStartDate, QTime() );
+
+    QSqlDatabase::database( mIfaceName ).transaction();
+    QSqlQuery qry( db );
+
+    QString searchCol;
+    QString startVal;
+    QString endVal;
+    foreach ( KNemoStats::TrafficType trafficType, mTypeMap.keys() )
+    {
+        if ( trafficType == KNemoStats::AllTraffic )
+        {
+            searchCol = "datetime";
+            startVal = startDateTime.toString( Qt::ISODate );
+            endVal = nextStartDateTime.toString( Qt::ISODate );
+        }
+        else
+        {
+            searchCol = "id";
+            startVal = QString::number( hourArchive->id( 0 ) );
+            endVal = QString::number( hourArchive->id()+1 );
+        }
+
+        QString qryStr = "SELECT * FROM %1s%2 WHERE %3 >= '%4'";
+        if ( nextStartDate.isValid() )
+        {
+            qryStr += " AND datetime < '%5'";
+            qryStr = qryStr.arg( periods.at( KNemoStats::HourArchive ) )
+                           .arg( mTypeMap.value( trafficType ) )
+                           .arg( searchCol )
+                           .arg( startVal )
+                           .arg( endVal );
+        }
+        else
+        {
+            qryStr = qryStr.arg( periods.at( KNemoStats::HourArchive ) )
+                           .arg( mTypeMap.value( trafficType ) )
+                           .arg( searchCol )
+                           .arg( startVal );
+        }
+        qryStr += " ORDER BY id;";
+        qry.exec( qryStr );
+        int cId = qry.record().indexOf( "id" );
+        int cRx = qry.record().indexOf( "rx" );
+        int cTx = qry.record().indexOf( "tx" );
+        int cDt = 0;
+        if ( trafficType == KNemoStats::AllTraffic )
+            cDt = qry.record().indexOf( "datetime" );
+
+        while ( qry.next() )
+        {
+            int id = qry.value( cId ).toInt();
+            if ( trafficType == KNemoStats::AllTraffic )
+            {
+                hourArchive->createEntry( QDateTime::fromString( qry.value( cDt ).toString(), Qt::ISODate ), id );
+            }
+            hourArchive->setTraffic( hourArchive->indexOfId( id ), qry.value( cRx ).toULongLong(), qry.value( cTx ).toULongLong(), trafficType );
+            hourArchive->addTrafficType( trafficType, hourArchive->indexOfId( id ) );
+        }
+    }
+
+    ok = QSqlDatabase::database( mIfaceName ).commit();
+    db.close();
+    return ok;
+}
+
+bool SqlStorage::migrateDb()
+{
+    bool ok = false;
+    if ( !open() )
+        return ok;
+
+    QSqlDatabase::database( mIfaceName ).transaction();
+    QSqlQuery qry( db );
+    qry.exec( "SELECT * FROM general;" );
+    if ( qry.next() )
+    {
+        int dbVersion = qry.value( qry.record().indexOf( "version" ) ).toInt();
+        if ( dbVersion > current_db_version )
+        {
+            mValidDbVer = false;
+            QSqlDatabase::database( mIfaceName ).commit();
+            db.close();
+            KMessageBox::error( NULL, i18n( "The statistics database for interface \"%1\" is incompatible with this version of KNemo.\n\nPlease upgrade to a more recent KNemo release.", mIfaceName ) );
+            return false;
+        }
+        if ( dbVersion < 2 )
+        {
+            int lastSaved = qry.value( qry.record().indexOf( "last_saved" ) ).toInt();
+            QString calendarType = qry.value( qry.record().indexOf( "calendar" ) ).toString();
+            int nextHourId = qry.value( qry.record().indexOf( "next_hour_id" ) ).toInt();
+            QString qryStr = "REPLACE INTO general (id, version, last_saved, calendar, next_hour_id )"
+                             " VALUES (?, ?, ?, ?, ? );";
+            qry.prepare( qryStr );
+            qry.addBindValue( 1 );
+            qry.addBindValue( current_db_version );
+            qry.addBindValue( lastSaved );
+            qry.addBindValue( QVariant( KCalendarSystem::calendarSystem( calendarType ) ).toString() );
+            qry.addBindValue( nextHourId );
+            qry.exec();
+        }
+    }
+    ok = QSqlDatabase::database( mIfaceName ).commit();
+    db.close();
+    return ok;
+}
+
+bool SqlStorage::loadStats( StorageData *sd, QHash<int, StatisticsModel*> *models, QList<StatsRule> *rules )
+{
+    bool ok = false;
+    if ( !open() )
+        return ok;
+
+    QSqlDatabase::database( mIfaceName ).transaction();
+    QSqlQuery qry( db );
+    QDateTime curDateTime = QDateTime::currentDateTime();
+
+    KLocale::CalendarSystem calSystem = KLocale::QDateCalendar;
+    qry.exec( "SELECT * FROM general;" );
+    if ( qry.next() )
+    {
+        int cLastSaved = qry.record().indexOf( "last_saved" );
+        int cCalendarSystem = qry.record().indexOf( "calendar" );
+        int cNextHourId = qry.record().indexOf( "next_hour_id" );
+        sd->lastSaved = qry.value( cLastSaved ).toUInt();
+        calSystem = static_cast<KLocale::CalendarSystem>(qry.value( cCalendarSystem ).toInt());
+        sd->nextHourId = qry.value( cNextHourId ).toInt();
+    }
+    sd->calendar = KCalendarSystem::create( calSystem );
+
+    if ( models )
+    {
+        foreach( StatisticsModel * s, *models )
+            s->setCalendar( sd->calendar );
+
+        foreach ( StatisticsModel * s, *models )
+        {
+            if ( s->periodType() == KNemoStats::HourArchive )
+                continue;
+            foreach ( KNemoStats::TrafficType trafficType, mTypeMap.keys() )
+            {
+                qry.exec( QString( "SELECT * FROM %1s%2 ORDER BY id;" )
+                        .arg( periods.at( s->periodType() ) )
+                        .arg( mTypeMap.value( trafficType ) ) );
+                int cId = qry.record().indexOf( "id" );
+                int cRx = qry.record().indexOf( "rx" );
+                int cTx = qry.record().indexOf( "tx" );
+                int cDt = 0;
+                int cDays = 0;
+                if ( trafficType == KNemoStats::AllTraffic )
+                {
+                    cDt = qry.record().indexOf( "datetime" );
+                    if ( s->periodType() == KNemoStats::BillPeriod )
+                    {
+                        cDays = qry.record().indexOf( "days" );
+                    }
+                }
+
+                while ( qry.next() )
+                {
+                    int id = qry.value( cId ).toInt();
+                    if ( trafficType == KNemoStats::AllTraffic )
+                    {
+                        int days = -1;
+                        if ( s->periodType() == KNemoStats::BillPeriod )
+                        {
+                            days = qry.value( cDays ).toInt();
+                        }
+                        s->createEntry( QDateTime::fromString( qry.value( cDt ).toString(), Qt::ISODate ), id, days );
+                    }
+                    s->setTraffic( id, qry.value( cRx ).toULongLong(), qry.value( cTx ).toULongLong(), trafficType );
+                    s->addTrafficType( trafficType, id );
+                }
+                if ( trafficType == KNemoStats::AllTraffic && s->rowCount() )
+                {
+                    sd->saveFromId.insert( s->periodType(), s->id() );
+                }
+            }
+        }
+    }
+
+    if ( rules )
+    {
+        qry.exec( "SELECT * FROM stats_rules ORDER BY id;" );
+        int cDt = qry.record().indexOf( "start_date" );
+        int cType = qry.record().indexOf( "period_units" );
+        int cUnits = qry.record().indexOf( "period_count" );
+        while ( qry.next() )
+        {
+            StatsRule entry;
+            entry.startDate = QDate::fromString( qry.value( cDt ).toString(), Qt::ISODate );
+            entry.periodUnits = qry.value( cType ).toInt();
+            entry.periodCount = qry.value( cUnits ).toInt();
+            *rules << entry;
+        }
+
+        qry.exec( "SELECT * FROM stats_rules_offpeak ORDER BY id;" );
+        int cId = qry.record().indexOf( "id" );
+        int cOpStartTime = qry.record().indexOf( "offpeak_start_time" );
+        int cOpEndTime = qry.record().indexOf( "offpeak_end_time" );
+        int cWeekendIsOffpeak = qry.record().indexOf( "weekend_is_offpeak" );
+        int cWStartTime = qry.record().indexOf( "weekend_start_time" );
+        int cWEndTime = qry.record().indexOf( "weekend_end_time" );
+        int cWStartDay = qry.record().indexOf( "weekend_start_day" );
+        int cWEndDay = qry.record().indexOf( "weekend_end_day" );
+        while ( qry.next() )
+        {
+            int id = qry.value( cId ).toInt();
+            if ( id < rules->count() )
+            {
+                (*rules)[ id ].logOffpeak = true;
+                (*rules)[ id ].offpeakStartTime = QTime::fromString( qry.value( cOpStartTime ).toString(), time_format );
+                (*rules)[ id ].offpeakEndTime = QTime::fromString( qry.value( cOpEndTime ).toString(), time_format );
+                (*rules)[ id ].weekendIsOffpeak = qry.value( cWeekendIsOffpeak ).toBool();
+                (*rules)[ id ].weekendDayStart = qry.value( cWStartDay ).toInt();
+                (*rules)[ id ].weekendDayEnd = qry.value( cWEndDay ).toInt();
+                (*rules)[ id ].weekendTimeStart = QTime::fromString( qry.value( cWStartTime ).toString(), time_format );
+                (*rules)[ id ].weekendTimeEnd = QTime::fromString( qry.value( cWEndTime ).toString(), time_format );
+            }
+        }
+    }
+    ok = QSqlDatabase::database( mIfaceName ).commit();
+    qry.exec( "VACUUM;" );
+    db.close();
+    return ok;
+}
+
+bool SqlStorage::saveStats( StorageData *sd, QHash<int, StatisticsModel*> *models, QList<StatsRule> *rules, bool fullSave )
+{
+    bool ok = false;
+    if ( !open() )
+        return ok;
+
+    QSqlDatabase::database( mIfaceName ).transaction();
+
+    save( sd, models, rules, fullSave );
+
+    ok = QSqlDatabase::database( mIfaceName ).commit();
+    if ( fullSave )
+    {
+        QSqlQuery qry( db );
+        qry.exec( "VACUUM;" );
+    }
+    db.close();
+    return ok;
+}
+
+bool SqlStorage::clearStats( StorageData *sd )
+{
+    bool ok = false;
+    if ( !open() )
+        return ok;
+
+    QSqlDatabase::database( mIfaceName ).transaction();
+    QSqlQuery qry( db );
+    foreach ( QString period, periods )
+    {
+        foreach ( KNemoStats::TrafficType i, mTypeMap.keys() )
+        {
+            if ( i == KNemoStats::AllTraffic &&
+                 ( period == periods.at( KNemoStats::Hour ) || period == periods.at( KNemoStats::HourArchive ) ) )
+                continue;
+            qry.exec( QString( "DELETE FROM %1s%2;" ).arg( period ).arg( mTypeMap.value( i ) ) );
+        }
+    }
+    save( sd );
+    ok = QSqlDatabase::database( mIfaceName ).commit();
+    qry.exec( "VACUUM;" );
+
+    db.close();
+    return ok;
+}
+
+bool SqlStorage::open()
+{
+    if ( !mValidDbVer )
+        return false;
+
+    if ( !db.isValid() )
+        return false;
+
+    if ( db.isOpen() )
+        return true;
+
+    db.setDatabaseName( mDbPath );
+    return db.open();
+}
+
+void SqlStorage::save( StorageData *sd, QHash<int, StatisticsModel*> *models, QList<StatsRule> *rules, bool fullSave )
+{
+    QSqlQuery qry( db );
+    QString qryStr = "REPLACE INTO general (id, version, last_saved, calendar, next_hour_id )"
+                     " VALUES (?, ?, ?, ?, ? );";
+    qry.prepare( qryStr );
+    qry.addBindValue( 1 );
+    qry.addBindValue( current_db_version );
+    qry.addBindValue( QDateTime::currentDateTime().toTime_t() );
+    qry.addBindValue( QVariant( sd->calendar->calendarSystem() ).toString() );
+    qry.addBindValue( sd->nextHourId );
+    qry.exec();
+
+    if ( models )
+    {
+        foreach ( StatisticsModel * s, *models )
+        {
+            foreach ( KNemoStats::TrafficType trafficType, mTypeMap.keys() )
+            {
+                /* Always do deletes for:
+                     hour*
+                   Even on a full save, don't delete anything from:
+                     days
+                     hour_archives
+                     hour_archives_* if the model is empty
+                 */
+                if ( s->periodType() == KNemoStats::Hour ||
+                     ( fullSave && !( ( trafficType == KNemoStats::AllTraffic && ( s->periodType() == KNemoStats::Day || s->periodType() == KNemoStats::HourArchive ) ) ||
+                                      ( s->periodType() == KNemoStats::HourArchive && !s->rowCount() )
+                                    )
+                     )
+                   )
+                {
+                    int deleteFrom = sd->saveFromId.value( s->periodType() );
+                    qryStr = QString( "DELETE FROM %1s%2 WHERE id >= '%3';" )
+                                .arg( periods.at( s->periodType() ) )
+                                .arg( mTypeMap.value( trafficType ) )
+                                .arg( deleteFrom );
+                    qry.exec( qryStr );
+                }
+
+                if ( !s->rowCount() )
+                {
+                    continue;
+                }
+
+                QString dateTimeStr;
+                QString dateTimeStr2;
+                if ( trafficType == KNemoStats::AllTraffic )
+                {
+                    dateTimeStr = " datetime,";
+                    dateTimeStr2 = " ?,";
+                    if ( s->periodType() == KNemoStats::BillPeriod )
+                    {
+                        dateTimeStr += " days,";
+                        dateTimeStr2 += " ?,";
+                    }
+                }
+                qryStr = "REPLACE INTO %1s%2 (id,%3 rx, tx )"
+                             " VALUES (?,%4 ?, ? );";
+                qryStr = qryStr
+                            .arg( periods.at( s->periodType() ) )
+                            .arg( mTypeMap.value( trafficType ) )
+                            .arg( dateTimeStr )
+                            .arg( dateTimeStr2 );
+                qry.prepare( qryStr );
+
+                int j = sd->saveFromId.value( s->periodType() );
+                for ( j = s->indexOfId( j ); j < s->rowCount(); ++j )
+                {
+                    if ( s->trafficTypes( j ).contains( trafficType ) )
+                    {
+                        qry.addBindValue( s->id( j ) );
+                        if ( trafficType == KNemoStats::AllTraffic )
+                        {
+                            qry.addBindValue( s->dateTime( j ).toString( Qt::ISODate ) );
+                            if ( s->periodType() == KNemoStats::BillPeriod )
+                            {
+                                qry.addBindValue( s->days( j ) );
+                            }
+                        }
+                        qry.addBindValue( s->rxBytes( j, trafficType ) );
+                        qry.addBindValue( s->txBytes( j, trafficType ) );
+                        qry.exec();
+                    }
+                }
+            }
+            if ( s->rowCount() )
+            {
+                sd->saveFromId.insert( s->periodType(), s->id() );
+                if ( s->periodType() == KNemoStats::HourArchive )
+                    s->clearRows();
+            }
+        }
+    }
+
+    if ( fullSave && rules )
+    {
+        qryStr = QString( "DELETE FROM stats_rules WHERE id >= '%1';" ).arg( rules->count() );
+        qry.exec( qryStr );
+        qryStr = QString( "DELETE FROM stats_rules_offpeak WHERE id >= '%1';" ).arg( rules->count() );
+        qry.exec( qryStr );
+
+        if ( rules->count() )
+        {
+            qryStr = "REPLACE INTO stats_rules (id, start_date, period_units, period_count )"
+                     " VALUES( ?, ?, ?, ? );";
+            qry.prepare( qryStr );
+
+            for ( int i = 0; i < rules->count(); ++i )
+            {
+                qry.addBindValue( i );
+                qry.addBindValue( rules->at(i).startDate.toString( Qt::ISODate ) );
+                qry.addBindValue( rules->at(i).periodUnits );
+                qry.addBindValue( rules->at(i).periodCount );
+                qry.exec();
+            }
+
+            qryStr = "REPLACE INTO stats_rules_offpeak (id,"
+                     " offpeak_start_time, offpeak_end_time, weekend_is_offpeak,"
+                     " weekend_start_time, weekend_end_time, weekend_start_day, weekend_end_day )"
+                     " VALUES( ?, ?, ?, ?, ?, ?, ?, ? );";
+            qry.prepare( qryStr );
+
+            for ( int i = 0; i < rules->count(); ++i )
+            {
+                QVariant startTime = QVariant::String;
+                QVariant stopTime = QVariant::String;
+                QVariant weekendIsOffpeak = QVariant::Bool;
+                QVariant wStartTime = QVariant::String;
+                QVariant wEndTime = QVariant::String;
+                QVariant wStartDay = QVariant::Int;
+                QVariant wEndDay = QVariant::Int;
+
+                if ( !rules->at(i).logOffpeak )
+                    continue;
+
+                startTime = rules->at(i).offpeakStartTime.toString( time_format );
+                stopTime = rules->at(i).offpeakEndTime.toString( time_format );
+                weekendIsOffpeak = rules->at(i).weekendIsOffpeak;
+
+                if ( rules->at(i).weekendIsOffpeak )
+                {
+                    wStartTime = rules->at(i).weekendTimeStart.toString( time_format );
+                    wEndTime = rules->at(i).weekendTimeEnd.toString( time_format );
+                    wStartDay = rules->at(i).weekendDayStart;
+                    wEndDay = rules->at(i).weekendDayEnd;
+                }
+
+                qry.addBindValue( i );
+                qry.addBindValue( startTime );
+                qry.addBindValue( stopTime );
+                qry.addBindValue( weekendIsOffpeak );
+                qry.addBindValue( wStartTime );
+                qry.addBindValue( wEndTime );
+                qry.addBindValue( wStartDay );
+                qry.addBindValue( wEndDay );
+                qry.exec();
+            }
+        }
+    }
+}

=== added file 'src/knemod/storage/sqlstorage.h'
--- src/knemod/storage/sqlstorage.h	1970-01-01 00:00:00 +0000
+++ src/knemod/storage/sqlstorage.h	2012-11-05 21:57:32 +0000
@@ -0,0 +1,50 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef SQLSTORAGE_H
+#define SQLSTORAGE_H
+
+#include "storagedata.h"
+#include <QSqlDatabase>
+
+class SqlStorage
+{
+    public:
+        SqlStorage( QString ifaceName );
+        ~SqlStorage();
+        bool dbExists();
+        bool createDb();
+        bool loadHourArchives( StatisticsModel *hourArchive, const QDate &startDate, const QDate &endDate );
+        bool loadStats( StorageData *gd, QHash<int, StatisticsModel*> *models, QList<StatsRule> *rules );
+        bool saveStats( StorageData *gd, QHash<int, StatisticsModel*> *models, QList<StatsRule> *rules = 0, bool fullSave = false );
+        bool clearStats( StorageData *gd );
+
+    private:
+        bool open();
+        void save( StorageData *gd, QHash<int, StatisticsModel*> *models = 0, QList<StatsRule> *rules = 0, bool fullSave = false );
+        bool migrateDb();
+        QString mDbPath;
+
+        QSqlDatabase db;
+        bool mValidDbVer;
+        QString mIfaceName;
+        QMap<KNemoStats::TrafficType,QString> mTypeMap;
+};
+
+#endif

=== added file 'src/knemod/storage/storagedata.h'
--- src/knemod/storage/storagedata.h	1970-01-01 00:00:00 +0000
+++ src/knemod/storage/storagedata.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,38 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef STORAGEDATA_H
+#define STORAGEDATA_H
+
+class KCalendarSystem;
+
+struct StorageData
+{
+    StorageData()
+        : lastSaved( 0 ),
+        nextHourId( 0 ),
+        calendar( 0 )
+    {}
+    uint lastSaved;
+    int nextHourId;
+    QHash<int, int> saveFromId;
+    KCalendarSystem* calendar;
+};
+
+#endif

=== added file 'src/knemod/storage/xmlstorage.cpp'
--- src/knemod/storage/xmlstorage.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/storage/xmlstorage.cpp	2012-11-05 21:57:32 +0000
@@ -0,0 +1,117 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "global.h"
+#include "statisticsmodel.h"
+#include "xmlstorage.h"
+#include "commonstorage.h"
+
+#include <QDomNode>
+#include <QFile>
+#include <KCalendarSystem>
+
+// xml storage
+static const char doc_name[]        = "statistics";
+static const char attrib_calendar[] = "calendar";
+static const char attrib_updated[]  = "lastUpdated";
+static const char attrib_rx[]       = "rxBytes";
+static const char attrib_tx[]       = "txBytes";
+
+
+XmlStorage::XmlStorage()
+{
+}
+
+void XmlStorage::loadGroup( StorageData *sd, const QDomElement& parentItem,
+    StatisticsModel* statistics )
+{
+    QDomNode n = parentItem.namedItem( periods.at( statistics->periodType() ) + "s" );
+    if ( !n.isNull() )
+    {
+        QDomNode node = n.firstChild();
+        while ( !node.isNull() )
+        {
+            QDomElement element = node.toElement();
+            if ( !element.isNull() )
+            {
+                QDate date;
+                QTime time;
+
+                int year = element.attribute( periods.at( KNemoStats::Year ) ).toInt();
+                int month = element.attribute( periods.at( KNemoStats::Month ), "1" ).toInt();
+                int day = element.attribute( periods.at( KNemoStats::Day ), "1" ).toInt();
+                sd->calendar->setDate( date, year, month, day );
+
+                if ( date.isValid() )
+                {
+                    switch ( statistics->periodType() )
+                    {
+                        case KNemoStats::Hour:
+                            time = QTime( element.attribute( periods.at( KNemoStats::Hour ) ).toInt(), 0 );
+                            break;
+                        default:
+                            ;;
+                    }
+
+                    int entryIndex = statistics->createEntry( QDateTime( date, time ) );
+                    statistics->setTraffic( entryIndex, element.attribute( attrib_rx ).toULongLong(), element.attribute( attrib_tx ).toULongLong() );
+                }
+            }
+            node = node.nextSibling();
+        }
+        statistics->sort( 0 );
+        // Make sure the ids are in order after a sort
+        for ( int i = 0; i < statistics->rowCount(); ++i )
+        {
+            statistics->setId( i, i );
+        }
+    }
+}
+
+bool XmlStorage::loadStats( QString name, StorageData *sd, QHash<int, StatisticsModel*> *models )
+{
+    KUrl dir( generalSettings->statisticsDir );
+    QDomDocument doc( doc_name );
+    QFile file( dir.path() + statistics_prefix + name );
+
+    if ( !file.open( QIODevice::ReadOnly ) )
+        return false;
+    if ( !doc.setContent( &file ) )
+    {
+        file.close();
+        return false;
+    }
+    file.close();
+
+    QDomElement root = doc.documentElement();
+
+    // If unknown or empty calendar it will default to gregorian
+    sd->calendar = KCalendarSystem::create( KCalendarSystem::calendarSystem( root.attribute( attrib_calendar ) ) );
+    foreach( StatisticsModel * s, *models )
+    {
+        s->setCalendar( sd->calendar );
+        loadGroup( sd, root, s );
+    }
+
+    sd->lastSaved = root.attribute( attrib_updated ).toUInt();
+
+    return true;
+}
+
+

=== added file 'src/knemod/storage/xmlstorage.h'
--- src/knemod/storage/xmlstorage.h	1970-01-01 00:00:00 +0000
+++ src/knemod/storage/xmlstorage.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,40 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef XMLSTORAGE_H
+#define XMLSTORAGE_H
+
+#include "storagedata.h"
+
+class QDomElement;
+class Interface;
+class KCalendarSystem;
+class StatisticsModel;
+
+class XmlStorage
+{
+    public:
+        XmlStorage();
+        bool loadStats( QString name, StorageData *gd, QHash<int, StatisticsModel*> *models );
+    private:
+        void loadGroup( StorageData *gd, const QDomElement& parentItem, StatisticsModel* statistics );
+        Interface *mInterface;
+};
+
+#endif

=== added directory 'src/knemod/syncstats'
=== added file 'src/knemod/syncstats/externalstats.cpp'
--- src/knemod/syncstats/externalstats.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/syncstats/externalstats.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,46 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "externalstats.h"
+#include "statisticsmodel.h"
+#include "interface.h"
+
+#include <KCalendarSystem>
+
+ExternalStats::ExternalStats( Interface * interface, KCalendarSystem * calendar, QObject * parent )
+    : QObject( parent ),
+      mInterface( interface ),
+      mExternalDays( 0 ),
+      mExternalHours( 0 )
+{
+    mExternalHours = new StatisticsModel( KNemoStats::Hour );
+    mExternalHours->setSortRole( StatisticsModel::DataRole );
+    mExternalDays = new StatisticsModel( KNemoStats::Day );
+    mExternalDays->setSortRole( StatisticsModel::DataRole );
+    mExternalHours->setCalendar( calendar );
+    mExternalDays->setCalendar( calendar );
+}
+
+ExternalStats::~ExternalStats()
+{
+    delete mExternalHours;
+    delete mExternalDays;
+}
+
+#include "externalstats.moc"

=== added file 'src/knemod/syncstats/externalstats.h'
--- src/knemod/syncstats/externalstats.h	1970-01-01 00:00:00 +0000
+++ src/knemod/syncstats/externalstats.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,72 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef EXTERNALSTATS_H
+#define EXTERNALSTATS_H
+
+#include <QObject>
+
+struct StatsPair
+{
+    StatsPair()
+        : rxBytes( 0 ),
+          txBytes( 0 )
+    {
+    }
+    quint64 rxBytes;
+    quint64 txBytes;
+};
+
+class Interface;
+class StatisticsModel;
+class KCalendarSystem;
+
+class ExternalStats : public QObject
+{
+    Q_OBJECT
+    public:
+        ExternalStats( Interface * interface, KCalendarSystem * calendar, QObject * parent = 0 );
+        virtual ~ExternalStats();
+
+        /* Import hour/day statistics into StatisticsModels */
+        virtual void importIfaceStats() = 0;
+
+        /* This returns the bytes since the last time statistics were recorded
+         * by the external tool.
+         */
+        virtual StatsPair addLagged( uint lastUpdated, StatisticsModel * days ) = 0;
+
+        /* The imported statistics */
+        const StatisticsModel * days() const { return mExternalDays; }
+        const StatisticsModel * hours() const { return mExternalHours; }
+
+        /* Given KNemo's byte record and what the external tool reports for the
+         * same entry, return the difference.  We do it this way because vnstat
+         * reports KiB, and I want to account for rounding errors in a
+         * reasonable way.
+         */
+        virtual quint64 addBytes( quint64 localBytes, quint64 externalBytes ) = 0;
+
+    protected:
+        Interface * mInterface;
+        StatisticsModel * mExternalDays;
+        StatisticsModel * mExternalHours;
+};
+
+#endif

=== added file 'src/knemod/syncstats/stats_vnstat.cpp'
--- src/knemod/syncstats/stats_vnstat.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/syncstats/stats_vnstat.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,191 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "stats_vnstat.h"
+#include "statisticsmodel.h"
+#include "interface.h"
+#include "data.h"
+#include <QFile>
+
+#include <KProcess>
+
+#ifndef __linux__
+#include <sys/sysctl.h>
+#endif
+
+StatsVnstat::StatsVnstat( Interface * interface, KCalendarSystem * calendar, QObject * parent )
+    : ExternalStats( interface, calendar, parent ),
+      mVnstatRx( 0 ),
+      mVnstatTx( 0 ),
+      mSysBtime( 0 ),
+      mVnstatBtime( 0 )
+{
+}
+
+StatsVnstat::~StatsVnstat()
+{
+}
+
+void StatsVnstat::importIfaceStats()
+{
+    mExternalHours->clear();
+    mExternalDays->clear();
+    KProcess vnstatProc;
+    vnstatProc.setOutputChannelMode( KProcess::OnlyStdoutChannel );
+    vnstatProc.setEnv( "LANG", "C" );
+    vnstatProc.setEnv( "LC_ALL", "C" );
+    vnstatProc << "vnstat" << "--dumpdb" << "-i" << mInterface->ifaceName();
+    vnstatProc.execute();
+
+    parseOutput( vnstatProc.readAllStandardOutput() );
+    getBtime();
+}
+
+void StatsVnstat::getBtime()
+{
+#ifdef __linux__
+    QFile proc( "/proc/stat" );
+    if ( proc.open( QIODevice::ReadOnly ) )
+    {
+        QString routeData( proc.readAll().data() );
+        QStringList routes = routeData.split( "\n" );
+        QStringListIterator it( routes );
+        while ( it.hasNext() )
+        {
+            QStringList line = it.next().split( ' ' );
+            if ( line.count() < 2 )
+                continue;
+            if ( line[0] == "btime" )
+            {
+                mSysBtime = line[1].toUInt();
+                break;
+            }
+        }
+        proc.close();
+    }
+#else
+    struct timeval bootTime;
+    size_t len = sizeof( bootTime );
+    int mib[2] = { CTL_KERN, KERN_BOOTTIME };
+
+    if ( sysctl( mib, 2, &bootTime, &len, NULL, 0 ) >= 0 )
+        mSysBtime = bootTime.tv_sec;
+#endif
+}
+
+StatsPair StatsVnstat::addLagged( uint lastUpdated, StatisticsModel * days )
+{
+    StatsPair lag;
+
+    if ( mExternalDays->rowCount() < 1 )
+        return lag;
+
+    if ( abs(mSysBtime - mVnstatBtime) > 30 )
+    {
+        if ( mSysBtime > lastUpdated )
+        {
+            lag.rxBytes = mInterface->backendData()->rxBytes;
+            lag.txBytes = mInterface->backendData()->txBytes;
+        }
+    }
+    else if ( ( lastUpdated > mVnstatUpdated ) )
+    {
+        if ( days->rxBytes() > mExternalDays->rxBytes() )
+        {
+            quint64 loggedDiff = days->rxBytes() - mExternalDays->rxBytes();
+            quint64 byteCounterDiff = mInterface->backendData()->rxBytes - mVnstatRx;
+            if ( byteCounterDiff > loggedDiff )
+            {
+                lag.rxBytes = byteCounterDiff - loggedDiff;
+            }
+        }
+        if ( days->txBytes() > mExternalDays->txBytes() )
+        {
+            quint64 loggedDiff = days->txBytes() - mExternalDays->txBytes();
+            quint64 byteCounterDiff = mInterface->backendData()->txBytes - mVnstatTx;
+            if ( byteCounterDiff > loggedDiff )
+            {
+                lag.txBytes = byteCounterDiff - loggedDiff;
+            }
+        }
+    }
+
+    return lag;
+}
+
+quint64 StatsVnstat::addBytes( quint64 rxBytes, quint64 syncBytes )
+{
+    quint64 appendBytes = 0;
+    if ( rxBytes < syncBytes && syncBytes - rxBytes >= 512 )
+        appendBytes = syncBytes - rxBytes;
+    return appendBytes;
+}
+
+void StatsVnstat::parseOutput( const QString &output )
+{
+    QStringList lines = output.split( '\n' );
+    foreach ( QString line, lines )
+    {
+        QStringList fields = line.split( ';' );
+        if ( fields[0] == "updated" )
+        {
+            mVnstatUpdated = fields[1].toUInt();
+        }
+        else if ( fields[0] == "currx" )
+        {
+            mVnstatRx = fields[1].toULongLong();
+        }
+        else if ( fields[0] == "curtx" )
+        {
+            mVnstatTx = fields[1].toULongLong();
+        }
+        else if ( fields[0] == "btime" )
+        {
+            mVnstatBtime = fields[1].toUInt();
+        }
+        else if ( fields[0] == "d" )
+        {
+            quint64 rx = fields[3].toULongLong() * 1024 * 1024;
+            quint64 tx = fields[4].toULongLong() * 1024 * 1024;
+            rx += fields[5].toULongLong() * 1024;
+            tx += fields[6].toULongLong() * 1024;
+            if ( rx != 0 || tx != 0 )
+            {
+                int entryIndex = mExternalDays->createEntry( QDateTime::fromTime_t(fields[2].toUInt()), mExternalDays->rowCount(), 1 );
+                mExternalDays->setTraffic( entryIndex, rx, tx );
+            }
+        }
+        else if ( fields[0] == "h" )
+        {
+            quint64 rx = fields[3].toULongLong() * 1024;
+            quint64 tx = fields[4].toULongLong() * 1024;
+            QDateTime hour = QDateTime::fromTime_t(fields[2].toUInt());
+            hour = QDateTime( hour.date(), QTime( hour.time().hour(), 0 ) );
+            if ( rx != 0 || tx != 0 )
+            {
+                int entryIndex = mExternalHours->createEntry( hour );
+                mExternalHours->setTraffic( entryIndex, rx, tx );
+            }
+        }
+    }
+    mExternalHours->sort( 0 );
+    mExternalDays->sort( 0 );
+}
+
+#include "stats_vnstat.moc"

=== added file 'src/knemod/syncstats/stats_vnstat.h'
--- src/knemod/syncstats/stats_vnstat.h	1970-01-01 00:00:00 +0000
+++ src/knemod/syncstats/stats_vnstat.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,50 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef STATS_VNSTAT
+#define STATS_VNSTAT
+
+#include "externalstats.h"
+#include <time.h>
+#include <QDateTime>
+
+class StatsVnstat : public ExternalStats
+{
+    Q_OBJECT
+    public:
+        StatsVnstat( Interface * interface, KCalendarSystem * calendar, QObject * parent = 0 );
+        virtual ~StatsVnstat();
+        void importIfaceStats();
+
+        quint64 addBytes( quint64 localBytes, quint64 externalBytes );
+
+        StatsPair addLagged( uint lastSaved, StatisticsModel * days );
+
+    private:
+        void parseOutput( const QString &output );
+        void getBtime();
+
+        quint64 mVnstatRx;
+        quint64 mVnstatTx;
+        time_t mSysBtime;
+        time_t mVnstatBtime;
+        uint mVnstatUpdated;
+};
+
+#endif

=== added file 'src/knemod/syncstats/statsfactory.cpp'
--- src/knemod/syncstats/statsfactory.cpp	1970-01-01 00:00:00 +0000
+++ src/knemod/syncstats/statsfactory.cpp	2011-05-27 21:43:35 +0000
@@ -0,0 +1,40 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#include "statsfactory.h"
+#include "stats_vnstat.h"
+#include <cstdlib>
+#include <QDir>
+#include <QFile>
+
+ExternalStats * StatsFactory::stats( Interface * iface, KCalendarSystem * calendar )
+{
+    ExternalStats * s = NULL;
+    QStringList paths = QString( getenv("PATH")).split( ':' );
+    for ( int i = 0; i < paths.count(); i++ )
+    {
+        if ( QFile::exists( paths[i] + "/" + "vnstat" ) )
+            s = new StatsVnstat( iface, calendar );
+        /* else if others */
+
+        if ( s )
+            return s;
+    }
+    return s;
+}

=== added file 'src/knemod/syncstats/statsfactory.h'
--- src/knemod/syncstats/statsfactory.h	1970-01-01 00:00:00 +0000
+++ src/knemod/syncstats/statsfactory.h	2011-05-27 21:43:35 +0000
@@ -0,0 +1,31 @@
+/* This file is part of KNemo
+   Copyright (C) 2010 John Stamp <jstamp@users.sourceforge.net>
+
+   KNemo is free software; you can redistribute it and/or modify
+   it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of
+   the License, or (at your option) any later version.
+
+   KNemo is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+   GNU Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public License
+   along with this library; see the file COPYING.LIB.  If not, write to
+   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
+   Boston, MA 02110-1301, USA.
+*/
+
+#ifndef STATSFACTORY_H
+#define STATSFACTORY_H
+
+#include "externalstats.h"
+
+class StatsFactory
+{
+    public:
+       static ExternalStats * stats( Interface * i, KCalendarSystem * calendar );
+};
+
+#endif

=== added directory 'src/knemod/themes'
=== added file 'src/knemod/themes/CMakeLists.txt'
--- src/knemod/themes/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/CMakeLists.txt	2012-11-05 21:57:32 +0000
@@ -0,0 +1,5 @@
+add_subdirectory( modem )
+add_subdirectory( monitor )
+add_subdirectory( monochrome )
+add_subdirectory( network )
+add_subdirectory( wireless )

=== added directory 'src/knemod/themes/modem'
=== added file 'src/knemod/themes/modem/CMakeLists.txt'
--- src/knemod/themes/modem/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/modem/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,4 @@
+FILE( GLOB themes *.desktop)
+install( FILES ${themes} DESTINATION ${DATA_INSTALL_DIR}/knemo/themes )
+
+kde4_install_icons( ${ICON_INSTALL_DIR}  )

=== added file 'src/knemod/themes/modem/hi22-status-knemo-modem-error.png'
Binary files src/knemod/themes/modem/hi22-status-knemo-modem-error.png and src/knemod/themes/modem/hi22-status-knemo-modem-error.png differ
=== added file 'src/knemod/themes/modem/hi22-status-knemo-modem-idle.png'
Binary files src/knemod/themes/modem/hi22-status-knemo-modem-idle.png and src/knemod/themes/modem/hi22-status-knemo-modem-idle.png differ
=== added file 'src/knemod/themes/modem/hi22-status-knemo-modem-offline.png'
Binary files src/knemod/themes/modem/hi22-status-knemo-modem-offline.png and src/knemod/themes/modem/hi22-status-knemo-modem-offline.png differ
=== added file 'src/knemod/themes/modem/hi22-status-knemo-modem-receive.png'
Binary files src/knemod/themes/modem/hi22-status-knemo-modem-receive.png and src/knemod/themes/modem/hi22-status-knemo-modem-receive.png differ
=== added file 'src/knemod/themes/modem/hi22-status-knemo-modem-transmit-receive.png'
Binary files src/knemod/themes/modem/hi22-status-knemo-modem-transmit-receive.png and src/knemod/themes/modem/hi22-status-knemo-modem-transmit-receive.png differ
=== added file 'src/knemod/themes/modem/hi22-status-knemo-modem-transmit.png'
Binary files src/knemod/themes/modem/hi22-status-knemo-modem-transmit.png and src/knemod/themes/modem/hi22-status-knemo-modem-transmit.png differ
=== added file 'src/knemod/themes/modem/modem.desktop'
--- src/knemod/themes/modem/modem.desktop	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/modem/modem.desktop	2012-11-05 21:57:32 +0000
@@ -0,0 +1,78 @@
+[Desktop Entry]
+Name=Modem
+Name[bg]=Модем
+Name[cs]=Modem
+Name[da]=Modem
+Name[de]=Modem
+Name[el]=Μόντεμ
+Name[en_GB]=Modem
+Name[eo]=Modem
+Name[es]=Módem
+Name[et]=Modem
+Name[fi]=Modeemi
+Name[fr]=Modem
+Name[ga]=Modem
+Name[gl]=Módem
+Name[hu]=Modem
+Name[it]=Modem
+Name[ja]=モデム
+Name[km]=ម៉ូដឹម
+Name[lt]=Modemas
+Name[nb]=Modem
+Name[nds]=Modem
+Name[nl]=Modem
+Name[pl]=Modem
+Name[pt]=Modem
+Name[pt_BR]=Modem
+Name[ru]=Модемы
+Name[sk]=Modem
+Name[sr]=Модем
+Name[sr@ijekavian]=Модем
+Name[sr@ijekavianlatin]=Modem
+Name[sr@latin]=Modem
+Name[sv]=Modem
+Name[tr]=Modem
+Name[ug]=مودېم
+Name[uk]=Модем
+Name[x-test]=xxModemxx
+Name[zh_CN]=调制解调器
+Name[zh_TW]=數據機
+Comment=KNemo modem icon theme
+Comment[bg]=Набор икони в стил "модем" за KNemo
+Comment[bs]=Modemska tema ikona K‑nema
+Comment[cs]=KNemo set ikon - modem
+Comment[da]=KNemo ikontema til modem
+Comment[de]=KNemo-Symbol-Design „Modem“
+Comment[el]=Θέμα εικονιδίου μόντεμ του KNemo
+Comment[en_GB]=KNemo modem icon theme
+Comment[es]=Tema de iconos de módem de KNemo
+Comment[et]=KNemo modemi ikooniteema
+Comment[fi]=KNemo-modeemikuvaketeema
+Comment[fr]=Thème d'icônes pour le modem Knemo
+Comment[ga]=Téama deilbhíní 'Modem' de chuid KNemo
+Comment[gl]=Tema de iconas de módem do KNemo
+Comment[hu]=KNemo modem ikontéma
+Comment[it]=Tema delle icone di KNemo per modem
+Comment[ja]=KNemo のモデム・アイコンテーマ
+Comment[km]=ស្បែក​រូបតំណាង​ម៉ូដឹម​ KNemo
+Comment[lt]=KNemo modemo ženkliuko tema
+Comment[nb]=KNemo tema for modemikon
+Comment[nds]=Modem-Lüttbildmuster för KNemo
+Comment[nl]=KNemo modem-pictogramthema
+Comment[pl]=Motyw ikon modemu dla KNemo
+Comment[pt]=Tema de ícones de modem do KNemo
+Comment[pt_BR]=Tema do ícones de modem do KNemo
+Comment[ru]=Набор значков для KNemo с модемами
+Comment[sk]=Téma ikon modemu KNemo
+Comment[sr]=Модемска тема икона К‑нема
+Comment[sr@ijekavian]=Модемска тема икона К‑нема
+Comment[sr@ijekavianlatin]=Modemska tema ikona KNema
+Comment[sr@latin]=Modemska tema ikona KNema
+Comment[sv]=Knemo modemikontema
+Comment[tr]=KNemo modem simge teması
+Comment[uk]=Тема з піктограмами модемів для KNemo
+Comment[x-test]=xxKNemo modem icon themexx
+Comment[zh_CN]=KNemo 调制解调器图标主题
+Comment[zh_TW]=KNemo 數據機圖示主題
+Type=Application
+X-KNemo-Theme=modem

=== added directory 'src/knemod/themes/monitor'
=== added file 'src/knemod/themes/monitor/CMakeLists.txt'
--- src/knemod/themes/monitor/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/monitor/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,4 @@
+FILE( GLOB themes *.desktop)
+install( FILES ${themes} DESTINATION ${DATA_INSTALL_DIR}/knemo/themes )
+
+kde4_install_icons( ${ICON_INSTALL_DIR}  )

=== added file 'src/knemod/themes/monitor/hi22-status-knemo-monitor-error.png'
Binary files src/knemod/themes/monitor/hi22-status-knemo-monitor-error.png and src/knemod/themes/monitor/hi22-status-knemo-monitor-error.png differ
=== added file 'src/knemod/themes/monitor/hi22-status-knemo-monitor-idle.png'
Binary files src/knemod/themes/monitor/hi22-status-knemo-monitor-idle.png and src/knemod/themes/monitor/hi22-status-knemo-monitor-idle.png differ
=== added file 'src/knemod/themes/monitor/hi22-status-knemo-monitor-offline.png'
Binary files src/knemod/themes/monitor/hi22-status-knemo-monitor-offline.png and src/knemod/themes/monitor/hi22-status-knemo-monitor-offline.png differ
=== added file 'src/knemod/themes/monitor/hi22-status-knemo-monitor-receive.png'
Binary files src/knemod/themes/monitor/hi22-status-knemo-monitor-receive.png and src/knemod/themes/monitor/hi22-status-knemo-monitor-receive.png differ
=== added file 'src/knemod/themes/monitor/hi22-status-knemo-monitor-transmit-receive.png'
Binary files src/knemod/themes/monitor/hi22-status-knemo-monitor-transmit-receive.png and src/knemod/themes/monitor/hi22-status-knemo-monitor-transmit-receive.png differ
=== added file 'src/knemod/themes/monitor/hi22-status-knemo-monitor-transmit.png'
Binary files src/knemod/themes/monitor/hi22-status-knemo-monitor-transmit.png and src/knemod/themes/monitor/hi22-status-knemo-monitor-transmit.png differ
=== added file 'src/knemod/themes/monitor/monitor.desktop'
--- src/knemod/themes/monitor/monitor.desktop	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/monitor/monitor.desktop	2012-11-05 21:57:32 +0000
@@ -0,0 +1,77 @@
+[Desktop Entry]
+Name=Monitor
+Name[bg]=Монитор
+Name[cs]=Monitor
+Name[da]=Monitor
+Name[de]=Monitor
+Name[el]=Επόπτης
+Name[en_GB]=Monitor
+Name[es]=Monitor
+Name[et]=Monitor
+Name[fi]=Valvonta
+Name[fr]=Moniteur réseau
+Name[ga]=Monitor
+Name[gl]=Vixilante
+Name[hu]=Figyelő
+Name[it]=Monitor
+Name[ja]=モニタ
+Name[km]=កម្មវិធី​​ត្រួត​ពិនិត្យ
+Name[lt]=Stebėtojas
+Name[nb]=Overvåker
+Name[nds]=Kieker
+Name[nl]=Monitor
+Name[pl]=Monitor
+Name[pt]=Monitor
+Name[pt_BR]=Monitor
+Name[ru]=Мониторы
+Name[sk]=Monitor
+Name[sr]=Монитор
+Name[sr@ijekavian]=Монитор
+Name[sr@ijekavianlatin]=Monitor
+Name[sr@latin]=Monitor
+Name[sv]=Bildskärm
+Name[tr]=Monitör
+Name[ug]=ئېكران
+Name[uk]=Монітор
+Name[x-test]=xxMonitorxx
+Name[zh_CN]=监视器
+Name[zh_TW]=螢幕
+Comment=KNemo monitor icon theme
+Comment[bg]=Набор икони в стил "монитор" за KNemo
+Comment[bs]=Monitorska tema ikona K‑nema
+Comment[cs]=KNemo set ikon - monitor
+Comment[da]=KNemo ikontema til monitor
+Comment[de]=KNemo-Symbol-Design „Monitor“
+Comment[el]=Θέμα εικονιδίου επόπτη KNemo
+Comment[en_GB]=KNemo monitor icon theme
+Comment[es]=Tema de iconos del monitor de KNemo
+Comment[et]=KNemo monitori ikooniteema
+Comment[fi]=KNemo-valvontakuvaketeema
+Comment[fr]=Thème d'icônes pour le moniteur réseau Knemo
+Comment[ga]=Téama deilbhíní 'Monitor' de chuid KNemo
+Comment[gl]=Tema de iconas do vixilante do KNemo
+Comment[hu]=KNemo figyelő ikontéma
+Comment[it]=Tema delle icone di KNemo per monitor
+Comment[ja]=KNemo のモニタ・アイコンテーマ
+Comment[km]=ស្បែក​រូប​តំណាង​កម្ម​វិធី​ត្រួត​ពិនិត្យ KNemo
+Comment[lt]=KNemo stebėtojo ženkliuko tema
+Comment[nb]=KNemo tema for overvåkerikon
+Comment[nds]=Kieker-Lüttbildmuster för KNemo
+Comment[nl]=KNemo monitor-pictogramthema
+Comment[pl]=Motyw ikon monitora dla KNemo
+Comment[pt]=Tema de ícones do monitor do KNemo
+Comment[pt_BR]=Tema do ícones do monitor do KNemo
+Comment[ru]=Набор значков для KNemo с мониторами
+Comment[sk]=Téma ikon monitora KNemo
+Comment[sr]=Мониторска тема икона К‑нема
+Comment[sr@ijekavian]=Мониторска тема икона К‑нема
+Comment[sr@ijekavianlatin]=Monitorska tema ikona KNema
+Comment[sr@latin]=Monitorska tema ikona KNema
+Comment[sv]=Knemo bildskärmsikontema
+Comment[tr]=KNemo monitör simge teması
+Comment[uk]=Тема з піктограмами моніторів для KNemo
+Comment[x-test]=xxKNemo monitor icon themexx
+Comment[zh_CN]=KNemo 监视器图标主题
+Comment[zh_TW]=KNemo 螢幕圖示主題
+Type=Application
+X-KNemo-Theme=monitor

=== added directory 'src/knemod/themes/monochrome'
=== added file 'src/knemod/themes/monochrome/CMakeLists.txt'
--- src/knemod/themes/monochrome/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/monochrome/CMakeLists.txt	2012-11-05 21:57:32 +0000
@@ -0,0 +1,4 @@
+FILE( GLOB themes *.desktop)
+install( FILES ${themes} DESTINATION ${DATA_INSTALL_DIR}/knemo/themes )
+
+kde4_install_icons( ${ICON_INSTALL_DIR}  )

=== added file 'src/knemod/themes/monochrome/hisc-status-knemo-monochrome-error.svgz'
Binary files src/knemod/themes/monochrome/hisc-status-knemo-monochrome-error.svgz and src/knemod/themes/monochrome/hisc-status-knemo-monochrome-error.svgz differ
=== added file 'src/knemod/themes/monochrome/hisc-status-knemo-monochrome-idle.svgz'
Binary files src/knemod/themes/monochrome/hisc-status-knemo-monochrome-idle.svgz and src/knemod/themes/monochrome/hisc-status-knemo-monochrome-idle.svgz differ
=== added file 'src/knemod/themes/monochrome/hisc-status-knemo-monochrome-offline.svgz'
Binary files src/knemod/themes/monochrome/hisc-status-knemo-monochrome-offline.svgz and src/knemod/themes/monochrome/hisc-status-knemo-monochrome-offline.svgz differ
=== added file 'src/knemod/themes/monochrome/hisc-status-knemo-monochrome-receive.svgz'
Binary files src/knemod/themes/monochrome/hisc-status-knemo-monochrome-receive.svgz and src/knemod/themes/monochrome/hisc-status-knemo-monochrome-receive.svgz differ
=== added file 'src/knemod/themes/monochrome/hisc-status-knemo-monochrome-transmit-receive.svgz'
Binary files src/knemod/themes/monochrome/hisc-status-knemo-monochrome-transmit-receive.svgz and src/knemod/themes/monochrome/hisc-status-knemo-monochrome-transmit-receive.svgz differ
=== added file 'src/knemod/themes/monochrome/hisc-status-knemo-monochrome-transmit.svgz'
Binary files src/knemod/themes/monochrome/hisc-status-knemo-monochrome-transmit.svgz and src/knemod/themes/monochrome/hisc-status-knemo-monochrome-transmit.svgz differ
=== added file 'src/knemod/themes/monochrome/monochrome.desktop'
--- src/knemod/themes/monochrome/monochrome.desktop	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/monochrome/monochrome.desktop	2012-11-05 21:57:32 +0000
@@ -0,0 +1,54 @@
+[Desktop Entry]
+Name=Monochrome
+Name[bg]=Едноцветно
+Name[cs]=Monochromatický
+Name[da]=Monokrom
+Name[de]=Schwarzweiß
+Name[el]=Monochrome
+Name[es]=Monocromo
+Name[et]=Ühevärviline
+Name[hu]=Fekete-fehér
+Name[it]=Monocromo
+Name[km]=តែមួយ​ពណ៌
+Name[lt]=Vienspalvis
+Name[nb]=Monokrom
+Name[nl]=Monochroom
+Name[pl]=Monochromatyczny
+Name[pt]=Monocromático
+Name[pt_BR]=Monocromático
+Name[sk]=Čiernobiely
+Name[sr]=Монохроматски
+Name[sr@ijekavian]=Монохроматски
+Name[sr@ijekavianlatin]=Monohromatski
+Name[sr@latin]=Monohromatski
+Name[sv]=Monokrom
+Name[uk]=Чорно-біла
+Name[x-test]=xxMonochromexx
+Name[zh_TW]=單色
+Comment=KNemo Monochrome icon theme (contributed by Vinícius Sabino)
+Comment[cs]=Monochromatické téma ikon KNemo (vytvořil Vinícius Sabino)
+Comment[da]=Monokromt ikontema til KNemo (bidrag fra Vinícius Sabino)
+Comment[de]=KNemo-Symbol-Design von Vinícius Sabino
+Comment[el]=Θέμα εικονιδίου KNemo Monochrome (συνεισφορά του Vinícius Sabino)
+Comment[es]=Tema de iconos monocromos de KNemo (gracias a Vinícius Sabino)
+Comment[et]=KNemo ühevärviline ikooniteema (annetas Vinícius Sabino)
+Comment[hu]=KNemo fekete-fehér ikontéma (Vinícius Sabino közreműködésével)
+Comment[it]=Tema delle icone monocromo di KNemo (di Vinícius Sabino)
+Comment[km]=រូបរាង​តែមួយ​ពណ៌ KNemo (បាន​ចូល​រួម​ដោយ Vinícius Sabino)
+Comment[lt]=KNemo vienspalvių ženkliukų tema (Vinícius Sabino indėlis)
+Comment[nb]=KNemo monokrom ikontema (bidrag fra Vinícius Sabino)
+Comment[nl]=KNemo monochroomthema voor pictogrammen (bijgedragen door Vinícius Sabino)
+Comment[pl]=Monochromatyczny motyw ikon KNemo (stworzony przez Vinícius Sabino)
+Comment[pt]=Tema de ícones monocromáticos do KNemo (contribuído por Vinícius Sabino)
+Comment[pt_BR]=Tema de ícones monocromáticos do KNemo (contribuição de Vinícius Sabino)
+Comment[sk]=Monochromatická téma ikon KNemo (prispel ňou Vinícius Sabino)
+Comment[sr]=Монохроматска тема икона К‑нема (приложио Винисијус Сабино)
+Comment[sr@ijekavian]=Монохроматска тема икона К‑нема (приложио Винисијус Сабино)
+Comment[sr@ijekavianlatin]=Monohromatska tema ikona KNema (priložio Vinisijus Sabino)
+Comment[sr@latin]=Monohromatska tema ikona KNema (priložio Vinisijus Sabino)
+Comment[sv]=Knemo monokromt ikontema (bidraget av Vinícius Sabino)
+Comment[uk]=Чорно-біла тема піктограм KNemo (створено Vinícius Sabino)
+Comment[x-test]=xxKNemo Monochrome icon theme (contributed by Vinícius Sabino)xx
+Comment[zh_TW]=KNemo 單色圖示主題（由 Vincius Sabino 提供）
+Type=Application
+X-KNemo-Theme=monochrome

=== added directory 'src/knemod/themes/network'
=== added file 'src/knemod/themes/network/CMakeLists.txt'
--- src/knemod/themes/network/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/network/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,4 @@
+FILE( GLOB themes *.desktop)
+install( FILES ${themes} DESTINATION ${DATA_INSTALL_DIR}/knemo/themes )
+
+kde4_install_icons( ${ICON_INSTALL_DIR}  )

=== added file 'src/knemod/themes/network/hi22-status-knemo-network-error.png'
Binary files src/knemod/themes/network/hi22-status-knemo-network-error.png and src/knemod/themes/network/hi22-status-knemo-network-error.png differ
=== added file 'src/knemod/themes/network/hi22-status-knemo-network-idle.png'
Binary files src/knemod/themes/network/hi22-status-knemo-network-idle.png and src/knemod/themes/network/hi22-status-knemo-network-idle.png differ
=== added file 'src/knemod/themes/network/hi22-status-knemo-network-offline.png'
Binary files src/knemod/themes/network/hi22-status-knemo-network-offline.png and src/knemod/themes/network/hi22-status-knemo-network-offline.png differ
=== added file 'src/knemod/themes/network/hi22-status-knemo-network-receive.png'
Binary files src/knemod/themes/network/hi22-status-knemo-network-receive.png and src/knemod/themes/network/hi22-status-knemo-network-receive.png differ
=== added file 'src/knemod/themes/network/hi22-status-knemo-network-transmit-receive.png'
Binary files src/knemod/themes/network/hi22-status-knemo-network-transmit-receive.png and src/knemod/themes/network/hi22-status-knemo-network-transmit-receive.png differ
=== added file 'src/knemod/themes/network/hi22-status-knemo-network-transmit.png'
Binary files src/knemod/themes/network/hi22-status-knemo-network-transmit.png and src/knemod/themes/network/hi22-status-knemo-network-transmit.png differ
=== added file 'src/knemod/themes/network/network.desktop'
--- src/knemod/themes/network/network.desktop	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/network/network.desktop	2012-11-05 21:57:32 +0000
@@ -0,0 +1,78 @@
+[Desktop Entry]
+Name=Network
+Name[bg]=Мрежа
+Name[cs]=Síť
+Name[da]=Netværk
+Name[de]=Netzwerk
+Name[el]=Δίκτυο
+Name[en_GB]=Network
+Name[eo]=Reto
+Name[es]=Red
+Name[et]=Võrk
+Name[fi]=Verkko
+Name[fr]=Réseau
+Name[ga]=Network
+Name[gl]=Rede
+Name[hu]=Hálózat
+Name[it]=Rete
+Name[ja]=ネットワーク
+Name[km]=បណ្តាញ
+Name[lt]=Tinklas
+Name[nb]=Nettverk
+Name[nds]=Nettwark
+Name[nl]=Netwerk
+Name[pl]=Sieć
+Name[pt]=Rede
+Name[pt_BR]=Rede
+Name[ru]=Сетевые карты
+Name[sk]=Sieť
+Name[sr]=Мрежа
+Name[sr@ijekavian]=Мрежа
+Name[sr@ijekavianlatin]=Mreža
+Name[sr@latin]=Mreža
+Name[sv]=Nätverk
+Name[tr]=Ağ
+Name[ug]=تور
+Name[uk]=Мережа
+Name[x-test]=xxNetworkxx
+Name[zh_CN]=网络
+Name[zh_TW]=網路
+Comment=KNemo Network icon theme
+Comment[bg]=Набор икони в стил "мрежа" за KNemo
+Comment[bs]=Mrežna tema ikona K‑nema
+Comment[cs]=KNemo set ikon - síť
+Comment[da]=KNemo ikontema til netværk
+Comment[de]=KNemo-Symbol-Design „Netzwerk“
+Comment[el]=Θέμα εικονιδίου δικτύου του KNemo
+Comment[en_GB]=KNemo Network icon theme
+Comment[es]=Tema de iconos de red de KNemo
+Comment[et]=KNemo võrgu ikooniteema
+Comment[fi]=KNemo-verkkokuvaketeema
+Comment[fr]=Thème d'icônes pour le réseau Knemo
+Comment[ga]=Téama deilbhíní 'Network' de chuid KNemo
+Comment[gl]=Tema de iconas Rede do KNemo
+Comment[hu]=KNemo hálózat ikontéma
+Comment[it]=Tema delle icone di KNemo per le reti
+Comment[ja]=KNemo のネットワーク・アイコンテーマ
+Comment[km]=ស្បែក​រូប​តំណាង​បណ្តាញ​ KNemo
+Comment[lt]=KNemo tinklo ženkliuko tema
+Comment[nb]=KNemo tema for nettverksikon
+Comment[nds]=Nettwark-Lüttbildmuster för KNemo
+Comment[nl]=KNemo Network-pictogramthema
+Comment[pl]=Motyw ikon sieci dla KNemo
+Comment[pt]=Tema de ícones de Rede do KNemo
+Comment[pt_BR]=Tema do ícones de rede do KNemo
+Comment[ru]=Набор значков для KNemo с сетевыми картами
+Comment[sk]=Téma ikon siete KNemo
+Comment[sr]=Мрежна тема икона К‑нема
+Comment[sr@ijekavian]=Мрежна тема икона К‑нема
+Comment[sr@ijekavianlatin]=Mrežna tema ikona KNema
+Comment[sr@latin]=Mrežna tema ikona KNema
+Comment[sv]=Knemo nätverksikontema
+Comment[tr]=KNemo Ağ simge teması
+Comment[uk]=Тема з піктограмами мереж для KNemo
+Comment[x-test]=xxKNemo Network icon themexx
+Comment[zh_CN]=KNemo 网络图标主题
+Comment[zh_TW]=KNemo 網路圖示主題
+Type=Application
+X-KNemo-Theme=network

=== added directory 'src/knemod/themes/wireless'
=== added file 'src/knemod/themes/wireless/CMakeLists.txt'
--- src/knemod/themes/wireless/CMakeLists.txt	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/wireless/CMakeLists.txt	2010-01-06 17:16:51 +0000
@@ -0,0 +1,4 @@
+FILE( GLOB themes *.desktop)
+install( FILES ${themes} DESTINATION ${DATA_INSTALL_DIR}/knemo/themes )
+
+kde4_install_icons( ${ICON_INSTALL_DIR}  )

=== added file 'src/knemod/themes/wireless/hi22-status-knemo-wireless-error.png'
Binary files src/knemod/themes/wireless/hi22-status-knemo-wireless-error.png and src/knemod/themes/wireless/hi22-status-knemo-wireless-error.png differ
=== added file 'src/knemod/themes/wireless/hi22-status-knemo-wireless-idle.png'
Binary files src/knemod/themes/wireless/hi22-status-knemo-wireless-idle.png and src/knemod/themes/wireless/hi22-status-knemo-wireless-idle.png differ
=== added file 'src/knemod/themes/wireless/hi22-status-knemo-wireless-offline.png'
Binary files src/knemod/themes/wireless/hi22-status-knemo-wireless-offline.png and src/knemod/themes/wireless/hi22-status-knemo-wireless-offline.png differ
=== added file 'src/knemod/themes/wireless/hi22-status-knemo-wireless-receive.png'
Binary files src/knemod/themes/wireless/hi22-status-knemo-wireless-receive.png and src/knemod/themes/wireless/hi22-status-knemo-wireless-receive.png differ
=== added file 'src/knemod/themes/wireless/hi22-status-knemo-wireless-transmit-receive.png'
Binary files src/knemod/themes/wireless/hi22-status-knemo-wireless-transmit-receive.png and src/knemod/themes/wireless/hi22-status-knemo-wireless-transmit-receive.png differ
=== added file 'src/knemod/themes/wireless/hi22-status-knemo-wireless-transmit.png'
Binary files src/knemod/themes/wireless/hi22-status-knemo-wireless-transmit.png and src/knemod/themes/wireless/hi22-status-knemo-wireless-transmit.png differ
=== added file 'src/knemod/themes/wireless/wireless.desktop'
--- src/knemod/themes/wireless/wireless.desktop	1970-01-01 00:00:00 +0000
+++ src/knemod/themes/wireless/wireless.desktop	2012-11-05 21:57:32 +0000
@@ -0,0 +1,78 @@
+[Desktop Entry]
+Name=Wireless
+Name[bg]=Безжично
+Name[cs]=Bezdrátové
+Name[da]=Trådløst
+Name[de]=Drahtlose Verbindung
+Name[el]=Ασύρματο
+Name[en_GB]=Wireless
+Name[eo]=Sendrata reto
+Name[es]=Inalámbrico
+Name[et]=Juhtmeta
+Name[fi]=Langaton
+Name[fr]=Sans fil
+Name[ga]=Wireless
+Name[gl]=Sen fíos
+Name[hu]=Vezeték nélküli
+Name[it]=Senza fili
+Name[ja]=ワイヤレス
+Name[km]=ឥត​ខ្សែ
+Name[lt]=Bevielis
+Name[nb]=Trådløs
+Name[nds]=Funknettwark
+Name[nl]=Draadloos
+Name[pl]=Bezprzewodowa
+Name[pt]=Sem-Fios
+Name[pt_BR]=Sem fio
+Name[ru]=Беспроводная сеть
+Name[sk]=Bezdrôtové
+Name[sr]=Бежично
+Name[sr@ijekavian]=Бежично
+Name[sr@ijekavianlatin]=Bežično
+Name[sr@latin]=Bežično
+Name[sv]=Trådlöst
+Name[tr]=Kablosuz
+Name[ug]=سىمسىز
+Name[uk]=Бездротові
+Name[x-test]=xxWirelessxx
+Name[zh_CN]=无线
+Name[zh_TW]=無線
+Comment=KNemo wireless icon theme
+Comment[bg]=Набор икони в стил "безжично" за KNemo
+Comment[bs]=Bežična tema ikona K‑nema
+Comment[cs]=KNemo set ikon - bezdrátová síť
+Comment[da]=KNemo ikontema til trådløst
+Comment[de]=KNemo-Symbol-Design „Drahtlosnetzwerk“
+Comment[el]=Θέμα εικονιδίου ασύρματου του KNemo
+Comment[en_GB]=KNemo wireless icon theme
+Comment[es]=Tema de iconos inalámbricos de KNemo
+Comment[et]=KNemo juhtmeta side ikooniteema
+Comment[fi]=KNemon langaton kuvaketeema
+Comment[fr]=Thème d'icônes pour le sans fil Knemo
+Comment[ga]=Téama deilbhíní 'Wireless' de chuid KNemo
+Comment[gl]=Tema de iconas sen fíos do KNemo
+Comment[hu]=KNemo vezeték nélküli ikontéma
+Comment[it]=Tema delle icone di KNemo per reti senza fili
+Comment[ja]=KNemo のワイヤレス・アイコンテーマ
+Comment[km]=ស្បែ​រូប​តំណាង​ឥត​ខ្សែ​របស់​ KNemo
+Comment[lt]=KNemo bevielio ikona
+Comment[nb]=KNemo tema for trådløs
+Comment[nds]=Funknettwark-Lüttbildmuster för KNemo
+Comment[nl]=KNemo draadloos-pictogramthema
+Comment[pl]=Motyw ikon bezprzewodowy dla KNemo
+Comment[pt]=Tema de ícones sem-fios do KNemo
+Comment[pt_BR]=Tema do ícones da rede sem fio do KNemo
+Comment[ru]=Набор значков для KNemo с намёком на беспроводную сеть
+Comment[sk]=Téma ikon bezdrôtová KNemo
+Comment[sr]=Бежична тема икона К‑нема
+Comment[sr@ijekavian]=Бежична тема икона К‑нема
+Comment[sr@ijekavianlatin]=Bežična tema ikona KNema
+Comment[sr@latin]=Bežična tema ikona KNema
+Comment[sv]=Knemo trådlöst ikontema
+Comment[tr]=KNemo kablosuz simge teması
+Comment[uk]=Тема з піктограмами бездротових з’єднань для KNemo
+Comment[x-test]=xxKNemo wireless icon themexx
+Comment[zh_CN]=KNemo 无线图标主题
+Comment[zh_TW]=KNemo 無線網路圖示主題
+Type=Application
+X-KNemo-Theme=wireless

=== removed directory 'translations'
=== removed file 'translations/CMakeLists.txt'
--- translations/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,41 +0,0 @@
-find_package(Gettext REQUIRED)
-
-if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
-   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
-endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
-
-IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
-   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
-endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
-
-macro_optional_add_subdirectory( ar )
-macro_optional_add_subdirectory( bg )
-macro_optional_add_subdirectory( br )
-macro_optional_add_subdirectory( cs )
-macro_optional_add_subdirectory( cy )
-macro_optional_add_subdirectory( da )
-macro_optional_add_subdirectory( de )
-macro_optional_add_subdirectory( el )
-macro_optional_add_subdirectory( en_GB )
-macro_optional_add_subdirectory( es )
-macro_optional_add_subdirectory( et )
-macro_optional_add_subdirectory( fr )
-macro_optional_add_subdirectory( ga )
-macro_optional_add_subdirectory( gl )
-macro_optional_add_subdirectory( hu )
-macro_optional_add_subdirectory( it )
-macro_optional_add_subdirectory( ja )
-macro_optional_add_subdirectory( ka )
-macro_optional_add_subdirectory( lt )
-macro_optional_add_subdirectory( nl )
-macro_optional_add_subdirectory( pl )
-macro_optional_add_subdirectory( pt )
-macro_optional_add_subdirectory( pt_BR )
-macro_optional_add_subdirectory( ru )
-macro_optional_add_subdirectory( rw )
-macro_optional_add_subdirectory( sk )
-macro_optional_add_subdirectory( sr )
-macro_optional_add_subdirectory( sr@Latn )
-macro_optional_add_subdirectory( sv )
-macro_optional_add_subdirectory( tr )
-macro_optional_add_subdirectory( uk )

=== removed directory 'translations/ar'
=== removed file 'translations/ar/CMakeLists.txt'
--- translations/ar/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ar/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG ar)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/ar/messages'
=== removed file 'translations/ar/messages/CMakeLists.txt'
--- translations/ar/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ar/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/ar/messages/kcm_knemo.po'
--- translations/ar/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/ar/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,612 +0,0 @@
-# translation of kcm_knemo.po to Arabic
-#
-# محمد سعد  Mohamed SAAD <metehyi@free.fr>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-12-21 16:01+0100\n"
-"Last-Translator: محمد سعد  Mohamed SAAD <metehyi@free.fr>\n"
-"Language-Team: Arabic <doc@arabeyes.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "أضف واجهة جديدة"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"الرجاء إدخال إسم الواجهة اللتي تريد مراقبتها.\n"
-"يجب أن يكون شيء ما مثل 'eth1', 'wlan2' or 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "الواجهة"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "الأسم البديل"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "الحالة"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "زمن التشغيل"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "عنوان ميفاق الإنترنت"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "قناع الشبكة الفرعية"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "عنوان العتاد"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "عنوان البث"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "البوابة الإفتراضية"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "العنوان نقطة-إلى-نقطة"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "الحزمات المنزلة"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "الحزمات المرسلة"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "البايتات المنزلة"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "البايتات المرسلة"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "سرعة التنزيل"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "سرعة التحميل"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr ""
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "النمط"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "الذبذبة"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "معدل البِت"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "نقطة الإتصال"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "جودة الإرتباط"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "الإسم المستعار"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "التشفير"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "إستعمل KNemo لمراقبة واجهاتك"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "ال&واجهات"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "أضف واجهة جديدة"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"هذه لائحة الأيقونات اللتي تريد مراقبتها. الرجاء\n"
-"إستعمال الأسماء المفهومة من الأمر 'ifconfig',\n"
-"مثلاً 'eth0', 'wlan0' or 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "أمحي الواجهة المختارة"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "قائمة ال&سياق"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&أعرض الخانات المعتادة في قائمة السياق"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "الجذر"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "نص القائمة"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "الأمر"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "أضف خانة جديدة"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "أمحي الخانة المحددة"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "أنقل الخانة المحددة إلى الأعلى"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "أنقل الخانة المحددة إلى الأسفل"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "ال&متفرقات"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "الأسم البديل:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "أخفي الأيقونة إذا &لم يكن هناك إتصال"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "أخفي الأيقونة &إذا لم يكن موجود"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "نشط الأحصائيات"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "عتبة نشاط حركة السير:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " حزمات/ث"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "مجموعة الأيقونات:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "راقب"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "المرماز الهاتفي"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "الشبكة"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "اللاسلكي"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&تلميحة الأدوات"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "أحذف الخانة المحددة من لائحة عرض المعلومات"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "أنسخ الخانة المحددة إلى لائحة عرض المعلومات."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "الشاشة:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "المتوفر:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&متفرقات"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "ال&تبليغات"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&إعداد الأصوات و الأحداث..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "فترة التحديث"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "حدِث معلومات الواجهة كلّ"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "ث"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "الإحصائيات"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "يتمّ حفظ الإحصائيات في المجلّد التالي:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "إحفظ الإحصائيات كلّ"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "الطرف الخلفي"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "إستعمل الطرف الخلفي التالي"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "الوصف:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&راسمة حركة السير"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "المقياس"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "نقطة رسومية بفترة الزمن:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "القيمة ال&قصوى:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "إكتشاف تلقائي لل&نطاق"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "القيمة ال&أدنى:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "النص"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "ال&علامات"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "ال&شريط الأعلى"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "قياس الم&حرف:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "الخطوط"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "ال&مسافة:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "الخطوط ال&عامودية"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "تمرير الخطوط العام&ودية"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "ال&عدّ:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "الخطوط ال&أفقية:"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "ال&ألوان"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "الخطوط العامودية:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "الخلفية:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "الخطوط الأفقية:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "حركة السير الخارج:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "حركة السير الداخل:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "حركة السير"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "أ&عرض حركة السير الداخل"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "أعرض حركة السير ال&خارج"

=== removed file 'translations/ar/messages/knemo.po'
--- translations/ar/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/ar/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,431 +0,0 @@
-# translation of knemod.po to Arabic
-#
-# محمد سعد  Mohamed SAAD <metehyi@free.fr>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-12-21 15:37+0100\n"
-"Last-Translator: محمد سعد  Mohamed SAAD <metehyi@free.fr>\n"
-"Language-Team: Arabic <doc@arabeyes.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Mohamed SAAD محمد سعد"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "metehyi@free.fr"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "حركة النقل"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "إفتح ال&إحصائيات"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "غير متصل."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "غير موجود."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "تمّ تأسيس الإتصال."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "تمّ تأسيس الإتصال."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "الإحصائيات"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "حالة الواجهة"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "عنوان البثّ:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "البوابة الإفتراضية:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "عنوان العتاد:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "العنوان نقطة-إلى-نقطة:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/ث"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "نشيط"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "واقف"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "الواجهة"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "الأسم البديل"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "الحالة"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "زمن التشغيل"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "عنوان ميفاق الإنترنت"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "قناع الشبكة الفرعية"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "عنوان العتاد:"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "العنوان نقطة-إلى-نقطة:"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "الحزمات المنزلة"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "الحزمات المرسلة"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "البايتات المنزلة"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "البايتات المرسلة"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr ""
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "النمط"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "الذبذبة"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "معدل البِت"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "نقطة الإتصال"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "جودة الإرتباط"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "عنوان البث"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "البوابة الإفتراضية"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "سرعة التنزيل"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "سرعة التحميل"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "الإسم المستعار"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "التشفير"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "مراقب الشبكة لدى KDE - KNemo"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&حول KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&أرسل تقرير عن خلل..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&إعداد KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&إفتح راسمة بيانات حركة السير"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "مراقب شبكتك"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "المؤلف"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "دعم العتبة"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "راسمة الإشارة"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "يومياً"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "مرسل"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "واصلة"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "المجموع"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "أمحي الإحصائيات اليومية"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "شهرياً"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "أمحي الإحصائيات الشهرية"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "سنوياً"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "أمحي الإحصائيات السنوية"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "الإتصال"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "رقم ميفاق الإنترنت:"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "عنوان ميفاق الإنترنت"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "قناع الشبكة الفرعية"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "الواجهة:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "الأسم البديل:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "الحالة:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "زمن التشغيل:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "الإتصال الحالي"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "الحزمات:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "البايتات:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "السرعة"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "هذا اليوم:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "هذه السنة:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "هذا الشهر:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "لاسلكي"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "متصل بِـ :"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "نقطة الإتصال:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "معدل البِت:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "الذبذبة [ القناة ] :"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "النمط:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "الإسم المستعار:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "جودة الإرتباط:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "التشفير:"

=== removed directory 'translations/bg'
=== removed file 'translations/bg/CMakeLists.txt'
--- translations/bg/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/bg/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG bg)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/bg/messages'
=== removed file 'translations/bg/messages/CMakeLists.txt'
--- translations/bg/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/bg/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/bg/messages/kcm_knemo.po'
--- translations/bg/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/bg/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,651 +0,0 @@
-# translation of kcm_knemo.po to Bulgarian
-# translation of kcm_knemo.po to
-# Bulgarian translation of KDE.
-# This file is licensed under the GPL.
-#
-# $Id:$
-#
-# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2005, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2007-04-22 23:32+0000\n"
-"Last-Translator: Zlatko Popov <zlatkopopov@fsa-bg.org>\n"
-"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>В тази област можете да добавите потребителски елементи към контекстното "
-"меню: "
-"<ol>"
-"<li>Сложете отметка пред <b>Показване на потребителски елементи в контекстното "
-"меню</b>;</li>"
-"<li>Натиснете върху бутона <b>Добавяне</b> за да добавите нов елемент в "
-"списъка;</li>"
-"<li>Редактирайте елемента с двойно щракване в колоната <b>Текст на менюто</b> "
-"и <b>Команда</b>;</li>"
-"<li>Започнете от стъпка 2 за всеки нов елемент</li>.</ol>"
-"Ако се налага дадена команда да се стартира с права на root, сложете отметка на "
-"полето <b>Изпълнение с права на root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Добавяне на нов интерфейс"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Въведете име на интерфейс, който да бъде наблюдаван.\n"
-"Използвайте имена, които програмата <b>ifconfig</b> ще разбере. Например: "
-"\"eth0\", \"wlan0\", \"ppp0\", \"eth1\", \"wlan2\", \"ppp0\"."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Интерфейс"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Наименование"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Статус"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Продължителност"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Адрес IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Мрежова маска"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Адрес MAC"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Адрес broadcast"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Шлюз по подразбиране"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Адрес PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Приети пакети"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Изпратени пакети"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Приети байтове"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Изпратени байтове"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Скорост на приемане"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Скорост на предаване"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Режим"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Честота"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Скорост"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Точка на достъп"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Качество на връзката"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Прякор"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Шифроване"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Използване на KNemo за следене на интерфейса"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Интерфейси"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Добавяне на нов интерфейс"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Това е списък на интерфейсите, които искате да наблюдавате.\n"
-"Използвайте имена, които програмата <b>ifconfig</b> ще разбере.\n"
-"Например: \"eth0\", \"wlan0\", \"ppp0\"."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Изтриване на избрания интерфейс"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Контекстно меню"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Показване на потребителски елементи в контекстното меню"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Изпълнение с права на root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Текст на менюто"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Команда"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Добавяне на нов елемент"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Премахване на избрания елемент"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Преместване нагоре на избрания елемент"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Преместване надолу на избрания елемент"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Разни"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Наименование:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Можете да въведете наименование на интерфейса.\n"
-"То ще бъде използвано в подсказката, която се появява\n"
-"при поставяне на показалеца на мишката над иконата в лентата\n"
-"със задачите. Това ще помогне за по-лесното разграничаване на\n"
-"иконите, когато имате повече от един мрежов интерфейс."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Скриване на иконата когато &няма връзка"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Ако има отметка в това поле, иконата за този интерфейс\n"
-"ще бъде скрита, когато интерфейсът не е свързан.\n"
-"При свързване, иконата ще се покаже."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Скриване на &иконата, когато не съществува"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Ако има отметка в това поле, иконата за този интерфейс\n"
-"ще бъде скрита, когато интерфейсът не съществува.\n"
-"Това е полезно за интерфейси, които се създават и унищожават\n"
-"динамично, например интерфейси на bluetooth адаптори."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Активна статистика"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Праг на трафика:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Използва се за мрежи с много шум, т.е. много пакети влизат и излизат през "
-"цялото време. Задайте тази стойност достатъчно голяма, така че KNemo да не "
-"показва входящият и изходящият трафик през цялото време."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " пакети/сек"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Икони:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Монитор"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Модем"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Мрежа"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Безжична мрежа"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Подсказки"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Бележка: Когато укажете да виждате информация, специфична за безжична\n"
-" връзка, тази информация ще бъде показвана само за безжичните устройства.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Премахване на избрания елемент от списъка с показвана информация"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Добавяне на избрания елемент към списъка с показвана информация."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Показвани:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Налични:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Разни"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Уведомяване"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Настройване на звук и сбития..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Интервал на обновяване"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Обновяване на информацията за интерфейса на всеки"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "с"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Колко често KNemo да проверява за информацията за интерфейса. По-малки числа "
-"значат по-голямо натоварване на процесора, но по-бърза реакция на промените. "
-"по-големи числа - по-малко натоварване на процесора, но по-бавна реакция на "
-"промените."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Статистика"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Статистиката се съхранява в следната директория:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Запис на статистиката на всеки"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Фон"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Използване на сления фон"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Описание:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Визуализатор на трафика"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Мащаб"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Пиксели за период от време:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "&Максимална стойност:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Автоматично &определяне на обхвата"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Минимална стойност:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Текст"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Надписи"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "&Горна лента"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Размер на &шрифта:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Линии"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Разстояние:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "&Вертикални линии"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "&Местене на вертикалните линии"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Брой:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "&Хоризонтални линии"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Цветове"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Вертикални линии:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Фон:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Хоризонтални линии:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Изходящ трафик:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Входящ трафик:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Трафик"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Показване на &входящия трафик"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Показване на &изходящия трафик"

=== removed file 'translations/bg/messages/knemo.po'
--- translations/bg/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/bg/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,437 +0,0 @@
-# translation of knemod.po to Bulgarian
-# translation of knemod.po to
-# Bulgarian translation of KDE.
-# This file is licensed under the GPL.
-#
-# $Id:$
-#
-# Златко Попов <zlatkopopov@fsa-bg.org>, 2005.
-# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-05-10 23:40+0000\n"
-"Last-Translator: Zlatko Popov <zlatkopopov@fsa-bg.org>\n"
-"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Красимира Минчева, Валентин Стойков"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "krasimira_m@yahoo.com, vstoykov@users.sourceforge.net"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Трафик"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Отваряне на &статистика"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Няма връзка."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Не съществува."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Установена е връзка с\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Установена е връзка."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Статистика"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Статус на интерфейса"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Излъчващ адрес:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Шлюз по подразбиране:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Адрес MAC:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Адрес PtP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/сек."
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "активен"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "изкл."
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Интерфейс"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Наименование"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Статус"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Продължителност"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP адрес"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Мрежова маска"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "MAC адрес"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP адрес"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Получени пакети"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Изпратени пакети"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Получени байтове"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Изпратени байтове"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Режим"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Честота"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Скорост"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Точка за достъп"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Качество на връзката"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Излъчващ адрес"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Шлюз по подразбиране"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Скорост на сваляне"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Скорост на качване"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Псевдоним"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Шифроване"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - Монитор на KDE мрежата"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Относно KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Съобщаване за &грешка..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Настройване на KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Отваряне на визуализатор на трафика"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Автор"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Поддръжка"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Визуализатор на сигнала"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Дневно"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Изпратени"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Получени"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Общо"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Изчистване на дневната статистика"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Месечно"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Изчистване на месечната статистика"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Годишно"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Изчистване на годишната статистика"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Връзка"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP адрес:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Мрежова маска:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Интерфейс:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Псевдоним:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Статус:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Продължителност:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Текуща връзка"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Пакети:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Байтове:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Скорост:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Днес:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Тази година:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Този месец:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Безжичен"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Връзка с:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Точка за достъп:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Скорост:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Честота [канал]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Режим:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Псевдоним:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Качество на връзката:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Шифроване:"

=== removed directory 'translations/br'
=== removed file 'translations/br/CMakeLists.txt'
--- translations/br/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/br/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG br)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/br/messages'
=== removed file 'translations/br/messages/CMakeLists.txt'
--- translations/br/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/br/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/br/messages/kcm_knemo.po'
--- translations/br/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/br/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,611 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: all2.po\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2004-09-20 15:44+0200\n"
-"Last-Translator: Thierry Vignaud <tvignaud@mandriva.com>\n"
-"Language-Team: br <LL@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Ouzhpennañ un etrefas nevez"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Etrefas"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Lesanv"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Stad"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr ""
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Chomlec'h IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Maskl ar rannrouedad"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Chomlec'h HW"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Chomlec'h skignañ"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Treuzell dre ziouer"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Chomlec'h PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr ""
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr ""
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Oktedoù resevet"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Oktedoù kaset"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr ""
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Tizh ezkargañ"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Mod"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekañs"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Feur (bit)"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Perzh-mat al liamm"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Lesanv"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Enrinegadur"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Etrefasoù"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Ouzhpennañ un etrefas nevez"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Lemel an etrefas dibabet"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Gwrizienn"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Skrid ar meuziad"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Urzhiad"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Ouzhpennañ ur vouetadur nevez"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Dilemel ar vouetadur diuzet"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr ""
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr ""
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "A &bep seurt"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Lesanv :"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Kuzhat an arlun pa ne vez &ket kevreet"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Kuzhat an arlun pa n'eo &ket endeo"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Skramm"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Rouedad"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Hep neud"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Lagadenn"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Diskwel :"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Da gaout :"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "A bep &seurt"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Kemennadoù"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Stadegoù"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr " ..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Drekleur :"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Deskrivadur :"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr ""
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Skeulaet"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Gwerzh u&helañ :"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr ""
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Gwerzh izelañ :"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Skrid"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Skridennadoù"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr ""
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Ment an no&drezh :"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linennoù"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Hed :"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Linennoù a-&serzh"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Ko&nt :"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Linennoù a-&led"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Livioù"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Linennoù a-serzh :"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Drekleur :"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Linennoù a-led :"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr ""
-
-#, fuzzy
-#~ msgid "Alt+W"
-#~ msgstr "Alt+N"
-
-#, fuzzy
-#~ msgid "Alt+O"
-#~ msgstr "Alt+N"

=== removed file 'translations/br/messages/knemo.po'
--- translations/br/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/br/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,470 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: all2.po\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2004-09-20 15:44+0200\n"
-"Last-Translator: Thierry Vignaud <tvignaud@mandriva.com>\n"
-"Language-Team: br <LL@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Thierry Vignaud, Jañ-Mai Drapier"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "tvignaud@mandriva.com, jdrapier@club-internet.fr"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Digeriñ ar &stadegoù"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "N'eo ket kevreet."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "N'eo ket endeo."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Kevreadenn"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Stadegoù"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Stad an etrefas"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Chomlec'h skignañ :"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Treuzell dre ziouer :"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Chomlec'h HW :"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Chomlec'h PtP :"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/e"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "bev"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "marv"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Etrefas"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Lesanv"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Stad"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr ""
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Chomlec'h IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Maskl ar rannrouedad"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Chomlec'h HW"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Chomlec'h PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr ""
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr ""
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Oktedoù resevet"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Oktedoù kaset"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Mod"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekañs"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Feur (bit)"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Perzh-mat al liamm"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Chomlec'h skignañ"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Treuzell dre ziouer"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Tizh ezkargañ"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Lesanv"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Enrinegadur"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr ""
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Diwar-benn KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Reiñ da c'houzout ur gudenn ..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Kefluniañ KNemo ..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr ""
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Oberour"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr ""
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Deizek"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Kas"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Resev"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Hollek"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Miziek"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Bloazhiek"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Kevreadenn"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Chomlec'h IP :"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Maskl ar rannrouedad :"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Etrefas :"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Lesanv :"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Stad :"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Kevreadenn"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pakadoù :"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Oktedoù :"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Tizh :"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Hiziv :"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Ar bloaz-se :"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Ar miz-se :"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Hep neud"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Kevreadenn"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Feur (bit) :"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekañs :"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Giz :"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Lesanv :"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Perzh-mat al liamm :"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Enrinegadur :"
-
-#~ msgid "German translation"
-#~ msgstr "Troidigezh en alamaneg"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Troidigezh e spagnoleg"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Troidigezh e bulgareg"
-
-#~ msgid "Italian translation"
-#~ msgstr "Troidigezh en italeg"
-
-#~ msgid "Czech translation"
-#~ msgstr "Troidigezh en tcheg"
-
-#~ msgid "French translation"
-#~ msgstr "Troidigezh e galleg"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Troidigezh e portugaleg Brazil"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Troidigezh e nederlandeg"
-
-#~ msgid "Russian translation"
-#~ msgstr "Troidigezh e rusianeg"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Troidigezh e bulgareg"
-
-#~ msgid "Channel:"
-#~ msgstr "Kanol :"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID :"
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "O lakaat KNemo"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"

=== removed directory 'translations/cs'
=== removed file 'translations/cs/CMakeLists.txt'
--- translations/cs/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/cs/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG cs)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/cs/messages'
=== removed file 'translations/cs/messages/CMakeLists.txt'
--- translations/cs/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/cs/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/cs/messages/kcm_knemo.po'
--- translations/cs/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/cs/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,630 +0,0 @@
-# translation of kcm_knemo.po to Czech
-# translation of kcm_knemo.po to
-#
-# Klara Cihlarova <koty@seznam.cz>, 2005, 2006.
-# Jakub Friedl <jfriedl@suse.cz>, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2007-01-22 16:12+0100\n"
-"Last-Translator: Jakub Friedl <jfriedl@suse.cz>\n"
-"Language-Team: Czech <cs@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
-"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Vložit nové rozhraní"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Zadejte jméno rozhraní, která má být monitorováno.\n"
-"Obvykle něco jako 'eth1', 'wlan2' nebo 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Rozhraní"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Stav"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Uptime"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP adresa"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Síťová maska"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW adresa"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Všesměrová adresa"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Výchozí brána"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP adresa"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Obdržené pakety"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Odeslané pakety"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Obdržené Byty"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Zaslané Byty"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Rychlost stahování"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Rychlost odesílání"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Režim"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekvence"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Rychlost"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Kvalita připojení"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Přezdívka"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Šifrování"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "R&ozhraní"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Vložit nové rozhraní"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Toto je seznam ikon, které si přejete monitorovat.\n"
-"Používejte jména srozumitelná příkazu 'ifconfig',\n"
-"např. 'eth0', 'wlan0' nebo 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Smazat vybrané rozhraní"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Kontext Nabídkabluetooth "
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Zobrazit v kontextové nabídce vlastní položky"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Kořen"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Text nabídky"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Příkaz"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Přidat novou položku"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Odstranit vybranou položku"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Posunout zvolenou položku nahoru"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Posunout zvolenou položku dolů"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Různé"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Pro rozhraní můžete zadat alias.\n"
-"Tento alias pak bude pro lepší\n"
-"orientaci mezi zařízeními použit\n"
-"při zobrazení v panelu."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Skrýt iko&nu nepřipojeného zařízení"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Pokud tuto volbu zvolíte, skryjí se ikony\n"
-"nepřipojených zařízení. Po připojení se ikona\n"
-"opět zobrazí."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Skrýt ikonu ne&existujícího zařízení"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Pokud zvolíte tuto volbu, nezobrazí se ikony\n"
-"neexistujících zařízení. Tato volba je užitečná\n"
-"v případě, že používáte dynamicky vytvářená\n"
-"rozhraní např. bluetooth adaptéry."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Aktivovat statistiky"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pakety/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ikony:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Síť"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Bezdrátová technologie"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Tipy"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Upozornění: Při vložení informací specifických pro bezdrátové připojení\n"
-"se informace objeví pouze u bezdrátového zařízení a ne u standardních "
-"rozhraní.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Odstranit vybranou položku ze seznamu zobrazených informací"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Přidat vybranou položku do seznamu zobrazených informací"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Zobrazení:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Dostupné:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Růz&né"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Oznámení"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Na&stavit zvuky&& události..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Interval aktualizace"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistiky"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Statistiky jsou uloženy v adresáři:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Vždy ukládat statistiky"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Popis:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Graf &provozu"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Měřítko"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixelů za čas:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ximální hodnota:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatické z&jištění rozsahu"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimální hodnota:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Text"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Popisky"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Horní &lišta"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "&Velikost písma:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Čáry"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "V&zdálenost:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "&Vertikální"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Vertikální posun"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Poč&et:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "&Horizontální"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Barvy"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Vertikální čáry:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Pozadí:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Horizontální čáry:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Odchozí:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Příchozí:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Provoz"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Zobrazit &příchozí"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Zobrazit &odchozí"

=== removed file 'translations/cs/messages/knemo.po'
--- translations/cs/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/cs/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,435 +0,0 @@
-# translation of knemod.po to
-# translation of knemod.po to Czech
-#
-# Klara Cihlarova <koty@seznam.cz>, 2005, 2006.
-# Jakub Friedl <jfriedl@suse.cz>, 2006.
-# Klára Cihlářová <koty@seznam.cz>, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-01-25 19:39+0100\n"
-"Last-Translator: Klára Cihlářová <koty@seznam.cz>\n"
-"Language-Team: Czech <cs@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Klára Cihlářová,Jakub Friedl"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "koty@seznam.cz,jfriedl@suse.cz"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Provoz"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Otevřít &statistiky"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Není spojeno."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Neexistuje."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Spojení navázáno."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Spojení navázáno."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistiky"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Stav rozhraní"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Všesměrová adresa:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Výchozí brána:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW adresa:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP adresa:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "aktivní"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "vypnuto"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Rozhraní"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Stav"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Uptime"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP adresa"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Síťová maska"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW adresa"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP adresa"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Obdržené pakety"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Odeslané pakety"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Obdržené Byty"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Zaslané Byty"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Režim"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekvence"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Rychlost"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Přístupová bod"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Kvalita připojení"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Všesměrová adresa"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Výchozí brána"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Rychlost stahování"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Rychlost odesílání"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Přezdívka"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Šifrování"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - síťový monitor pro KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&O aplikaci KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Nahlásit &chybu..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Nastavit KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Otevřít graf provozu"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Podpora prahu"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Graf signálu"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Denně"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Odeslané"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Přijaté"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Celkem"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Vyčistit denní statistiky"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Měsíčně"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Vyčistit měsíční statistiky"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Ročně"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Vyčistit roční statistiky"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Spojení"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP Adresa:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Maska sítě:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Rozhraní:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Stav:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Uptime:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Aktuální spojení"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pakety:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Byty:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Rychlost:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Dnes:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Tento rok:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Tento měsíc:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Bezdrátová technologie"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Připojeno k:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Přístupový bod:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Rychlost:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekvence [kanál]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Režim:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Přezdívka:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Kvalita připojení:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "ŠIfrování:"

=== removed directory 'translations/cy'
=== removed file 'translations/cy/CMakeLists.txt'
--- translations/cy/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/cy/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG cy)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/cy/messages'
=== removed file 'translations/cy/messages/CMakeLists.txt'
--- translations/cy/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/cy/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/cy/messages/kcm_knemo.po'
--- translations/cy/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/cy/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,603 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr ""
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Rhyngwyneb"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Ffugenw"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Cyflwr"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr ""
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr ""
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Masg Isnet"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr ""
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Cyfeiriad Darlledu"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "All-borth rhagosodedig"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr ""
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr ""
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr ""
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr ""
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Didau Wedi'u Hanfon"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr ""
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr ""
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modd"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Amlder"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr ""
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr ""
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Rhyngwynebau"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr ""
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr ""
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Gwraidd"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr ""
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Gorchymyn"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr ""
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr ""
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr ""
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr ""
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Amryw&iol"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Ffugenw :"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr ""
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr ""
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Rhwydwaith"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr ""
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr ""
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Dangos :"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Ar gael:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "A&mrywiol"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr ""
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Cyfnod diweddaru"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Ystadegau"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Cefndir:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr ""
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Chwyddo"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Gwerth u&chafrif:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Darganfydd&iad amrediad ymysgogol"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Gwerth isaf:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Testun"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Labeli"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Bar &pen"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Maint ffo&nt:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Llinellau"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Pellder :"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Llinel&lau fertigol"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "S&grolio llinellau fertigol"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Cy&frif:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Llin&ellau llorweddol"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Lliwiau"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Llinellau fertigol:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Cefndir:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Llinellau llorweddol:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr ""

=== removed file 'translations/cy/messages/knemo.po'
--- translations/cy/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/cy/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,437 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "KD wrth KGyfieithu"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "kyfieithu@dotmon.com"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Dim cyswllt."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr ""
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Cysylltiad"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Ystadegau"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Cyfeiriad Darlledu:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "All-borth rhagosodedig :"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr ""
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr ""
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/eil"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Rhyngwyneb"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Ffugenw"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Cyflwr"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr ""
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Masg Isnet"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr ""
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr ""
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr ""
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Didau Wedi'u Hanfon"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modd"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Amlder"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr ""
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr ""
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Cyfeiriad Darlledu"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "All-borth rhagosodedig"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Cysylltiad"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr ""
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr ""
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Anfon adroddiad nam..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr ""
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr ""
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr ""
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Awdur"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr ""
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Pob Dydd"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Anfonwyd"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Cyfanswm"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Misol"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Blynyddol"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Cysylltiad"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Masg Isnet"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Rhyngwyneb :"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Ffugenw :"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Cyflwr:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Cysylltiad"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pecynnau :"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Beitiau :"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Cyflymder:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Heddiw :"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Cysylltiad"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Amlder :"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modd:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "Channel:"
-#~ msgstr "Sianel:"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID :"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"

=== removed directory 'translations/da'
=== removed file 'translations/da/CMakeLists.txt'
--- translations/da/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/da/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG da)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/da/messages'
=== removed file 'translations/da/messages/CMakeLists.txt'
--- translations/da/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/da/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/da/messages/kcm_knemo.po'
--- translations/da/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/da/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,654 +0,0 @@
-# Danish translation of kcm_knemo
-#
-# Erik Kjær Pedersen <erik@binghamton.edu>, 2005, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-11 21:15-0400\n"
-"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
-"Language-Team: Danish <dansk@klid.dk>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>I dette område kan du tilføje egne indgange til  den sammenhængsafhængige "
-"menu. "
-"<ol>"
-"<li>markér <b>Vis egne indgange i sammenhængsafhængig menu</b>,</li>"
-"<li>klik på knappen <b>Tilføj</b> for at tilføje en ny indgang til listen,</li>"
-"<li>redigér indgangen ved at dobbeltklikke i søjlen <b>Menutekst</b> og <b>"
-"Kommando</b>,</li>"
-"<li>fortsæt med andre skridt for hver ny indgang</li>.</ol>"
-"Hvis du skal køre kommandoen som systemadministrator, markeres tilsvarende "
-"afkrydsningsfelt <b>Systemadministrator</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Tilføj ny grænseflade"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Indtast navnet på grænsefladen som skal overvåges.\n"
-"Det skal være noget i retning af 'eth1', 'wlan2' eller 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Grænseflade"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Status"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Oppetid"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-Adresse"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Subnetmaske"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Adresse"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Broadcast-adresse"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Standard-gateway"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Adresse"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Pakker modtaget"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Pakker sendt"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Byte modtaget"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Byte sendt"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Download-hastighed"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Oplægningshastighed"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Tilstand"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekvens"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bitrate"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Adgangspunkt"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Linkkvalitet"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Alias"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Kryptering"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Brug Knemo til at overvåge dine grænseflader"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Grænseflader"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Tilføj en ny grænseflade"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Dette er listen med ikoner du vil overvåge.\n"
-"Brug navne som forstås af kommandoen 'ifconfig',\n"
-"for eksempel 'eth0', 'wlan0' eller 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Slet den markerede grænseflade"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Sammenhængsafhængig menu"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Vis egne indgange i sammenhængsafhængig menu"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menutekst"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Kommando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Tilføj en ny indgang"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Fjern markeret indgang"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Flyt op markeret indgang opad"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Flyt markeret indgang nedad"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Diverse"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Script:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Du kan indtaste et alias for en\n"
-"grænseflade. Den vil blive brugt i værktøjsvinket\n"
-"i statusfeltet for bedre at kunne\n"
-"skelne ikonerne far hinanden."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Skjul ikon hvis i&kke forbundet"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Hvis markeret, skjules ikonen for grænsefladen\n"
-"når den ikke er forbundet.\n"
-"Når den forbindes igen, vises ikonen igen."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Skjul ikon &når det ikke findes"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Hvis markeret, skjules ikonen for grænsefladen\n"
-"når den ikke findes. Dette er nyttigt for\n"
-"grænseflade som laves og forstørres\n"
-"dynamisk, for eksempel grænseflader for\n"
-"bluetooth-forbindelser."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Aktivér statistik"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Tærskel for trafikaktivitet:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Brug dette for netværk med meget støj, dvs. mange pakker som kommer ind og går "
-"ud hele tiden. Indstil værdien højt nok så at Knemo ikke viser indkommende og "
-"udgående trafik hele tiden."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pakker/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ikonsæt:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Skærm"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Netværk"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Trådløs"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "Værktøjs&vink"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Bemærk: Tilføjelse af specifik trådløs information vises kun i værktøjsvink\n"
-"for trådløse enheder, ikke i værktøjsvink for standardgrænseflader.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Fjern markeret indgang fra listen med information som vises"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Tilføj markeret indgang til listen med information som vises"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Skærm:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Tilgængelig:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Diverse"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Påmindelser"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Indstil &lyd og begivenheder..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Opdateringsinterval"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Opdatér grænsefladeinformation hver"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Hvor ofte skal Knemo spørge efter grænsefladeinformation. Mindre værdi betyder "
-"højere processorbelastning, men hurtigere reaktion ved ændringer. Større værdi "
-"betyder lavere processorbelastning, men langsom reaktion ved ændringer."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistik"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Statistik opbevares i følgende mappe:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Gem statistik hver"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Printersystem"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Brug følgende baggrundsprogram"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Beskrivelse:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Trafik&plotter"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Skalér"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Billedpunkter pr tidsperiode:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ksimumværdi:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatisk inte&rvaldetektering"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimal værdi"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Tekst"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Etiketter"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Øverste &linje"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Teg&nstørrelse:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linjer"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Afstan&d:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "&Lodrette linjer"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "&Lodrette linjer at rulle"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Antal:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "&Vandrette linjer"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Farver"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Lodrette linjer:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Baggrund:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Vandrette linjer:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Udgående trafik:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Indkommende trafik:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafik"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Vis indkommende trafik"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Vis &udgående trafik"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Signal/Støj"
-
-#~ msgid "ConfigDlg"
-#~ msgstr "Indstillingsdialog"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+W"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"

=== removed file 'translations/da/messages/knemo.po'
--- translations/da/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/da/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,431 +0,0 @@
-# Danish translation of knemod
-#
-# Erik Kjær Pedersen <erik@binghamton.edu>, 2005, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-09-11 21:16-0400\n"
-"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
-"Language-Team: Danish <dansk@klid.dk>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Erik Kjær Pedersen"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "erik@binghamton.edu"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafik"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Åbn &statistik"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Ikke forbundet."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Ikke eksisterende."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Forbindelse etaberet."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Forbindelse etaberet."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistik"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Grænsefladestatus:"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Broadcast-adresse:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Standard-gateway:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-adresse:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-adresse:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "aktiv"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "fra"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Grænseflade"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Status"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Oppetid"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-Adresse"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Subnetmaske"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Adresse"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Adresse"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Pakker modtaget"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Pakker sendt"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Byte modtaget"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Byte sendt"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Tilstand"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekvens"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bitrate"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Adgangspunkt"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Linkkvalitet"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Broadcast-adresse"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Standard-gateway"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Download-hastighed"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Upload-hastighed"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Kryptering"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "Knemo - KDE's netværksovervågere"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Om Knemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Rapportér programfejl..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Indstil Knemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Å&bn trafikplotter"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "Knemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Forfatter"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Tærskelunderstøttelse"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Signalplotter"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Daglig"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Sendt"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Modtaget"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "I alt"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Ryd daglig statistik"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Månedlig"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Ryd månedlig statistik"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Årlig"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Ryd årlig statistik"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Forbindelse"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-adresse:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Delnetsmaske:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Grænseflade:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Script:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Status:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Oppetid:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Nuværende forbindelse"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pakker:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Byte:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Hastighed:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "I dag:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "I år:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Denne måned:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Trådløs"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Forbundet til:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Adgangspunkt:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bithastighed:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekvens [Kanal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Tilstand:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Linkkvalitet:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Kryptering:"

=== removed directory 'translations/de'
=== removed file 'translations/de/CMakeLists.txt'
--- translations/de/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/de/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG de)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/de/messages'
=== removed file 'translations/de/messages/CMakeLists.txt'
--- translations/de/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/de/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/de/messages/kcm_knemo.po'
--- translations/de/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/de/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,654 +0,0 @@
-# translation of kcm_knemo.po to Deutsch
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Percy Leonhardt <percy@eris23.de>, 2004.
-# Bernd Zimmer <berndzimmer@gmx.de>, 2004.
-# Bernd Zimmer <bernd@dennis-zimmer.de>, 2004.
-# Thomas Reitelbach <tr@erdfunkstelle.de>, 2006.
-# Jannick Kuhr <jannick.kuhr@kdemail.net>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-24 22:49+0200\n"
-"Last-Translator: Jannick Kuhr <jannick.kuhr@kdemail.net>\n"
-"Language-Team: Deutsch <kde-i18n-de@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>In diesem Bereich können Sie dem Kontextmenü eigene Einträge hinzufügen: "
-"<ol>"
-"<li>Aktivieren Sie <b>Zeige eigene Menüeinträge im Kontextmenü an</b>;</li>"
-"<li>Klicken Sie auf den Knopf<b> Neuen Eintrag hinzufügen</b>"
-", um einen neuen Eintrag in die Liste aufzunehmen;</li>"
-"<li>Sie können einen Eintrag verändern, in dem Sie auf die Zeile <b>Menütext</b> "
-"bzw. <b>Befehl</b> doppelklicken;</li>"
-"<li>Beginnen Sie mit Schritt 2 für jeden weiteren Eintrag</li>.</ol>"
-"Wenn Sie einen Befehl als Root ausführen möchten, aktivieren Sie die Box <b>"
-"Root</b> am jeweiligen Zeilenanfang."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Neue Schnittstelle hinzufügen"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Bitte geben Sie den Namen der Schnittstelle ein, die Sie\n"
-"überwachen möchten z.B. 'eth1','wlan0' oder 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Schnittstelle"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Status"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Uptime"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-Adresse"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Subnetz-Maske"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Adresse"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Broadcast-Adresse"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Default-Gateway"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Adresse"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Empfangene Pakete"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Gesendete Pakete"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Empfangene Bytes"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Gesendete Bytes"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Download-Geschwindigkeit"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Upload-Geschwindigkeit"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modus"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frequenz"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bit-Rate"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Zugangspunkt"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Verbindungsqualität"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Nickname"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Verschlüsselung"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "KNemo verwenden, um Ihre Schnittstellen zu überwachen"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "Schn&ittstellen"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Neue Schnittstelle hinzufügen"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Dies ist die Liste der Symbole, die Sie überwachen möchten. Bitte benutzen Sie "
-"Namen, die vom Befehl\n"
-"'ifconfig' verstanden werden z.B 'eth0', 'wlan0' oder 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Ausgewählte Schnittstelle löschen"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Kontextmenü"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Zeige eigene Menüeinträge im Kontextmenü an"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menütext"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Befehl"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Neuen Eintrag hinzufügen"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Ausgewählten Eintrag entfernen"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Ausgewählten Eintrag nach oben verschieben"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Ausgewählten Eintrag nach unten verschieben"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Verschiedenes"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Sie können einen Alias für die Schnittstelle eingeben.\n"
-"Dieser Alias wird im ToolTip des Symbols angezeigt, um\n"
-"die Schnittstellen besser unterscheiden zu können."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Symbol verstecke&n wenn nicht verbunden"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Wenn die Box aktiviert ist, wird das Symbol nicht angezeigt,\n"
-"wenn die Schnittstelle nicht verfügbar oder nicht \n"
-"verbunden ist. Wenn die Schnittstelle wieder verfügbar \n"
-"ist, wird das Symbol wieder angezeigt."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Symbol verstecken, &wenn Schnittstelle nicht existiert"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Wenn dies aktiviert ist, wird das Symbol für dieses\n"
-"Netzwerkgerät ausgeblendet, falls es \n"
-"nicht vorhanden ist.\n"
-"Dies ist nützlich bei Geräten, die dynamisch erzeugt\n"
-"und entfernt werden, wie zum Beispiel die Schnittstellen\n"
-"von Bluetooth-Adaptern."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Statistiken aktivieren"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Schwellwert für aktiven Datenverkehr:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Verwenden Sie dies für Netzwerke mit viel Datenverkehr, also andauernd vielen "
-"ein- und ausgehenden Paketen. Setzen Sie den Schwellwert so hoch an, dass KNemo "
-"nicht andauern Aktivität anzeigt."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " Pakete/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Symbol-Design:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Netzwerk"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Drahtlose Verbindung"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&ToolTip"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Achtung: Wenn Sie Informationen hinzufügen, die sich auf drahtlose "
-"Verbindungen beziehen, werden diese nur in den ToolTips für diese Geräte "
-"angezeigt, nicht in den ToolTips der Standard-Geräte.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-"Ausgewählten Eintrag aus der Liste der angezeigten Informationen entfernen"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-"Ausgewählten Eintrag der Liste der angezeigten Informationen hinzufügen"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Angezeigte Informationen:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Verfügbare Informationen:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Verschiedenes"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "Be&nachrichtigungen"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Einrichten der &Klänge && Ereignisse ..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Aktualisierungsintervall"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Schnittstelleninformationen aktualisieren alle"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Diese Einstellung legt fest, wie oft KNemo die Schnittstelleninformationen "
-"abfragen soll. Niedrige Zahlen bedeuten höhere CPU-Last, führen aber zu "
-"schnellerer Reaktion auf Änderungen. Höhere Zahlen bedeuten niedrigere "
-"CPU-Last, führen aber auch zu langsamerer Reaktion auf Änderungen."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistiken"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Statistiken werden in folgendem Ordner gespeichert:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Statistiken speichern alle"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Ausgabegerät"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Folgendes Ausgabegerät verwenden"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Beschreibung:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Daten&plotter"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Skalierung"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixel pro Zeiteinheit:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ximalwert:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Signalbereich automatisch erkennen"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimalwert:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Text"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "Beschriftung"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "O&bere Anzeige"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Schri&ftgröße:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linien"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Abstan&d:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Senkrechte Linien"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "B&ewegliche senkrechte Linien"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "An&zahl:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Waagerec&hte Linien"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "Farben"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Senkrechte Linien:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Hintergrund:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Waagerechte Linien:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Ausgehende Daten:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Eingehende Daten:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Datenverkehr"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Eingehende Daten an&zeigen"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Aus&gehende Daten anzeigen"

=== removed file 'translations/de/messages/knemo.po'
--- translations/de/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/de/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,438 +0,0 @@
-# translation of knemod.po to Deutsch
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Percy Leonhardt <percy@eris23.de>, 2004.
-# Bernd Zimmer <berndzimmer@gmx.de>, 2004.
-# Bernd Zimmer <bernd@dennis-zimmer.de>, 2004, 2005.
-# Thomas Reitelbach <tr@erdfunkstelle.de>, 2006.
-# Jannick Kuhr <jannick.kuhr@kdemail.net>, 2006, 2007.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER, 2004.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-03-30 17:01+0200\n"
-"Last-Translator: Jannick Kuhr <jannick.kuhr@kdemail.net>\n"
-"Language-Team: Deutsch <kde-i18n-de@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Jannick Kuhr, Bernd Zimmer"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "jannick.kuhr@kdemail.net, berndzimmer@gmx.de"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Datenverkehr"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Statistiken an&zeigen"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Nicht verbunden."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Nicht vorhanden."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Verbindung hergestellt zu\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Verbindung hergestellt."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistiken"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Schnittstellenstatus"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Broadcast-Adresse:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Standard-Gateway:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-Adresse:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Adresse:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "aktiv"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "aus"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Schnittstelle"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Status"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Uptime"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-Adresse"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Subnetz-Maske"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Adresse"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Adresse"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Empfangene Pakete"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Gesendete Pakete"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Empfangene Bytes"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Gesendete Bytes"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modus"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frequenz"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bit-Rate"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Zugangspunkt"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Verbindungsqualität"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Broadcast-Adresse"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Standard-Gateway"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Download-Geschwindigkeit"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Upload-Geschwindigkeit"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Nickname"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Verschlüsselung"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - der KDE-Netzwerkmonitor"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "Über KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Fehle&rbericht senden ..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&KNemo einrichten ..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Datenpl&otter öffnen"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Unterstützung für Schwellenwerte"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Signalplotter"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Täglich"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Gesendet"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Empfangen"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Gesamt"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Tages-Statistiken zurücksetzen"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Monatlich"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Monats-Statistiken zurücksetzen"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Jährlich"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Jahres-Statistiken zurücksetzen"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Verbindung"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-Adresse:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Subnetz-Maske:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Schnittstelle:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Status:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Uptime:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Aktuelle Verbindung"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pakete:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Geschwindigkeit:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Heute:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Dieses Jahr:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Diesen Monat:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Drahtlose Verbindung"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Verbunden zu:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Zuganspunkt:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bit-Rate:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frequenz [Kanal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modus:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Nickname:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Verbindungsqualität:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Verschlüsselung:"

=== removed directory 'translations/el'
=== removed file 'translations/el/CMakeLists.txt'
--- translations/el/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/el/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG el)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/el/messages'
=== removed file 'translations/el/messages/CMakeLists.txt'
--- translations/el/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/el/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/el/messages/kcm_knemo.po'
--- translations/el/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/el/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,652 +0,0 @@
-# translation of kcm_knemo.po to Greek
-#
-# Spiros Georgaras <sng@hellug.gr>, 2005, 2006, 2007.
-# Toussis Manolis <manolis@koppermind.homelinux.org>, 2005.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2007-03-15 13:56+0200\n"
-"Last-Translator: Spiros Georgaras <sng@hellug.gr>\n"
-"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Σε αυτή την περιοχή μπορείτε να προσθέσετε προσαρμοσμένες καταχωρήσεις από "
-"το σχετικό σας μενού: "
-"<ol>"
-"<li>Ελέγξτε την <b>Εμφάνιση προσαρμοσμένων καταχωρήσεων στο σχετικό μενού</b>"
-",</li>"
-"<li>πιέστε το κουμπί <b>Προσθήκη</b> για την προσθήκη μιας νέας καταχώρησης στη "
-"λίστα,</li>"
-"<li>επεξεργαστείτε την καταχώρηση με διπλό κλικ στη στήλη <b>Κείμενο μενού</b> "
-"και <b>Εντολή</b>,</li>"
-"<li>συνεχίστε από το βήμα 2 για κάθε νέα καταχώρηση</li>.</ol>"
-"Αν επιθυμείτε να εκτελέσετε την εντολή ως root ενεργοποιήστε το πλαίσιο "
-"ενεργοποίησης <b>Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Προσθήκη νέας διασύνδεσης"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Παρακαλώ εισάγετε το όνομα της διασύνδεσης που θα παρακολουθηθεί.\n"
-"Πρέπει να είναι όπως τα 'eth1', 'wlan2' ή 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Διασύνδεση"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Ψευδώνυμο"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Κατάσταση"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Ενεργός χρόνος"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Διεύθυνση IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Μάσκα υποδικτύου"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Διεύθυνση HW"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Διεύθυνση εκπομπής"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Προκαθορισμένο Gateway"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Διεύθυνση PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Ληφθέντα πακέτα"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Απεσταλμένα πακέτα"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Ληφθέντα bytes"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Απεσταλμένα bytes"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Ταχύτητα λήψης"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Ταχύτητα αποστολής"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Λειτουργία"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Συχνότητα"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Ρυθμός bit"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Access Point"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Ποιότητα σύνδεσης"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Ψευδώνυμο"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Κρυπτογράφηση"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-"Χρησιμοποιείστε το KNemo για την παρακολούθηση των διασυνδέσεων του δικτύου σας"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Διασυνδέσεις"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Προσθήκη νέας διασύνδεσης"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Αυτή είναι η λίστα με τις διασυνδέσεις που επιθυμείτε να παρακολουθήσετε. "
-"Παρακαλώ\n"
-"χρησιμοποιήστε τα ονόματα που γίνονται αντιληπτά από την εντολή 'ifconfig',\n"
-"για παράδειγμα 'eth0', 'wlan0' ή 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Διαγραφή της επιλεγμένης διασύνδεσης"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Σχετικό μενού"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Εμφάνιση προσαρμοσμένων καταχωρήσεων στο σχετικό μενού"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Κείμενο μενού"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Εντολή"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Προσθήκη νέας καταχώρησης"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Αφαίρεση της επιλεγμένης καταχώρησης"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Μετακίνηση της επιλεγμένης καταχώρησης πάνω"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Μετακίνηση της επιλεγμένης καταχώρησης κάτω"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Διά&φορα"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Ψευδώνυμο:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Μπορείτε να εισάγετε ένα ψευδώνυμο για τη διασύνδεση.\n"
-"Θα χρησιμοποιηθεί στη συμβουλή του εικονιδίου πλαισίου\n"
-"συστήματος για καλύτερο διαχωρισμό των \n"
-"εικονιδίων."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Απόκρυψη εικονιδίου όταν &δεν είναι συνδεδεμένο"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Αν ενεργοποιηθεί, το εικονίδιο αυτής της διασύνδεσης θα \n"
-"κρυφτεί όταν η διασύνδεση δεν είναι συνδεδεμένη. \n"
-"Κατά την επανασύνδεση το εικονίδιο θα εμφανιστεί ξανά."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Απόκρυψη εικονιδίου όταν &δεν υπάρχει"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Αν ενεργοποιηθεί, το εικονίδιο αυτής της διασύνδεσης θα \n"
-"κρυφτεί όταν η διασύνδεση δεν υπάρχει. \n"
-"Αυτό είναι χρήσιμο για διασυνδέσεις που δημιουργούνται\n"
-"και καταστρέφονται δυναμικά, για παράδειγμα διασυνδέσεις\n"
-"από συσκευές bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Ενεργά στατιστικά"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Κατώφλι δραστηριότητας κυκλοφορίας:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Ενεργοποιήστε αυτή την επιλογή για δίκτυα με υψηλό θόρυβο δηλαδή πολλά πακέτα "
-"που εισέρχονται και εξέρχονται όλη την ώρα. Ορίστε τη τιμή αυτή αρκετά υψηλά "
-"έτσι ώστε το KNemo να μην εμφανίζει την εισερχόμενη και εξερχόμενη κυκλοφορία "
-"όλη την ώρα."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " πακέτα/δευτ"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Σύνολο εικονιδίων:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Παρακολούθηση"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Μόντεμ"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Δίκτυο"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Ασύρματο"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Συμβουλή εργαλείου"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Σημείωση: Η προσθήκη πληροφοριών ασύρματου δικτύου θα εμφανίζεται μόνο στις "
-"συμβουλές εργαλείων \n"
-"των ασύρματων συσκευών και όχι στις συμβουλές των τυπικών διασυνδέσεων.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-"Αφαίρεση της επιλεγμένης καταχώρησης από τη λίστα των εμφανιζόμενων πληροφοριών"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-"Προσθήκη της επιλεγμένης καταχώρησης στη λίστα των εμφανιζόμενων πληροφοριών."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Εμφάνιση:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Διαθέσιμα:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Διάφορα"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Ειδοποιήσεις"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Ρύθμιση ήχων && γεγονότων..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Μεσοδιάστημα ενημέρωσης"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Ενημέρωση πληροφοριών κάθε"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "λ"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Πόσο συχνά θα γίνεται ενημέρωση των πληροφοριών του KNemo. Μικρότερος αριθμός "
-"σημαίνει περισσότερο φόρτο συστήματος αλλά και γρηγορότερη αντίδραση στις "
-"αλλαγές. Μεγαλύτερος αριθμός σημαίνει λιγότερο φόρτο συστήματος αλλά πιο αργή "
-"αντίδραση στις αλλαγές."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Στατιστικά"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Τα στατιστικά αποθηκεύονται στον ακόλουθο κατάλογο:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Αποθήκευση στατιστικών κάθε"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Σύστημα υποστήριξης"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Χρήση του ακόλουθου συστήματος υποστήριξης"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Περιγραφή:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Γράφημα κυκλοφορίας"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Κλίμακα"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Εικονοστοιχεία ανά χρονική περίοδο:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "&Μέγιστη τιμή:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Αυτόματη ανίχνευση εύ&ρους"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Ελάχιστη τιμή:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Κείμενο"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Ετικέτες"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Γραμμή &κορυφής"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Μέγεθος &γραμματοσειράς:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Γραμμές"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Απόσταση:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Κατα&κόρυφες γραμμές"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Κύλιση κα&τακόρυφων γραμμών"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Αρι&θμός:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Ορι&ζόντιες γραμμές"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Χρώματα"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Κατακόρυφες γραμμές:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Φόντο:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Οριζόντιες γραμμές:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Εξερχόμενη κυκλοφορία:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Εισερχόμενη κυκλοφορία:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Κυκλοφορία"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Εμφάνι&ση εισερχόμενης κυκλοφορίας"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Εμφάνιση &εξερχόμενης κυκλοφορίας"

=== removed file 'translations/el/messages/knemo.po'
--- translations/el/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/el/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,432 +0,0 @@
-# translation of knemod.po to Greek
-#
-# Spiros Georgaras <sng@hellug.gr>, 2005, 2006, 2007.
-# Toussis Manolis <manolis@koppermind.homelinux.org>, 2005, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-04-01 19:04+0300\n"
-"Last-Translator: Spiros Georgaras <sng@hellug.gr>\n"
-"Language-Team: Greek <i18ngr@lists.hellug.gr>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Σπύρος Γεωργαράς,Τούσης Μανώλης"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "sng@hellug.gr,manolis@koppermind.homelinux.org"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Κυκλοφορία"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Άνοιγμα &στατιστικών"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Δε συνδέθηκε."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Δεν υπάρχει."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Η σύνδεση έγινε με το\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Η σύνδεση έγινε."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Στατιστικά"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Κατάσταση διασύνδεσης"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Διεύθυνση εκπομπής:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Προκαθορισμένο Gateway:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Διεύθυνση HW:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Διεύθυνση PtP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/δ"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "ενεργό"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "ανενεργό"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Διασύνδεση"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Ψευδώνυμο"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Κατάσταση"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Ενεργός χρόνος"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Διεύθυνση IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Μάσκα υποδικτύου"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Διεύθυνση HW"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Διεύθυνση PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Ληφθέντα πακέτα"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Απεσταλμένα πακέτα"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Ληφθέντα bytes"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Απεσταλμένα Bytes"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Λειτουργία"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Συχνότητα"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Ρυθμός bit"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Access Point"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Ποιότητα σύνδεσης"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Διεύθυνση εκπομπής"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Προκαθορισμένο Gateway"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Ταχύτητα λήψης"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Ταχύτητα αποστολής"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Ψευδώνυμο"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Κρυπτογράφηση"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - η παρακολούθηση δικτύου του KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Σχετικά με το KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Αναφορά σφάλματος..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Ρύθμιση KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Ά&νοιγμα γραφήματος κυκλοφορίας"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Συγγραφέας"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Υποστήριξη για κατώφλι"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Γράφημα σήματος"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Ημερήσια"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Απεστάλησαν"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Λήφθηκαν"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Συνολικά"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Καθαρισμός ημερήσιων στατιστικών"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Μηνιαία"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Καθαρισμός μηνιαίων στατιστικών"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Ετήσια"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Καθαρισμός ετήσιων στατιστικών"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Σύνδεση"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Διεύθυνση IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Μάσκα υποδικτύου:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Διασύνδεση:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Ψευδώνυμο:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Κατάσταση:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Ενεργός χρόνος:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Τρέχουσα σύνδεση"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Πακέτα:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Ταχύτητα:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Σήμερα:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Αυτό το έτος:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Αυτό το μήνα:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Ασύρματο"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Συνδεδεμένο στο:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Access point:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Ρυθμός bit:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Συχνότητα [Κανάλι]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Λειτουργία:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Ψευδώνυμο:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Ποιότητα σύνδεσης:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Κρυπτογράφηση:"

=== removed directory 'translations/en_GB'
=== removed file 'translations/en_GB/CMakeLists.txt'
--- translations/en_GB/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/en_GB/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG en_GB)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/en_GB/messages'
=== removed file 'translations/en_GB/messages/CMakeLists.txt'
--- translations/en_GB/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/en_GB/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/en_GB/messages/kcm_knemo.po'
--- translations/en_GB/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/en_GB/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,679 +0,0 @@
-# translation of kcm_knemo.po to British English
-# Andrew Coles <andrew_coles@yahoo.co.uk>, 2005.
-# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2006.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-01-02 01:52+0000\n"
-"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
-"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10.2\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>tick <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user tick the corresponding <b>"
-"Root</b> Tickbox."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Add new interface"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interface"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Status"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Uptime"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-Address"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Subnet Mask"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Address"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Broadcast Address"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Default Gateway"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Address"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Packets Received"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Packets Sent"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Bytes Received"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bytes Sent"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Download Speed"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Upload Speed"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Mode"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frequency"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bit Rate"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Link Quality"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Add a new interface"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Delete the selected interface"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Context Menu"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Display custom entries in context menu"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menu text"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Command"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Add a new entry"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Remove the selected entry"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Move the selected entry up"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Move the selected entry down"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Misce&llaneous"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Hide icon when &not connected"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Hide icon &when not existing"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Traffic activity threshold:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " packets/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Iconset:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Network"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&ToolTip"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Remove the selected entry from the list of displayed information"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Add the selected entry to the list of displayed information."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Display:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Available:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Misc"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notifications"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configure Sounds && Events..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Status"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Background:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Traffic &Plotter"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Scale"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixel per time period:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ximum value:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatic &range detection"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimum value:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Text"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Labels"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Top &bar"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Fo&nt size:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Lines"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distance:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Vertic&al lines"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "V&ertical lines scroll"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Co&unt:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Hori&zontal lines"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Colours"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Vertical lines:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Background:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Horizontal lines:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Outgoing traffic:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Incoming traffic:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Traffic"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Sho&w incoming traffic"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Show &outgoing traffic"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Signal/Noise"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+W"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "Alt+N"
-#~ msgstr "Alt+N"
-
-#~ msgid "Form1"
-#~ msgstr "Form1"
-
-#~ msgid "Alt+D"
-#~ msgstr "Alt+D"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Alt+R"
-#~ msgstr "Alt+R"
-
-#~ msgid "Alt+L"
-#~ msgstr "Alt+L"
-
-#~ msgid "Alt+B"
-#~ msgstr "Alt+B"
-
-#~ msgid "Alt+A"
-#~ msgstr "Alt+A"
-
-#~ msgid "Alt+E"
-#~ msgstr "Alt+E"
-
-#~ msgid "Alt+Z"
-#~ msgstr "Alt+Z"

=== removed file 'translations/en_GB/messages/knemo.po'
--- translations/en_GB/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/en_GB/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,496 +0,0 @@
-# translation of knemod.po to British English
-# Andrew Coles <andrew_coles@yahoo.co.uk>, 2005.
-# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2006.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-01-02 01:53+0000\n"
-"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
-"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10.2\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Andrew Coles"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "andrew_coles@yahoo.co.uk"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Traffic"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Not connected."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Not existing."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Connection established."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Connection established."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Status"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Interface Status"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Broadcast Address:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Default Gateway:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-Address:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Address:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interface"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Status"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Uptime"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-Address"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Subnet Mask"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Address"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Address"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Packets Received"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Packets Sent"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Bytes Received"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bytes Sent"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Mode"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frequency"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bit Rate"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Link Quality"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Broadcast Address"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Default Gateway"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Download Speed"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Upload Speed"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Connection"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - the KDE Network Monitor"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&About KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Report Bug..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configure KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Open Traffic Plotter"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Author"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Threshold support"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Signal plotter"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Sent"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Received"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Connection"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-Address:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Subnet Mask:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interface:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Status:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Uptime:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Connection"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Packets:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Speed:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Connection"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bit Rate:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frequency:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Mode:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Link Quality:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "German translation"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Spanish translation"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Bulgarian translation"
-
-#~ msgid "Italian translation"
-#~ msgstr "Italian translation"
-
-#~ msgid "Czech translation"
-#~ msgstr "Czech translation"
-
-#~ msgid "French translation"
-#~ msgstr "French translation"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Brazilian Portuguese translation"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Dutch translation"
-
-#~ msgid "Russian translation"
-#~ msgstr "Russian translation"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Bulgarian translation"
-
-#~ msgid "Channel:"
-#~ msgstr "Channel:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Signal/Noise"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Signal/Noise:"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "It seems that you are running KNemo for the first time. In the following dialogue please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialogue and KNemo will automatically scan for available interfaces."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Setting up KNemo"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Bug report for"
-#~ msgstr "Bug report for"

=== removed directory 'translations/es'
=== removed file 'translations/es/CMakeLists.txt'
--- translations/es/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/es/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG es)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/es/messages'
=== removed file 'translations/es/messages/CMakeLists.txt'
--- translations/es/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/es/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/es/messages/kcm_knemo.po'
--- translations/es/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/es/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,650 +0,0 @@
-# Translation of kcm_knemo to Castilian aka Spanish
-# This file is distributed under the same license as the knemo package.
-# Copyright (C) 2004 Percy Leonhardt <percy@eris23.de>
-#
-# Raul Moratalla <raul.moratalla@ono.com>, 2004.
-# Pedro Jurado Maqueda <melenas@kdehispano.org>, 2004.
-# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-12-10 22:45+0100\n"
-"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
-"Language-Team: Spanish <es@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>En este área puede añadir elementos personalizados a su menú contextual: "
-"<ol>"
-"<li>marque la opción <b>Mostrar los elementos personalizados en el menú "
-"contextual</b>;</li>"
-"<li>pulse el botón <b>Añadir</b> para añadir un nuevo elemento a la lista;</li>"
-"<li>edite el elemento haciendo doble clic en la columna <b>Texto del menú</b> "
-"y <b>Orden</b>;</li>"
-"<li>repita desde el paso 2 para cada nuevo elemento</li>.</ol>"
-"Si necesita ejecutar la orden como root, marque la opción <b>Root</b> "
-"correspondiente."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Añadir una nueva interfaz"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Por favor, introduzca el nombre de la interfaz que se debe monitorizar.\n"
-"Debería ser algo como 'eth1', 'wlan2' o 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interfaz"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Estado"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Tiempo en funcionamiento"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Dirección IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Máscara de subred"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Dirección HW"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Dirección de difusión"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Puerta de enlace por omisión"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Dirección PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Paquetes recibidos"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Paquetes enviados"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Bytes recibidos"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bytes enviados"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Velocidad de descarga"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Velocidad de subida"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modo"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frecuencia"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Tasa de bits"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Punto de acceso"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Calidad del enlace"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Apodo"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Cifrado"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Usar KNemo para vigilar sus interfaces"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Añadir una interfaz nueva"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Ésta es la lista de los iconos que desea monitorizar.\n"
-"Por favor, use los nombres que entiende la orden\n"
-"'ifconfig', como por ejemplo 'eth0', 'wlan0' o 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Borrar la interfaz seleccionada"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menú &contextual"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Mostrar los elementos personalizados en el menú contextual"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Texto del menú"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Orden"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Añadir un nuevo elemento"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Eliminar el elemento seleccionado"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Subir el elemento seleccionado"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Bajar el elemento seleccionado"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Misce&lánea"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Puede introducir un alias para la interfaz.\n"
-"Se usará en la ventana de información del icono\n"
-"de la bandeja de sistema para diferenciar mejor\n"
-"los iconos."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Ocultar el icono cuando &no se está conectado"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Si la opción está seleccionada, se ocultará el icono de\n"
-"esta interfaz cuando la interfaz no esté conectada.\n"
-"Cuando se vuelva a conectar se mostrará de nuevo\n"
-"el icono."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Ocultar el icono &cuando no exista"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Si la opción está seleccionada, se ocultará el icono de\n"
-"esta interfaz cuando la interfaz no exista.\n"
-"Esto es muy útil para interfaces que se crean y destuyen\n"
-" dinámicamente, como por ejemplo las interfaces de\n"
-"los dispositivos bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Activar las estadísticas"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Umbral de actividad de tráfico:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Use esto para redes con mucho ruido, o sea, con muchos paquetes entrando y "
-"saliendo todo el tiempo. Escoja un valor suficientemente elevado de modo que "
-"KNemo no muestre tráfico entrando y saliendo todo el tiempo."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " paquetes/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Juego de iconos:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Módem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Red"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Inalámbrica"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "Ven&tana de información"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Nota: La adición de información específica sobre conexiones inalámbricas\n"
-"sólo se mostrará en las ventanas de información de los dispositivos "
-"inalámbricos,\n"
-" y no en las de las interfaces estándar.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Eliminar el elemento seleccionado de la lista de información mostrada"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Añadir el elemento seleccionado a la lista de información mostrada."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Mostrar:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Disponible:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Misc"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notificaciones"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configurar sonidos y eventos..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Intervalo de actualización"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Actualizar la información de la interfaz cada"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Con que frecuencia debe KNemo actualizar la información de la interfaz. Cuanto "
-"más bajo sea el número más se carga la CPU, pero más rápidamente se reacciona a "
-"los cambios. cuanto más grande sea el número menos se carga la CPU, pero la "
-"reacción a los cambios es más lenta."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Estadísticas"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Las estadísticas se almacenan en el siguiente directorio:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Guardar las estadísticas cada"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Motor"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Usar el siguiente motor"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Descripción:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Gráfico del tráfico"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Escala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Período de píxeles por tiempo:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Valor má&ximo:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Detección automática del inte&rvalo"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Valor &mínimo:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Texto"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Etiquetas"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "&Barra superior"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Tamaño del &tipo de letra:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Líneas"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distancia:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Líneas vertic&ales"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Desplazamiento de las líneas v&erticales"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Cantidad:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Líneas hori&zontales"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Colores"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Líneas verticales:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Fondo:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Líneas horizontales:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Tráfico saliente:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Tráfico entrante:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfico"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Mostrar el tráfico entrante"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Mostrar el tráfico &saliente"

=== removed file 'translations/es/messages/knemo.po'
--- translations/es/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/es/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,435 +0,0 @@
-# Translation of knemod to Spanish
-# This file is distributed under the same license as the knemo package.
-# Copyright (C) 2004 Percy Leonhardt <percy@eris23.de>
-#
-# Raul Moratalla <raul.moratalla@ono.com>, 2004.
-# Pedro Jurado Maqueda <melenas@kdehispano.org>, 2004.
-# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-04-30 14:26+0200\n"
-"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
-"Language-Team: Spanish <es@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Raúl Moratalla,Pedro Jurado Maqueda,Enrique Matías Sánchez (Quique)"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "raul.moratalla@ono.com,melenas@kdehispano.org,cronopios@gmail.com"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfico"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Abrir las e&stadísticas"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "No conectado."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "No existe."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Conexión establecida con\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Conexión establecida."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Estadísticas"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Estado de la interfaz"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Dirección de difusión:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Pasarela por omisión:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Dirección HW:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Dirección PtP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "activo"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "desconectado"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interfaz"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Estado"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Tiempo de funcionamiento"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Dirección IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Máscara de subred"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Dirección HW"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Dirección PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Paquetes recibidos"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Paquetes enviados"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Bytes recibidos"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bytes enviados"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modo"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frecuencia"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Tasa de bits"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Punto de acceso"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Calidad del enlace"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Dirección de difusión"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Pasarela por omisión"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Velocidad de descarga"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Velocidad de envío"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Apodo"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Cifrado"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - el monitorizador de red de KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Acerca de Knemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Info&rmar de fallo..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configurar KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Abrir el gráfico de tráfico"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Admitir umbrales"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Gráfico de señal"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Diariamente"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Enviado"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Recibido"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Total"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Limpiar las estadísticas diarias"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Mensualmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Limpiar las estadísticas mensuales"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Anualmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Limpiar las estadísticas anuales"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Conexión"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Dirección IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Máscara de subred:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interfaz:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Estado:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Tiempo activa:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Conexión actual"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paquetes:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Velocidad:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Hoy:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Este año:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Este mes:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Inalámbrico"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Conectado a:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Punto de acceso:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Tasa de bits:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frecuencia [Canal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modo:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Apodo:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Calidad del enlace:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Cifrado:"

=== removed directory 'translations/et'
=== removed file 'translations/et/CMakeLists.txt'
--- translations/et/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/et/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG et)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/et/messages'
=== removed file 'translations/et/messages/CMakeLists.txt'
--- translations/et/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/et/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/et/messages/kcm_knemo.po'
--- translations/et/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/et/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,640 +0,0 @@
-# translation of kcm_knemo.po to Estonian
-# Marek Laane <bald@starman.ee>, 2005-2006.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-12-07 03:34+0300\n"
-"Last-Translator: Marek Laane <bald@starman.ee>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10.1\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Siia kasti saab lisada kontekstimenüü kohandatud kirjeid: "
-"<ol>"
-"<li>märgi ära <b>Kohandatud kirjete näitamine kontekstimenüüs</b>;</li>"
-"<li>klõpsa uue kirje lisamiseks nimekirja nupule <b>Lisa</b>;</li>"
-"<li>muuda kirjet topeltklõpsuga veerule <b>Menüü tekst</b> ja <b>Käsk</b>;</li>"
-"<li>võta iga kirje puhul ette teine ja kolmas samm</li>.</ol>"
-"Kui pead käsu käivitama administraatorina, märgi ära kastike veerus <b>"
-"Administraator</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Uue liidese lisamine"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Palun kirjuta jälgitava liidese nimi.\n"
-"See peab olema kujul 'eth1' või 'wlan2' või 'ppp0' või midagi sarnast."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Liides"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Olek"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Töötatud aeg"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-aadress"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Alamvõrgu mask"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Riistvaraline aadress"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Üldleviaadress"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Vaikelüüs"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP aadress"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Saadud paketid"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Saadetud paketid"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Saadud baidid"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Saadetud baidid"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Allalaadimise kiirus"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Üleslaadimise kiirus"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Režiim"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Sagedus"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bitikiirus"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Tugijaam"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Lingi kvaliteet"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Hüüdnimi"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Krüptimine"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "KNemo kasutamine liideste jälgimiseks"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "L&iidesed"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Lisa uus liides"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"See on jälgitavate liideste ikoonide nimekiri.\n"
-"Palun kasuta nimesid, mida programm 'ifconfig' tunnustab,\n"
-"näiteks 'eth0', 'wlan0' ja 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Kustuta valitud liides"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Kontekstimenüü"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Kohan&datud kirjete näitamine kontekstimenüüs"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Administraator"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menüü tekst"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Käsk"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Lisa uus kirje"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Eemalda valitud kirje"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Liiguta valitud kirje ülespoole"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Liiguta valitud kirje allapoole"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "M&uu"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Siin saab määrata liidese aliase.\n"
-"Seda näidatakse süsteemse salve ikooni kohtspikrina,\n"
-"et antud liidest paremini teistest eristada."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Ikoo&ni peitmine ühenduse puudumisel"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Märkimisel peidetakse liidese ikoon,\n"
-"kui liides pole ühendatud.\n"
-"Ühendumisel näidatakse ikooni taas."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Ikooni peitmine liidese &puudumisel"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Märkimisel peidetakse liidese ikoon,\n"
-"kui liidest pole olemas.\n"
-"See on kasulik liideste jaoks,\n"
-"mida luuakse ja hävitatakse dünaamiliselt,\n"
-"näiteks Bluetoothi adapterite liidesed."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Statistika aktiveerimine"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Liikluse aktiivsuse lävi:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Seda on mõtet kasutada suure müratasemega võrkudes, s.t. kui pidevalt liigub "
-"nii sisse kui välja palju pakette. Määra see piisavalt kõrgeks, et KNemi ei "
-"näitaks kogu aeg sisenevat ja väljuvat liiklust."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " paketti/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ikoonikogum:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Võrk"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Traadita"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "Koh&tspikker"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Märkus: traadita ühenduse spetsiifilise info lisamisel\n"
-"näidatakse seda ainult traadita ühenduse seadmete kohtspikrites,\n"
-"mitte aga tavaliste liideste korral.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Eemalda valitud kirje näidatava info nimekirjast"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Lisa valitud kirje näidatava info nimekirja"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Näidatav:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Saadaolev:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Muud"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "Märgua&nded"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Helide ja sündmuste seadistamine..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Uuendamise intervall"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Liidese info uuendamise intervall"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Kui sageli peab KNemo liideselt infot nõudma. Väiksem väärtus tähendab suuremat "
-"koormust protsessorile, aga kiiremat reageerimist muudatustele, suurem väärtus "
-"vastupidi: väiksem protsessori koormus, aga aeglasem reageerimine muudatustele."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistika"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Statistika salvestamise kataloog:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Statistika salvestamise intervall"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Taustaprogramm"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Määratud taustaprogrammi kasutamine"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Kirjeldus:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Liikluse &graafik"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Skaala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Piksleid ajaühiku kohta:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ksimumväärtus:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "&Vahemiku automaatne tuvastamine"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Miinimumväärtus:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Tekst"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "Pea&ldised"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Ülari&ba"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Fo&ndi suurus:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Jooned"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Va&hemaa:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Vertik&aalsed jooned"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "V&ertikaalselt keritavad jooned"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "A&rv:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Horisontaalsed jooned"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Värvid"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Vertikaalsed jooned:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Taust:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Horisontaalsed jooned:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Väljuv liiklus:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Sisenev liiklus:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Liiklus"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "S&iseneva liikluse näitamine"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Väl&juva liikluse näitamine"

=== removed file 'translations/et/messages/knemo.po'
--- translations/et/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/et/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,445 +0,0 @@
-# translation of knemod.po to Estonian
-# Marek Laane <bald@starman.ee>, 2005-2007.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-05-06 00:01+0300\n"
-"Last-Translator: Marek Laane <bald@starman.ee>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10.1\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Marek Laane"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "bald@starman.ee"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Liiklus"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Ava &statistika"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Ühendus puudub."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Liides puudub."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Ühendus loodud:\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Ühendus loodud."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistika"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Liidese olek"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Üldleviaadress:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Vaikelüüs:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Riistvaraline aadress:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP aadress:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "aktiivne"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "väljas"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Liides"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Olek"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Töötatud aeg"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-aadress"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Alamvõrgu mask"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Riistvaraline aadress"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP aadress"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Saadud paketid"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Saadetud paketid"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Saadud baidid"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Saadetud baidid"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Režiim"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Sagedus"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bitikiirus"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Tugijaam"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Lingi kvaliteet"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Üldleviaadress"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Vaikelüüs"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Allalaadimise kiirus"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Üleslaadimise kiirus"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Hüüdnimi"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Krüptimine"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - KDE võrgumonitor"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "KNemo &info"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Saada vea&raport..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "KNemo &seadistamine..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Ava liikluse graafik"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Läve toetus"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Signaali graafik"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Päevas"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Saadetud"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Saadud"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Kokku"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Puhasta päevane statistika"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Kuus"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Puhasta kuu statistika"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Aastas"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Puhasta aasta statistika"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Ühendus"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-aadress:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Alamvõrgu mask:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Liides:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Olek:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Töötatud aeg:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Aktiivne ühendus"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paketid:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Baidid:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Kiirus:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Täna:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Käesolev aasta:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Käesolev kuu:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Traadita"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Ühendus:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Tugijaam:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bitikiirus:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Sagedus [kanal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Režiim:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Hüüdnimi:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Lingi kvaliteet:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Krüptimine:"
-
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Paistab, et oled käivitanud KNemo esimest korda. Palun lisa järgnevas dialoogis kõik liidesed, mida soovid jälgida. Sobivad liidesed on näiteks 'eth2', 'wlan1' ja 'ppp0'.\n"
-#~ "\n"
-#~ "Vihje: klõpsa nupule 'Vaikeväärtused' ja KNemo üritab automaatselt tuvastada saadaolevad liidesed.\n"
-#~ "KNemo seadistustedialoogi leiab KDE juhtimiskeskuses: Võrk -> Võrgumonitor. KNemo käivitamiseks ja peatamiseks kasuta vastavat kirjet samuti juhtimiskeskuses: KDE komponendid -> Teenustehaldur"
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "KNemo seadistamine"

=== removed directory 'translations/fr'
=== removed file 'translations/fr/CMakeLists.txt'
--- translations/fr/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/fr/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG fr)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/fr/messages'
=== removed file 'translations/fr/messages/CMakeLists.txt'
--- translations/fr/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/fr/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/fr/messages/kcm_knemo.po'
--- translations/fr/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/fr/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,673 +0,0 @@
-# translation of kcm_knemo.po to 
-# translation of kcm_knemo.po to French
-# kcm_knemo.pot french translation
-# Copyright (C) 2004 GNU GPL
-# This file is distributed under the same license as the KNemo 0.2.0 package.
-# Percy Leonhardt <percy@eris23.de>, 2004.
-# Julien Morot <julien@momonux.org>, 2004.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2004-09-27 14:21+0200\n"
-"Last-Translator: Julien Morot <julien@momonux.org>\n"
-"Language-Team:  <fr@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.9\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Ajouter une nouvelle interface"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Veuillez entrer le nom de l'interface à surveiller.\n"
-"C'est du type 'eth1', 'wlan2' ou 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interface"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Statut"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Temps d'activation"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Adresse IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Masque de sous réseau"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Adresse MAC"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Adresse de Broadcast"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Passerelle par défaut"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Adresse Point à Point"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Paquets reçus"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Paquets envoyés"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Octets reçus"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Octets envoyés"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Vitesse de réception"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Vitesse d'emission"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Mode"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Fréquence"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Débit"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Qualité du lien"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Ajouter une nouvelle interface"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Liste des icônes que vous souhaitez surveiller. Veuillez\n"
-"utiliser les noms compréhensibles par la commande 'ifconfig',\n"
-"par exemple 'eth0', 'wlan0' ou 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Supprime l'interface sélectionnée"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menu de &contexte"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Affiche des entrées personnalisées dans le menu de contexte"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Racine"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Texte de menu :"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Commande"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, fuzzy, no-c-format
-msgid "Add a new entry"
-msgstr "Ajouter une nouvelle interface"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, fuzzy, no-c-format
-msgid "Remove the selected entry"
-msgstr "Supprime l'interface sélectionnée"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, fuzzy, no-c-format
-msgid "Move the selected entry up"
-msgstr "Supprime l'interface sélectionnée"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, fuzzy, no-c-format
-msgid "Move the selected entry down"
-msgstr "Supprime l'interface sélectionnée"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Divers"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias :"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Vous pouvez entrer un alias pour l'interface.\n"
-"Il sera utilisé dans la boite de dialogue de l'icône\n"
-"de la barre des tâches pour une meilleure reconnaissance\n"
-"des icônes."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Masquer l'icône lorsque &non connecté"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Si sélectionné l'icône de cette interface sera\n"
-"masqué lorsque l'interface n'est pas connectée.\n"
-"À la reconnexion l'icône sera de nouveau affichée."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "&Masquer l'icône lorsque inexistant"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, fuzzy, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Si sélectionné l'icône de cette interface sera\n"
-"masquée lorsque l'interface n'existe pas. \n"
-"C'est utile pour les interfaces crées et supprimées\n"
-"dynamiquement, comme les interfaces d'adaptateur\n"
-"bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Réglage d'icône :"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Surveiller"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Réseau"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Sans fil"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "Fenêtre d'information"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Note : L'ajout d'informations spécifiques au sans fil sera uniquement "
-"montrédans le panneau de périphériques sans fils et non dans le panneau \n"
-"des interfaces standard.<b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Supprime l'entrée selectionnée de la liste des informations affichées."
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Ajoute l'entrée selectionnée à la liste des informations affichées."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Afficher :"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Disponible :"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Divers"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notifications"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configurer les sons et les notifications..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Statut"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Arrière plan :"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Grapheur de Trafic"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Balance"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Période temporelle par pixel :"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Valeur ma&ximale :"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Détection automatique de l'intervalle"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Valeur &minimale :"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Texte"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Labels"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Barre supérieure"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Ta&ille de Police"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Lignes"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distance :"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Lignes &Verticales"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Défilement de lignes vertical"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Com&pte :"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Lignes &Horizontales"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Couleurs :"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Lignes verticales :"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Arrière plan :"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Lignes horizontales :"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Trafic sortant :"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Trafic entrant :"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafic"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Afficher le trafic &entrant"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Afficher le trafic &sortant"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Rapport signal/bruit"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+N"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "Alt+N"
-#~ msgstr "Alt+N"
-
-#~ msgid "Form1"
-#~ msgstr "Formulaire1"
-
-#~ msgid "Alt+D"
-#~ msgstr "Alt+D"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Alt+R"
-#~ msgstr "Alt+R"
-
-#~ msgid "Alt+L"
-#~ msgstr "Alt+L"
-
-#~ msgid "Alt+B"
-#~ msgstr "Alt+B"
-
-#~ msgid "Alt+A"
-#~ msgstr "Alt+A"
-
-#~ msgid "Alt+E"
-#~ msgstr "Alt+E"
-
-#~ msgid "Alt+Z"
-#~ msgstr "Alt+N"
-
-#~ msgid "&Add"
-#~ msgstr "&Ajouter"

=== removed file 'translations/fr/messages/knemo.po'
--- translations/fr/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/fr/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,498 +0,0 @@
-# translation of knemod.po to French
-# knemod.pot french translation
-# Copyright (C) 2004 GNU GPL
-# This file is distributed under the same license as the KNemo 0.2.0 package.
-# Percy Leonhardt <percy@eris23.de>, 2004.
-# Julien Morot <julien@momonux.org>, 2004.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2004-08-19 00:29+0200\n"
-"Last-Translator: Julien Morot <julien@momonux.org>\n"
-"Language-Team: French <fr@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.3.1\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Julien Morot"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "julien@momonux.org"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafic"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Non connecté"
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Interface inexistante."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Connexion établie."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Connexion établie."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Statut"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Etat de l'interface"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Adresse de Broadcast :"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Passerelle par défaut :"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Adresse MAC :"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Adresse Point à Point :"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interface"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Statut"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Temps d'activation"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Adresse IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Masque de sous réseau"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Adresse MAC"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Adresse Point à Point"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Paquets reçus"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Paquets envoyé"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Octets reçus"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Octets envoyés"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Mode "
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Fréquence"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Débit"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Qualité du lien"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Adresse de broadcast"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Passerelle par défaut"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Vitesse de réception"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Vitesse d'emission"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Connexion :"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - Outil KDE de surveillance du réseau"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&À propos de : KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Rapport de bug"
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configurer KNemo"
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Ouvrir un grapheur de trafic"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Auteur"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr ""
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Grapheur de signaux"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Envoyé"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Reçu"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Connexion :"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Adresse IP :"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Masque de sous réseau : "
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interface :"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias :"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Statut :"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Temps d'activation :"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Connexion :"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paquets :"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Octets :"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Vitesse :"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Sans fil"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Connexion :"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Débit :"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Fréquence :"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Mode :"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Qualité du lien :"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Traduction allemande"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Traduction espagnole"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Traduction bulgare"
-
-#~ msgid "Italian translation"
-#~ msgstr "Traduction italienne"
-
-#~ msgid "Czech translation"
-#~ msgstr "Traduction tchèque"
-
-#~ msgid "French translation"
-#~ msgstr "Traduction française"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Traduction brésiliène et portuguèse"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Traduction danoise"
-
-#~ msgid "Russian translation"
-#~ msgstr "Traduction russe"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Traduction bulgare"
-
-#~ msgid "Channel:"
-#~ msgstr "Canal :"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Rapport signal/bruit"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID :"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Rapport signal/bruit :"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Vous semblez lancer KNemo pour la première fois. Dans les dialogues suivants veuillez ajoutez toutes les interfaces que vous souhaitez surveiller. Comme exemple valides d'interfaces il y a 'eth2', 'wlan1' ou 'ppp0'.\n"
-#~ "\n"
-#~ "Astuce : Cliquez sur le bouton 'Par défaut' dans la boite de dialogue de configuration et KNemo déterminera les interfaces disponibles."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Activer KNemo"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Bug report for"
-#~ msgstr "Rapport de bug pour"

=== removed directory 'translations/ga'
=== removed file 'translations/ga/CMakeLists.txt'
--- translations/ga/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ga/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG ga)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/ga/messages'
=== removed file 'translations/ga/messages/CMakeLists.txt'
--- translations/ga/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ga/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/ga/messages/kcm_knemo.po'
--- translations/ga/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/ga/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,642 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: extragear-network/kcm_knemo.po\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-06-08 19:55-0500\n"
-"Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
-"Language-Team: Irish <ga@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Comhéadan nua"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Comhéadan"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Ailias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Stádas"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Aga fónaimh"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Seoladh IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Masc Fo-Ghréasán"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Seoladh Crua-Earraí"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Seoladh Craolacháin"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Geata Réamhshocraithe"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Seoladh-PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr ""
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr ""
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr ""
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bearta Seolta"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Luas Íosluchtaithe"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Luas Uasluchtaithe"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Mód"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Minicíocht"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Ráta Giotán"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Cáilíocht an Naisc"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Leasainm"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Criptiú"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Comhéadain"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Cuir comhéadan nua leis"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Scrios an comhéadan roghnaithe"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Roghchlár &Comhthéacs"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Taispeáin iontrálacha saincheaptha i roghchlár comhthéacs"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Fréamh"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Téacs roghchláir"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Ordú"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Cuir iontráil nua leis"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Bain an iontráil roghnaithe"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Bog an iontráil roghnaithe suas"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Bog an iontráil roghnaithe síos"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Rudaí éagsú&la"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Ailias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr ""
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr ""
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " paicéad/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Scáileán"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Móideim"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Líonra"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Gan Sreang"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Leid Uirlisí"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Taispeáin:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Ar Fáil:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Éag&súil"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Fógairt"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Cumraigh Fuaimeanna && Imeachtaí..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Eatramh idir nuashonruithe:"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Staitisticí"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Cur Síos:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Breacaire Tráchta"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Scála"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Luach &uasta:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Aimsiú &uathoibríoch an raoin"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Luach íosta:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Téacs"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Lipéid"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr ""
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Cló&mhéid:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Línte"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Fa&d:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Línte inge&aracha"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "S&crollaíonn línte ingearacha"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Lí&on:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Línte coth&románacha"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Dathanna"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Línte ingearacha:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Cúlra:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Línte Cothrománacha:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Trácht"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr ""
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Comhartha/Fuaim"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+L"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "Alt+N"
-#~ msgstr "Alt+A"
-
-#~ msgid "Form1"
-#~ msgstr "Foirm1"
-
-#~ msgid "Alt+D"
-#~ msgstr "Alt+T"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Alt+R"
-#~ msgstr "Alt+R"
-
-#~ msgid "Alt+L"
-#~ msgstr "Alt+L"
-
-#~ msgid "Alt+B"
-#~ msgstr "Alt+B"
-
-#~ msgid "Alt+A"
-#~ msgstr "Alt+A"
-
-#~ msgid "Alt+E"
-#~ msgstr "Alt+E"
-
-#~ msgid "Alt+Z"
-#~ msgstr "Alt+R"

=== removed file 'translations/ga/messages/knemo.po'
--- translations/ga/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/ga/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,475 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: extragear-network/knemod.po\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2005-06-08 19:55-0500\n"
-"Last-Translator: Kevin Patrick Scannell <scannell@SLU.EDU>\n"
-"Language-Team: Irish <ga@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Kevin Scannell"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "scannell at slu dot edu"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Trácht"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Oscail &Staitisticí"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Gan nasc."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Níl sé ann."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Nasc déanta."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Nasc déanta."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Staitisticí"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Stádas an Chomhéadain"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Seoladh Craolacháin:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Geata Réamhshocraithe:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Seoladh Crua-Earraí:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Seoladh-PtP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "ann"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "as"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Comhéadan"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Ailias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Stádas"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Aga fónaimh"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Seoladh IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Masc Folíonra"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Seoladh Crua-Earraí"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Seoladh-PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Paicéid Faighte"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Paicéid Seolta"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Bearta Faighte"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bearta Seolta"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Mód"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Minicíocht"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Ráta Giotán"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Pointe Rochtana"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Cáilíocht an Naisc"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Seoladh Craolacháin"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Geata réamhshocraithe"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Luas Íosluchtaithe"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Luas Uasluchtaithe"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Leasainm"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Criptiú"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - an Monatóir Líonra KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Maidir le KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Seol tuairisc faoi fhabht..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Cumraigh KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Oscail Breacaire Tráchta"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Údar"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Tacaíocht tairsí"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Breacaire comhartha"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Laethúil"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Seolta"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Faighte"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Iomlán"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Bánaigh staitisticí laethúla"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Míosúil"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Bánaigh staitisticí míosúla"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Bliantúil"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Bánaigh staitisticí bliantúla"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Nascadh"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Seoladh IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Masc Folíonra:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Comhéadan:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Ailias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Stádas:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Aga fónaimh:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Nasc reatha"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paicéid:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bearta:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Luas:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Inniu:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "I mbliana:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "An mhí seo:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Gan Sreang"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Nasctha le:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Pointe rochtana:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Ráta Giotán:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Minicíocht [Cainéal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Mód:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Leasainm:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Cáilíocht an Naisc:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Criptiú:"
-
-#~ msgid "German translation"
-#~ msgstr "Aistriúchán Gearmáinise"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Aistriúchán Spáinnise"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Aistriúchán Bulgáirise"
-
-#~ msgid "Italian translation"
-#~ msgstr "Aistriúcháin Iodáilise"
-
-#~ msgid "Czech translation"
-#~ msgstr "Aistriúchán Seicise"
-
-#~ msgid "French translation"
-#~ msgstr "Aistriúchán Fraincise"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Aistriúchán Portaingéilise na Brasaíle"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Aistriúchán Ollainnise"
-
-#~ msgid "Russian translation"
-#~ msgstr "Aistriúchán Rúisise"
-
-#~ msgid "Hungarian translation"
-#~ msgstr "Aistriúchán Ungáirise"
-
-#~ msgid "Channel:"
-#~ msgstr "Cainéal:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Comhartha/Fuaim"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Comhartha/Fuaim:"
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Socrú KNemo"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"

=== removed directory 'translations/gl'
=== removed file 'translations/gl/CMakeLists.txt'
--- translations/gl/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/gl/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG gl)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/gl/messages'
=== removed file 'translations/gl/messages/CMakeLists.txt'
--- translations/gl/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/gl/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/gl/messages/kcm_knemo.po'
--- translations/gl/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/gl/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,657 +0,0 @@
-# translation of kcm_knemo.po to Galician
-#
-# mvillarino <mvillarino@users.sourceforge.net>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-02 08:03+0200\n"
-"Last-Translator: mvillarino <mvillarino@users.sourceforge.net>\n"
-"Language-Team: Galician <trasno@ceu.fi.udc.es>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-" "
-"<p>Nesta área, pode engadir as entradas personalizadas ao seu menú de  "
-"contexto: "
-"<ol>"
-"<li>sinale a opción <b>Mostrar as entradas personalizadas no  menú de "
-"contexto</b>; </li>"
-"<li>prema no botón <b>Engadir</b> para  engadir unha entrada á lista;</li>"
-"<li>edite a entrada, facendo duplo- click na coluna <b>Texto do menu</b> e <b>"
-"Comando</b>;</li> "
-"<li>repita desde  o paso 2 para cada nova entrada</li>.</ol>"
-"Se necesita executar o comando como \"root\", sinale a opción <b>Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Engadir unha nova interface"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Indique o nome da interface a vixiar.\n"
-"Debera ser algo como \"eth1\", \"wlan2\" ou \"ppp0\"."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interface"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alcume"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Estado"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Durazón da conexón"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Enderezo IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Máscara de Rede"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Enderezo Hardware"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Enderezo de Difusión"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Pasarela por Omisión"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Enderezo PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Pacotes Recebidos"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Pacotes Enviados"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Bytes Recebidos"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bytes Enviados"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Velocidade de Recepzón"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Velocidade de Envio"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modo"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frecuéncia"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Taxa de Bits"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Calidade da Ligazón"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-#, fuzzy
-msgid "Encryption"
-msgstr "Descrizón:"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Usar KNemo para vixiar as suas interfaces"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Engadir unha nova interface"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Esta é a lista dos ícones que desexa vixiar. Por favor\n"
-"use os nomes que comprenda o comando \"ifconfig\",\n"
-"por exemplo \"eth0\", \"wlan0\" ou \"ppp0\"."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Borrar a interface escollida"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menu de &Contexto"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Mostrar as entradas personaliza&das no menú de contexto"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Texto do menu"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Comando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Engadir unha entrada nova"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Borrar a entrada escollida"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Subir a entrada escollida"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Baixar a entrada escollida"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Vár&ios"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alcume:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Pode indicar un nome alternativo para a interface.\n"
-"Será usado na axuda do ícone da bandexa do sistema,\n"
-"para diferenciar mellor os ícones."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Acochar o ícone cando &non estexa conectado"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Se esta opzón está escollida o ícone desta interface\n"
-"será acochado cando a interface non estexa conectada.\n"
-"Cando se volte a conectar, o ícone irá aparecer de novo."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Acochar o ícone &cando non exista"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Se esta opzón está escollida, o ícone desta\n"
-"interface será acochado cando a interface non exista.\n"
-"Isto é útil para as interfaces que son criadas e destruidas\n"
-"dinamicamente, como por exemplo as dos dispositivos\n"
-"Bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Activar as estatísticas"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Limiar de tránsito:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Utilice isto para redes con moito ruído, ou sexa, moitos pacotes a chegar e "
-"partir en todo momento. Escolla un valor suficientemente elevado para que KNemo "
-"non mostre tránsito a chegar e partir todo o tempo."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pacotes/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ícones:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Rede"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Rede sen Fios"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Axuda"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Nota: Se adiciona información específica para interfaces sen-fios  esta só "
-"aparecerá nas axudas\n"
-"dos dispositivos sen-fios, non nas das interfaces normais.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Borrar a entrada escollida da lista de información visíbel"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Engadir a entrada encollida á lista de información visíbel."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Mostrar:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Disponíbel:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Vários"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notificazóns"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configurar os Sons e Eventos..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Intervalo de actualizazón"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Actualizar a información da interface de cada"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"A frecuéncia coa que KNemo deberá actualizar a información da interface. Un "
-"valor menor significa unha maior carga da CPU pero unha reacción máis rápida "
-"aos cámbios. Un número maior significa unha menor carga pero unha reacción máis "
-"lenta aos cámbios."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Estatísticas"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "As estatísticas son guardadas no seguinte cartafol:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Guardar as estatísticas cada"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Infra-estrutura"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Usar a seguinte infra-estrutura"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Descrizón:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Gráfico do Tránsito"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Escala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixels por cada período de tempo:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Valor má&ximo:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Deteczón automática do inte&rvalo"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Valor &mínimo:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Texto"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Lendas"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "&Barra superior"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Tama&ño da letra:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Liñas"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distáncia:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Liñ&as verticais"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "D&esprazamento nas liñas verticais"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "C&antidade:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Liñas hori&zontais"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Cores"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Liñas verticais:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Fondo:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Liñas horizontais:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Tráfico de saída:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Tráfico de entrada:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfico"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Mostrar o tránsito de entrada"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Mostrar &o tránsito de saída"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Sinal/Ruído"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+M"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "ConfigDlg"
-#~ msgstr "ConfigDlg"

=== removed file 'translations/gl/messages/knemo.po'
--- translations/gl/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/gl/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,474 +0,0 @@
-# translation of knemod.po to Galician
-#
-# mvillarino <mvillarino@users.sourceforge.net>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-09-02 08:02+0200\n"
-"Last-Translator: mvillarino <mvillarino@users.sourceforge.net>\n"
-"Language-Team: Galician <trasno@ceu.fi.udc.es>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "mvillarino"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "mvillarino@users.sourceforge.net"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfico"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Abrir E&statísticas"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Non conectado."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Non existente."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Estabeleceu-se a conexón."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Estabeleceu-se a conexón."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Estatísticas"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Estado da Interface"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Enderezo de Difusión:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Pasarela por omisión:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Enderezo do Hardware:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Enderezo PtP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interface"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alcume"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Estado"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Durazón da Conexón"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Enderezo IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Máscara de Rede"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Enderezo do Hardware"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Enderezo PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Pacotes Recebidos"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Pacotes Enviados"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Bytes Recebidos"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bytes Enviados"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modo"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frecuéncia"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Taxa de Bits"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Calidade da Ligazón"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Enderezo de Difusión"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Pasarela por Omisión"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Velocidade de Recepzón"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Velocidade de Envio"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Conexón"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - o Monitor da Rede de KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Acerca de KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Informar dun Erro..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configurar KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Abrir o Gráfico do Tránsito"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Limiar de soporte"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Gráfico do sinal"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Diariamente"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Enviados"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Recebidos"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Total"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Limpar as estatísticas diárias"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Mensalmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Limpar as estatísticas mensais"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Anualmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Limpar as estatística anuais"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Conexón"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Enderezo IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Máscara de Rede:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interface:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alcume:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Estado:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Durazón da Conexón:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Conexón actual"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pacotes:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Velocidade:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Hoxe:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Este ano:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Este mes:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Rede sen Fios"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Conexón"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Taxa de bits:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frecuéncia:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modo:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Calidade da Ligazón:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Traduzón ao Alemao"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Traduzón ao Castelán"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Traduzón ao Búlgaro"
-
-#~ msgid "Italian translation"
-#~ msgstr "Traduzón ao Italiano"
-
-#~ msgid "Czech translation"
-#~ msgstr "Traduzón ao Checo"
-
-#~ msgid "French translation"
-#~ msgstr "Traduzón ao Francés"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Traduzón ao Portugués do Brasil"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Traduzón ao Holandés"
-
-#~ msgid "Russian translation"
-#~ msgstr "Traduzón ao Ruso"
-
-#~ msgid "Hungarian translation"
-#~ msgstr "Traduzón ao Húngaro"
-
-#~ msgid "Channel:"
-#~ msgstr "Canal:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Sinal/Ruído"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Sinal/Ruido:"

=== removed directory 'translations/hu'
=== removed file 'translations/hu/CMakeLists.txt'
--- translations/hu/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/hu/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG hu)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/hu/messages'
=== removed file 'translations/hu/messages/CMakeLists.txt'
--- translations/hu/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/hu/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/hu/messages/kcm_knemo.po'
--- translations/hu/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/hu/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,670 +0,0 @@
-# translation of kcm_knemo.po to Hungarian
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-# Charles Barcza <kbarcza@blackpanther.hu>, 2006.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-04-02 13:02+0100\n"
-"Last-Translator: Kroly Barcza (VectoR) <kbarcza@blackpanther.hu>\n"
-"Language-Team: Hungarian <translator@vgroup.hu>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.3.1\n"
-"X-Poedit-Language: Hungarian\n"
-"X-Poedit-Country: HUNGARY\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Hálózati eszköz hozzáadása"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Kérem adja meg a csatoló nevét a monitorozáshoz.\n"
-"Ezek lehetnek 'eth0','eth1',wlan0', ra0,wifi0, vagy akár 'ppp0', stb..."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Csatoló"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Álnév"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Állapot"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Aktivitási idő (uptime)"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-cím"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Alhálózati maszk"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-cím"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Broadcast-cím"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Alapértelmezett átjáró"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-cím"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Fogadott csomagok"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Elküldött csomagok"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Fogadott bájtok"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Elküldött bájtok"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Letöltési sebesség"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Feltöltési sebesség"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID (hálózati eszköz):"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Mód"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekvencia"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bitráta"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "A kapcsolat minősége"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Csatlakozási felületek"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Csatoló hozzáadása"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Ez egy ikonlista a monitorhoz. Kérem\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "A kijelölt csatoló törlése"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Felbukkanó menü"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Megjelníti a kiválasztott elemet a menüben"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Gyökér"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menüszöveg"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Parancs"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Tétel hozzáadása"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Kijelölt elem eltávolítása"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "A kijelölt mozgatása felfelé"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "A kijelölt mozgatása lefelé"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Ve&gyes"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Adj meg egy aliast a csatolóhoz.\n"
-"Ezt fogja használni a tippekhez a tálca\n"
-"ikon. "
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Elrejti az ikont ha nincs &kapcsolódva"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Ez a kiválasztott ikon ehhez a csatolóhoz\n"
-"rejtett ha a csatoló nem csatlakoztatott. \n"
-"Ha kapcsolódik újra megjelenik a tálcán."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Elrejti az ikont ha nem &létezik"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Ez a kiválasztott ikon ehhez a csatolóhoz\n"
-"rejtett ha a csatoló nem csatlakoztatott. \n"
-"Ha kapcsolódik újra megjelenik a tálcán."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Forgalmi st&atisztika"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Traffic activity threshold:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " packets/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ikonkészlet"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Hálózat"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Tippek"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Megjegyzés: Adding wireless specific information will only show up in the "
-"tooltips \n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "A kiválasztott elem eltávolítása a megjelenített információkból."
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "A kiválasztott elem hozzáadása a megjelenítendő információkhoz."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Megjelenítés:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Elérhető:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Egyéb"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "É&rtesítések"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Hangok az eseményekhez"
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Állapot"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, fuzzy, no-c-format
-msgid "Save statistics every"
-msgstr "Forgalmi st&atisztika"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Háttér:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Grafikus kijelzés"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Méret"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Képpontok száma időintervallumonként:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ximális érték:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatikus értéktartomány-kezelés"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "M&inimális érték:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Szöveg"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Címkék"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Cí&msor"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Fo&nt méret:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Vonalak"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Távolság"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Függ&őleges vonalak"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "A függőleges vonalak &görgetése"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Számolás"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Viszintes Vonalak"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Színek"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Függőleges vonalak:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Háttér:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Vízszintes vonalak:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr " Kimenő forgalom:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Bejövő forgalom"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Hálózatforgalom"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Be&jövő forgalom megjelenítése"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Ki&menő forgalom megjelenítése"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Jel/Zaj"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+W"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "Alt+N"
-#~ msgstr "Alt+N"
-
-#~ msgid "Form1"
-#~ msgstr "Űrlap1"
-
-#~ msgid "Alt+D"
-#~ msgstr "Alt+D"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Alt+R"
-#~ msgstr "Alt+R"
-
-#~ msgid "Alt+L"
-#~ msgstr "Alt+L"
-
-#~ msgid "Alt+B"
-#~ msgstr "Alt+B"
-
-#~ msgid "Alt+A"
-#~ msgstr "Alt+A"
-
-#~ msgid "Alt+E"
-#~ msgstr "Alt+E"
-
-#~ msgid "Alt+Z"
-#~ msgstr "Alt+Z"

=== removed file 'translations/hu/messages/knemo.po'
--- translations/hu/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/hu/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,498 +0,0 @@
-# translation of knemod.po to Hungarian
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-# Charles Barcza <kbarcza@blackpanther.hu>, 2006.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-04-02 13:14+0100\n"
-"Last-Translator: Kroly Barcza (VectoR) <kbarcza@blackpanther.hu>\n"
-"Language-Team: Hungarian <translator@vgroup.hu>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.3.1\n"
-"X-Poedit-Language: Hungarian\n"
-"X-Poedit-Country: HUNGARY\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Károly Barcza | www.blackpanther.hu"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "kbarcza@blackpanther.hu"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Hálózatforgalom"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "St&atisztika megnyitása"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Nincs csatlakozva."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Nem létezik."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "A kapcsolat létrejött."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "A kapcsolat létrejött."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statisztika"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "A csatoló állapota"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Broadcast-cím:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Alapértelmezett átjáró:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Fizikai (HW)-cím:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-cím:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Csatoló"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Álnév"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Állapot"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Működési idő"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-cím"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Alhálózati maszk"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-cím"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-cím"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Fogadott csomagok"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Elküldött csomagok"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Fogadott bájtok"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Elküldött bájtok"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID (hálózati eszköz):"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Mód"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekvencia"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bitráta"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "A kapcsolat minősége"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Broadcast-cím"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Alapértelmezett átjáró"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Letöltési sebesség"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Feltöltési sebesség"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Kapcsolat"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - KDE hlózat monitor"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "A K&Nemo névjegye"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Hibajelentés..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "A KNemo beállításai"
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "A &grafikus kijelző megnyitása"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Szerző"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Threshold support"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Grafikus kijelzés"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Naponta"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Elküldve"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Érkezett"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Összesen"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Napi statisztikai adatok törlése"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Havi"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Havi statisztikai adatok törlése"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Éves"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Éves statisztika törlése"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Kapcsolat"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-címek:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Alhálózati maszk:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Csatoló:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Állapot:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Aktivitási idő (uptime)"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Kapcsolat"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Csomagok:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bájtok:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Sebesség:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Ma:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Ez az év:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Ez a hónap:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Kapcsolat"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bitráta:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekvencia:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Mód:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "A kapcsolat minősége:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Német fordítás"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Spanyol fordítás"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Bulgár fordítás"
-
-#~ msgid "Italian translation"
-#~ msgstr "Olasz fordítás"
-
-#~ msgid "Czech translation"
-#~ msgstr "Cseh fordítás"
-
-#~ msgid "French translation"
-#~ msgstr "Francia fordítás"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Brazil Portugál fordítás"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Dán fordítás"
-
-#~ msgid "Russian translation"
-#~ msgstr "Orosz fordítás"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Bulgár fordítás"
-
-#~ msgid "Channel:"
-#~ msgstr "Csa&torna:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Jel/Zaj"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID (hálózati eszköz):"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Jel/Zaj"
-
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Most futtatja elöször a KNemo programot. Ebben az ablakban adja meg az összes hálózati csatolót amit monitorozni akar. A csatolók nevei lehetnek, pl.: 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Megjegyzés: Az alapértelmezett gomb lenyomására a KNemo automatikusan megkeresi az elérhető csatolókat."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "A KNemo beállítása..."
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Bug report for"
-#~ msgstr "Hibajelentés beküldése "

=== removed directory 'translations/it'
=== removed file 'translations/it/CMakeLists.txt'
--- translations/it/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/it/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG it)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/it/messages'
=== removed file 'translations/it/messages/CMakeLists.txt'
--- translations/it/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/it/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/it/messages/kcm_knemo.po'
--- translations/it/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/it/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,655 +0,0 @@
-# translation of kcm_knemo.po to Italian
-# translation of kcm_knemo.po to
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Samuele Kaplun <kaplun@aliceposta.it>, 2004.
-# Samuele Kaplun <kaplun@alice.it>, 2005.
-# Samuele Kaplun <samuele.kaplun@collegiodimilano.it>, 2006.
-# Samuele Kaplun <samuele.kaplun@mib.infn.it>, 2006.
-# Samuele Kaplun <Samuele.Kaplun@cern.ch>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-15 21:15+0200\n"
-"Last-Translator: Samuele Kaplun <Samuele.Kaplun@cern.ch>\n"
-"Language-Team: Italian <it@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>In quest'area puoi aggiungere delle voci personalizzate nel tuo menu di "
-"contesto: "
-"<ol> "
-"<li>attiva <b>Visualizza voci personalizzate nel menu di contesto</b>;</li> "
-"<li>premi il pulsante <b>Aggiungi</b> per aggiungere nuove voci alla lista;</li> "
-"<li>modifica l'elemento facendo doppio-clic nella colonna <b>Testo del menu</b> "
-"e <b>Comando</b>;</li> "
-"<li>ricomincia dal passo 2 per ogni nuova voce</li>.</ol> "
-"Se devi eseguire dei comandi come super-utente attiva la corrispondente casella "
-"<b>Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Aggiungi nuova interfaccia"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Per favore, inserisci il nome dell'interfaccia da monitorare.\n"
-"Dovrebbe essere simile a 'eth1', 'wlan2' o 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interfaccia"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Stato"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Tempo di connessione"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Indirizzo IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Maschera Sottorete"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Indirizzo HW"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Indirizzo Broadcast"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Gateway di Default"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Indirizzo PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Pacchetti ricevuti"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Pacchetti Inviati"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Byte Ricevuti"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Byte inviati"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Velocità di Download"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Velocità di Upload"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modalità"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frequenza"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bit Rate"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Punto d'accesso"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Qualità Collegamento"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Nome"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Cifratura"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Utilizza KNemo per monitorare le tue interfacce"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfacce"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Aggiungi una nuova interfaccia"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Questa è la lista di icone che desideri monitorare. Per piacere\n"
-"utilizza i nomi compresi dal comando 'ifconfig',\n"
-"ad esempio 'eth0', 'wlan0' o 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Rimuovi l'interfaccia selezionata"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menu &Contestuale"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Visualizza voci personalizzate nel menu di contesto"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Testo del menu"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Comando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Aggiungi una nuova voce"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Rimuovi la voce selezionata"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Sposta la voce selezionata in sù"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Sposta la voce selezionata in giù"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Varie"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Puoi inserire un alias per l'interfaccia.\n"
-"Sarà utilizzato come suggerimento nell'icona\n"
-"del vassoio di sistema per distinguerlo meglio\n"
-"dalle altre icone."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Nascondi icona se &non connesso"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Se selezionato, l'icona di questa interfaccia sarà\n"
-"nascosta quando l'interfaccia non è connessa. \n"
-"Quando viene riconnessa l'icona verrà mostrata di nuovo."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Nascondi icona &se inesistente"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Se selezionato, l'icona di questa interfaccia sarà\n"
-"nascosta quando l'interfaccia non esiste. \n"
-"Ciò è utile per le interfacce che vengono create\n"
-"e distrutte dinamicamente, per esempio le interfacce\n"
-"degli adattatori bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Attiva statistiche"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Livello di attività del traffico"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Utilizza questa regolazione per reti con alto livello di rumore, ad esempio con "
-"molti pacchetti entranti ed uscenti costantemente. Impostala ad un alto valore "
-"così che KNemo non mostri tutto il tempo il tempo questo tipo di traffico."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pacchetto/i"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Insieme di icone:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Rete"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Suggerimenti"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Nota: Le informazioni specifiche sulle interfacce wireless saranno "
-"visualizzate \n"
-"nei suggerimenti delle sole interfacce wireless, non nei suggerimenti delle "
-"interfacce standard.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-"Rimuove la voce selezionata dalla lista delle informazioni visualizzate"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-"Aggiunge la voce selezionata alla lista delle informazioni visualizzate."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Visualizza:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Disponibili:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Varie"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notifiche"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configura Suoni && Eventi..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Intervallo di aggiornamento"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Aggiorna informazioni ogni"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Ogni quanto tempo KNemo deve controllare lo stato dell'interfaccia. Valori più "
-"bassi comportano un maggior carico per la CPU ma alta reattività ai "
-"cambiamenti. Valori più alti comportano un minor carico per la CPU ma una bassa "
-"reattività ai cambiamenti."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistiche"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Le statistiche vengono memorizzate nella seguente cartella:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Salva le statistiche ogni"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Backend"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Utilizza il seguente backend"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Descrizione:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Grafico del Traffico"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Scala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixel per periodo di tempo:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Valore &massimo:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Individuazione automatica inte&rvallo"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Valore m&inimo:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Testo"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Etichette"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "&Barra in alto"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "&Dimensione carattere:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linee"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distanza:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Linee &verticali"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Scorrimento linee v&erticali"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Co&nta:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Linee ori&zzontali"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Colori"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Linee verticali:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Sfondo:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Linee orizzontali:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Traffico in uscita:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Traffico in entrata:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Traffico"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Mostra &traffico in entrata"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Mostra traffico in &uscita"

=== removed file 'translations/it/messages/knemo.po'
--- translations/it/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/it/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,438 +0,0 @@
-# translation of knemod.po to
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Samuele Kaplun <kaplun@aliceposta.it>, 2004.
-# Samuele Kaplun <kaplun@alice.it>, 2005.
-# Samuele Kaplun <samuele.kaplun@collegiodimilano.it>, 2006.
-# Samuele Kaplun <samuele.kaplun@mib.infn.it>, 2006.
-# Samuele Kaplun <Samuele.Kaplun@cern.ch>, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-04-25 08:45+0200\n"
-"Last-Translator: Samuele Kaplun <Samuele.Kaplun@cern.ch>\n"
-"Language-Team:  <it@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Samuele Kaplun"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "Samuele.Kaplun@cern.ch"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Traffico"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Apri &statistiche"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Non connesso."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Non esistente."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Connessione stabilita con\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Connessione stabilita."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistiche"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Stato Interfaccia"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Indirizzo Broadcast:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Gateway di Default:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Indirizzo HW:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Indirizzo Ptp:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "attivo"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "spento"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interfaccia"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Stato"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Tempo di connessione"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Indirizzo IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Maschera Sottorete"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Indirizzo HW"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Indirizzo PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Pacchetti ricevuti"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Pacchetti Inviati"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Byte Ricevuti"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Byte inviati"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modalità"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frequenza"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bit Rate"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Punto d'accesso"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Qualità Collegamento"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Indirizzo Broadcast"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Gateway di Default"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Velocità di Download"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Velocità di Upload"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Nome"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Cifratura"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - il Monitor di Rete di KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Informazioni su KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Segnala un &bug..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configura KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Apri Grafico del Traffico"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autore"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Supporto livello del traffico"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Grafico del segnale"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Quotidianamente"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Spedito"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Ricevuti"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Totale"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Cancella statistiche quotidianamente"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Mensilmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Cancella statistiche mensilmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Annualmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Cancella statistiche annualmente"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Connessione"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Indirizzo IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Maschera Sottorete:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interfaccia:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Stato:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Tempo di connessione:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Connessione corrente"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pacchetti:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Byte:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Velocità:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Oggi:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Quest'anno:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Questo mese:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Connesso a:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Punto d'accesso:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bit Rate:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frequenza [Canale]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modalità:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Nome:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Qualità Collegamento:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Cifratura:"

=== removed directory 'translations/ja'
=== removed file 'translations/ja/CMakeLists.txt'
--- translations/ja/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ja/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG ja)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/ja/messages'
=== removed file 'translations/ja/messages/CMakeLists.txt'
--- translations/ja/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ja/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/ja/messages/kcm_knemo.po'
--- translations/ja/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/ja/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,628 +0,0 @@
-# translation of kcm_knemo.po to Japanese.
-# Yukiko Bando <ybando@k6.dion.ne.jp>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-10-20 23:00+0900\n"
-"Last-Translator: Yukiko Bando <ybando@k6.dion.ne.jp>\n"
-"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>ここには、コンテキストメニューに表示させるカスタムエントリを以下の手順で追加します: "
-"<ol>"
-"<li>「コンテキストメニューにカスタムエントリを表示」をチェック</li>"
-"<li>「追加」ボタンを押して、リストに新しいエントリを追加</li>"
-"<li>「メニューテキスト」と「コマンド」のカラムをダブルクリックしてエントリを編集</li>"
-"<li>追加する各エントリについて、ステップ 2 と 3 を繰り返す</li></ol>コマンドを root "
-"ユーザで実行する必要がある場合は、対応する「root」チェックボックスをチェックしてください。"
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "新しいインターフェースを追加"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"監視するインターフェースの名前を入力してください。\n"
-"例: eth1, wlan2, ppp0"
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "インターフェース"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "エイリアス"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "状態"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "アップタイム"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP アドレス"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "サブネットマスク"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW アドレス"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "ブロードキャストアドレス"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "デフォルトゲートウェイ"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP アドレス"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "受信したパケット数"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "送信したパケット数"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "受信したバイト数"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "送信したバイト数"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "ダウンロード速度"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "アップロード速度"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "モード"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "周波数"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "ビットレート"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "アクセスポイント"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "リンクの品質"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "ニックネーム"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "暗号化"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "インターフェースの監視に KNemo を使う"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "インターフェース(&I)"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "新しいインターフェースを追加"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"これは監視するインターフェースのリストです。\n"
-"'ifconfig' コマンドが認識する名前 (例 eth0, wlan0, ppp0) を使用してください。"
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "選択したインターフェースを削除"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "コンテキストメニュー(&C)"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "コンテキストメニューにカスタムエントリを表示(&D)"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "メニューテキスト"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "コマンド"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "新規エントリを追加"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "選択したエントリを削除"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "選択したエントリを上に移動"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "選択したエントリを下に移動"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "その他(&L)"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "エイリアス:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"インターフェースのエイリアスを入力してください。複数のアイコンを区別しやすくするために、この名前をシステムトレイアイコンのツールチップに表示します。"
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "接続していないときはアイコンを表示しない(&N)"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"このオプションを選択すると、このインターフェースが接続していないときは、対応するアイコンが非表示になります。接続すると、アイコンが再び表示されます。"
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "存在しないときはアイコンを表示しない(&W)"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"このオプションを選択すると、このインターフェースが存在しないときは、対応するアイコンが非表示になります。これは、例えば Bluetooth "
-"アダプタのインターフェースのように、動的に作成されたり消滅するインターフェースに適しています。"
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "統計を有効にする"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "トラフィック活動のしきい値:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"このオプションは、パケットが絶えず送受信されるノイズの多いネットワークで使用します。KNemo "
-"が常に受信/送信トラフィックを表示しないように、値を高く設定してください。"
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " パケット/秒"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "アイコンセット:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "モニタ"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "モデム"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "ネットワーク"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "ワイヤレス"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "ツールチップ(&T)"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"注意: ワイヤレス特有の情報は、ワイヤレスデバイスのツールチップにのみ表示されます。\n"
-"標準的なインターフェースのツールチップには表示されません。"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "選択した項目を表示する情報のリストから削除します。"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "選択した項目を表示する情報のリストに追加します。"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "表示する情報:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "利用可能:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "その他(&M)"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "通知(&N)"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "サウンドとイベントを設定(&C)..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "更新間隔"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "インターフェースの情報を更新する間隔"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "秒"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"KNemo がインターフェースの情報をチェックする間隔。値を小さくすると、CPU 負荷が大きくなりますが、変化が素早く反映されます。値を大きくすると、CPU "
-"負荷は小さくなりますが、変化に対する反応が遅くなります。"
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "統計"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "統計を保存するディレクトリ:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "統計を保存する間隔"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "バックエンド"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "以下のバックエンドを使う"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "説明:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "トラフィックプロッタ(&P)"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "目盛"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "時間当たりのピクセル数:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "最大値(&X):"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "自動レンジ検出(&R)"
-
-# ACCELERATOR changed by translator
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "最小値(&Y):"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "テキスト"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "ラベル(&L)"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "トップバー(&B)"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "フォントサイズ(&N):"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "線"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "間隔(&D):"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "縦線(&A)"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "縦線のスクロールを有効にする(&E)"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "本数(&U):"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "横線(&Z)"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "色(&C)"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "縦線:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "背景:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "横線:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "送信トラフィック:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "受信トラフィック:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "トラフィック"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "受信トラフィックを表示(&W)"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "送信トラフィックを表示(&O)"

=== removed file 'translations/ja/messages/knemo.po'
--- translations/ja/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/ja/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,430 +0,0 @@
-# translation of knemod.po to Japanese.
-# Yukiko Bando <ybando@k6.dion.ne.jp>, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-03-31 23:00+0900\n"
-"Last-Translator: Yukiko Bando <ybando@k6.dion.ne.jp>\n"
-"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Yukiko Bando"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "ybando@k6.dion.ne.jp"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "トラフィック"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "統計を開く(&S)"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "接続していません"
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "存在しません"
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"以下に接続しています\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "接続しています"
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "統計"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "インターフェースの状態"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "ブロードキャストアドレス:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "デフォルトゲートウェイ:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW アドレス:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP アドレス:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/秒"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "アクティブ"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "オフ"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "インターフェース"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "エイリアス"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "状態"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "アップタイム"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP アドレス"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "サブネットマスク"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW アドレス"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP アドレス"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "受信したパケット数"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "送信したパケット数"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "受信したバイト数"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "送信したバイト数"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "モード"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "周波数"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "ビットレート"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "アクセスポイント"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "リンクの品質"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "ブロードキャストアドレス"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "デフォルトゲートウェイ"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "ダウンロード速度"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "アップロード速度"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "ニックネーム"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "暗号化"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - KDE ネットワークモニタ"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "KNemo について(&A)"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "バグを報告(&R)..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "KNemo を設定(&C)..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "トラフィックプロッタを開く(&O)"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "作者"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "しきい値のサポート"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "信号プロッタ"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "日"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "送信"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "受信"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "合計"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "毎日の統計をクリア"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "月"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "毎月の統計をクリア"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "年"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "毎年の統計をクリア"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "接続"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP アドレス:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "サブネットマスク:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "インターフェース:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "エイリアス:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "状態:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "アップタイム:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "現在の接続"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "パケット:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "バイト:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "速度:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "今日:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "今年:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "今月:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "ワイヤレス"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "接続先:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "アクセスポイント:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "ビットレート:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "周波数 [チャンネル]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "モード:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "ニックネーム:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "リンクの品質:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "暗号化:"

=== removed directory 'translations/ka'
=== removed file 'translations/ka/CMakeLists.txt'
--- translations/ka/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ka/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG ka)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/ka/messages'
=== removed file 'translations/ka/messages/CMakeLists.txt'
--- translations/ka/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ka/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/ka/messages/kcm_knemo.po'
--- translations/ka/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/ka/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,654 +0,0 @@
-# translation of kcm_knemo.po to Georgian
-#
-# Rusudan Tsiskreli <tsiskreli@gmail.com>, 2006.
-# რუსუდან ცისკრელი <tsiskreli@gmail.com>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-03-28 00:41+0400\n"
-"Last-Translator: Giasher <giasher@telenet.ge>\n"
-"Language-Team:  <www.gia.ge>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>ამ ზონაში შეგიძლიათ კონტექსტური მენიუს მორგებული ჩანაწერების დამატება: "
-"<ol>"
-"<li>შემოწმება <b>კონტექსტურ მენიუში მორგებული ჩანაწერების ასახვა</b>;</li>"
-"<li>დააჭირეთ <b>დამატების</b> ღილაკს, სიისთვის ახალი ჩანაწერიოს "
-"დასამატებლად;</li>"
-"<li>სვეტ <b>მენიუს ტექსტზე</b> ორმაგი წკაპით ჩანაწერის რედაქტირება და <b>"
-"ბრძანება</b>;</li>"
-"<li>ყოველი ახალი ჩანაწერისთვის მეორე ნაბიჯიდან დაიწყეთ</li>.</ol>"
-"თუ გჭირდებათ root-ის პრივილეგიებით ბრძანების გაშვება, მოიშნეთ შესაბამისი <b>"
-"Root</b> მონიშვნის ველი."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "ახალი ინტერფეისის დამატება"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"გთხოვთ შეიყვანოთ სათვალყურო ინტერფეისის სახელი.\n"
-"ეს უნდა იყოს რაიმე 'eth1', 'wlan2' ან 'ppp0'-ს მაგვარი."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "ინტერფეისი"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "ფსევდონიმი"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "სტატუსი"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "ჩართულ მდგომარეობაში ყოფნა"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP მისამართი"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "ქვექსელის ნიღაბი"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-მისამართი"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "სამაუწყებლო მისამართი"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "ნაგულისხმები კარიბჭე"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-მისამართი"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "პაკეტები მიღებულია"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "პაკეტები გაგზავნილია"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "ბაიტები მიღებულია"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "გაგზავნილი ბაიტები"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "ჩამოქაჩვის სიჩქარე"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "ატვირთვის სიჩქარე"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "რეჟიმი"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "სიხშირე"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bit Rate"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "ბმულის ხარისხი"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&უნტერფეისები"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "ახალი ინტერფეისის დამატება"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"ეს არის სათვალყურო ხატულების სია. გთხოვთ\n"
-"გამოიყენოთ 'ifconfig' ბრძანებისთვის გასაგები სახელები,\n"
-"მაგალითად 'eth0', 'wlan0' ან 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "არჩეული ინტერფეისის წაშლა"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&კონტექსტური მენიუ"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "კონტექსტურ მენიუში მორგებული ჩანაწერების ჩ&ვენება"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "მენიუს ტექსტი"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "ბრძანება"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "ახალი ჩანაწერის დამატება"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "მონიშნული ჩანაწერის წაშლა"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "მონიშნული ჩანაწერის აწევა"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "მონიშნული ჩანაწერის ჩაწერა"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "ს&ხვადასხვა"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "ფსევდონიმი:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"თქვენ შეგიძლიათ ინტერფეისის ფსევდონიმი შეიყვანოთ.\n"
-"იგი სისტემის პანელის კარნახებში იქნება გამოყენებული\n"
-"ხატულის უკეთესად\n"
-"განსასაზღვრად."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "ხატულის &დამალვა, როდფესაც კავშირი არაა"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"როდესაც მონიშნულია ამ ინტერფეისის ხატულა\n"
-"დაიმალება თუ ინტერფეისი არაა დაკავშირებული.\n"
-"თავიდან დაკავშირებისას, ხატულა ისევ გამოჩნდება."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "არარსებული ხატულის &დამალვა"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"როდესაც მონიშნულია ამ ინტერფეისის ხატულა\n"
-"დაიმალება თუ ინტერფეისი არ არსებობს.\n"
-"ეს სასარგებლოა ინტერფეისებისთვის, რომლებიც\n"
-"დინამიურად იქმნებიან და ნადგურდებიან, მაგალითად\n"
-"bluetooth ადაპტერები."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "სტატისტიკის გააქტივება"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "ტრაფიკის აქტივობის ზღურბლი:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"გამოიყენეთ ეს მაღალი ხმაურის მქონე ქსელებისთვის, ანუ თუ ერთდროულად ბევრი "
-"პაკეტები მიდიმოდის. დააყენეთ ეს მნიშვნელობა მაღლა, რომ KNemo-მ მუდმივარ არ "
-"აჩვენოს შემავალი და გამავალი ტრაფიკი მუდამ."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " პაკეტები/წმ"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "ხატულათა განლაგება:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "მონიტორი"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "მოდემი"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "ქსელი"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "უკაბელო"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&კარნახი"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>შენიშვნა: უკაბელოს ინფორმაციის დამატება მხოლოდ ასახავს კარნახებს\n"
-"უკაბელო მოწყობილობისთვის რომელიც სტანდარტული მოწყობილობების კარნახებში არაა.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "ასახული ინფორმაციის სიიდან მონიშნული ჩანაწერის წაშლა"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "ასახული ინფორმაციის სიისთვის მონიშნული ჩანაწერის დამატება."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "ჩვენება:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "ხელმისაწვდომი:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&სხვადასხვა"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "შე&ტყობინებები"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "ხმების და მოვლენების &კონფიგურაცია..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "სტატუსი"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, fuzzy, no-c-format
-msgid "Save statistics every"
-msgstr "სტატისტიკის გააქტივება"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "ფონი:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "ტრაფიკის &პლოტერი"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "მასშტაბირება"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "პიქსელი დროის პერიოდში:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "მაქ&სიმალური მნიშვნელობა:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "შ&უალედის ავტომატური დადგება"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "მი&ნიმალური მნიშვნელობა:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "ტექსტი"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&ეტიკეტები"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "ზედა &ზოლი"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "შრი&ფტის ზომა:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "ხაზები"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&დისტანცია:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "ვერ&ტიკალური ხაზები"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "ვ&ერტიკალური ხაზების სრიალი"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "თ&ვლა:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "ჰო&რიზონტალური ხაზები"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&ფერები"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "ვერტიკალური ხაზები:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "ფონი:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "ჰორიზონტალური ხაზები:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "გამავალი ტრაფიკი:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "შემომავალი ტრაფიკი:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "ტრაფიკი"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "შემომავალი ტრაფიკის ჩ&ვენება"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "გ&ამავალი ტრაფიკის ჩვენება"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "სიგნალი/ხმაური"
-
-#~ msgid "ConfigDlg"
-#~ msgstr "ConfigDlg"
-
-#, fuzzy
-#~ msgid "Alt+W"
-#~ msgstr "Alt+N"
-
-#, fuzzy
-#~ msgid "Alt+O"
-#~ msgstr "Alt+N"

=== removed file 'translations/ka/messages/knemo.po'
--- translations/ka/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/ka/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,493 +0,0 @@
-# translation of knemod.po to Georgian
-#
-# Rusudan Tsiskreli <tsiskreli@gmail.com>, 2006.
-# რუსუდან ცისკრელი <tsiskreli@gmail.com>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-03-28 01:06+0400\n"
-"Last-Translator: Giasher <giasher@telenet.ge>\n"
-"Language-Team:  <www.gia.ge>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "რუსუდან ცისკრელი"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "tsiskreli@gmail.com"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "ტრაფიკი"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "&სტატისტიკის გახსნა"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "დაკავშირებული არაა."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "არ არსებობს."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "კავშირი დამყარებულია."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "კავშირი დამყარებულია."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "სტატისტიკა"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "ინტერფეისის სტატუსი"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "სამაუწყებლო მისამართი:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "ნაგულისხმები კარიბჭე:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-მისამართი:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-მისამართი:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "ინტერფეისი"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "ფსევდონიმი"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "სტატუსი"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "ჩართულ მდგომარეობაში ყოფნა"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP მისამართი"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "ქვექსელის ნიღაბი"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-მისამართი"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-მისამართი"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "პაკეტები მიღებულია"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "პაკეტები გაგზავნილია"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "ბაიტები მიღებულია"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "ბაიტები გაგზავნილია"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "რეჟიმი"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "სიხშირე"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bit Rate"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "ბმულის ხარისხი"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "სამაუწყებლო მისამართი"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "ნაგულისხმები კარიბჭე"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "ჩამოქაჩვის სიჩქარე"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "ატვირთვის სიჩქარე"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "კავშირი"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - KDE-ს ქსელის მონიტორი"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "KNemo-ს შ&ესახებ"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "ბზიკის შესახებ შე&ტყობინება"
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "KNemo-ს კო&ნფიგურაცია..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "ტრაფიკის პლოტერის &გახსნა"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "ავტორი"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "ზღურბლის მხარდაჭერა"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "სიგნალის პლოტერი"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "დღიური"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "გაგზავნილი"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "მიღებული"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "სულ"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "დღიური სტატისტიკის გასუფთავება"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "თვის"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "თვის სტატისტიკის გასუფთავება"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "წლიური"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "წლიური სტატისტიკის გასუფთავება"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "კავშირი"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP მისამართი:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "ქვექსელის ნიღაბი:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "ინტერფეისი:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "ფსევდონიმი:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "მდგომარეობა:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "ჩართულ მდგომარეობაში ყოფნა:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "კავშირი"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "პაკეტები:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "ბაიტები:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "სიჩქარე:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "დღე:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "ეს წელი:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "ეს თვე:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "უკაბელო"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "კავშირი"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bit Rate:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "სიხშირე:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "რეჟიმი:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "ბმულის ხარისხი:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "გერმანული თარგმანი"
-
-#~ msgid "Spanish translation"
-#~ msgstr "ესპანური თარგმანი"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "ბულგარული თარგმანი"
-
-#~ msgid "Italian translation"
-#~ msgstr "იტალიური თარგმანი"
-
-#~ msgid "Czech translation"
-#~ msgstr "ჩეხური თარგმანი"
-
-#~ msgid "French translation"
-#~ msgstr "ფრანგული თარგმანი"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "პორტუგალიური თარგმანი"
-
-#~ msgid "Dutch translation"
-#~ msgstr "ჰოლანდიური თარგმანი"
-
-#~ msgid "Russian translation"
-#~ msgstr "რუსული თარგმანი"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "ბულგარული თარგმანი"
-
-#~ msgid "Channel:"
-#~ msgstr "არხი:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "სიგნალი/ხმაური"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "სიგნალი/ხმაური:"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "როგორც ჩანს თქვენ KNemo პირველად გაუშვით. შემდეგ დიალოგში გთხოვთ დაამატოთ სათვალყურო ინტერფეისები. მართებული ინტერფეისებია 'eth2', 'wlan1' ან 'ppp0'.\n"
-#~ "\n"
-#~ "კარნახი: აირჩიეთ ღილაკი 'ნაგულისხმები' გამართვის დიალოგში და KNemo ავტომატურად დაასკანირებს ყველა ხელმისაწვდომ ინტერფეისებს."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "KNemo-ს გამართვა"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"

=== removed directory 'translations/lt'
=== removed file 'translations/lt/CMakeLists.txt'
--- translations/lt/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/lt/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG lt)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/lt/messages'
=== removed file 'translations/lt/messages/CMakeLists.txt'
--- translations/lt/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/lt/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/lt/messages/kcm_knemo.po'
--- translations/lt/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/lt/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,613 +0,0 @@
-# translation of kcm_knemo.po to Lithuanian
-# Lithuanian translation of the packate
-# Automatically generated, 2005.
-# Donatas Glodenis <dgvirtual@akl.lt>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-09-10 19:40+0300\n"
-"Last-Translator: Donatas Glodenis <dgvirtual@akl.lt>\n"
-"Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10.2\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
-"=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr ""
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Sąsaja"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Slapyvardis"
-
-#: configdialog.cpp:1068
-#, fuzzy
-msgid "Status"
-msgstr "Būsena"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr ""
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr ""
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr ""
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr ""
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr ""
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Numatytieji vartai"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr ""
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr ""
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr ""
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr ""
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Siųsta baitų"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr ""
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr ""
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr ""
-
-#: configdialog.cpp:1083
-#, fuzzy
-msgid "Mode"
-msgstr "Ręžimas"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr ""
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr ""
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr ""
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Sąsajos"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr ""
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr ""
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Šakninis"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr ""
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Komanda"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr ""
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr ""
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr ""
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr ""
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr ""
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Slapyvardis:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr ""
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr ""
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, fuzzy, no-c-format
-msgid "Monitor"
-msgstr "Monitorius"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modemas"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Tinklas"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr ""
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr ""
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Į&vairūs"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "Pra&nešimai"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Būsena"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Fonas:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr ""
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Mastelis"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ksimali reikšmė:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr ""
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Tekstas"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr ""
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr ""
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, fuzzy, no-c-format
-msgid "Lines"
-msgstr "Linijos"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Spalvos"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Vertikalios linijos:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Fonas:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Horizontalios linijos:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr ""

=== removed file 'translations/lt/messages/knemo.po'
--- translations/lt/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/lt/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,447 +0,0 @@
-# translation of knemod.po to Lithuanian
-# Lithuanian translation of the packate
-# Automatically generated, 2005.
-# Donatas Glodenis <dgvirtual@akl.lt>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2005-09-10 19:40+0300\n"
-"Last-Translator: Donatas Glodenis <dgvirtual@akl.lt>\n"
-"Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10.2\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
-"=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: _translatorinfo.cpp:1
-#, fuzzy
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "nobody"
-
-#: _translatorinfo.cpp:3
-#, fuzzy
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "nobody@nowhere.lt"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Neprijungtas."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr ""
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Prisijungimas"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Būsena"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr ""
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr ""
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Sąsaja"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Slapyvardis"
-
-#: interfacetooltip.cpp:180
-#, fuzzy
-msgid "Status"
-msgstr "Būsena"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr ""
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr ""
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr ""
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr ""
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr ""
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Siųsta baitų"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr ""
-
-#: interfacetooltip.cpp:191
-#, fuzzy
-msgid "Mode"
-msgstr "Ręžimas"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr ""
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr ""
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr ""
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr ""
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Numatytieji vartai"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Prisijungimas"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr ""
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr ""
-
-#: interfacetray.cpp:53
-#, fuzzy
-msgid "&Report Bug..."
-msgstr "P&ranešimas apie ydą..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr ""
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr ""
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr ""
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autorius"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr ""
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, fuzzy, no-c-format
-msgid "Sent"
-msgstr "Išsiųstas"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, fuzzy, no-c-format
-msgid "Connection"
-msgstr "Prisijungimas"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Slapyvardis:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, fuzzy, no-c-format
-msgid "Status:"
-msgstr "Būsena:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Prisijungimas"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, fuzzy, no-c-format
-msgid "Speed:"
-msgstr "Greitis:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Prisijungimas"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Būsena:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "Channel:"
-#~ msgstr "Kanalas:"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"

=== removed directory 'translations/nl'
=== removed file 'translations/nl/CMakeLists.txt'
--- translations/nl/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/nl/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG nl)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/nl/messages'
=== removed file 'translations/nl/messages/CMakeLists.txt'
--- translations/nl/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/nl/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/nl/messages/kcm_knemo.po'
--- translations/nl/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/nl/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,647 +0,0 @@
-# translation of kcm_knemo.po to Dutch
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005, 2006.
-# Bram Schoenmakers <bramschoenmakers@kde.nl>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-17 12:48+0200\n"
-"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
-"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>In dit gebied kunt u aangepaste opties aan uw contextmenu toevoegen: "
-"<ol>"
-"<li>schakel <b>Aangepaste items tonen in contextmenu</b> in;</li>"
-"<li>klik op de knop <b>Toevoegen</b> om een nieuwe optie aan de lijst toe te "
-"voegen;</li>"
-"<li>bewerk het item door te dubbelklikken in de kolommen <b>Menutekst</b> en <b>"
-"Commando</b>;</li>"
-"<li>begin bij stap 2 voor elk nieuw item</li>.</ol> Als u het commando als root "
-"dient uit te voeren, schakel dan het corresponderende keuzevakje <b>Root</b> "
-"in."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Nieuwe interface toevoegen"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Voer de naam in van de interface die u wilt observeren.\n"
-"Dit zijn namen als 'eth1', 'wlan2' of 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interface"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Status"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Uptime"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-adres"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Subnetmasker"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-adres"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Broadcastadres"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Standaard-gateway"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-adres"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Pakketten ontvangen"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Pakketten verzonden"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Bytes ontvangen"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bytes verzonden"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Downloadsnelheid"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Uploadsnelheid"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modus"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frequentie"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bitrate"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Accesspoint"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Link-kwaliteit"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Bijnaam"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Versleuteling"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Gebruik KNemo om uw interfaces te volgen"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Voeg een nieuwe interface toe"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Dit is de lijst met interfaces die u wilt observeren. Gebruik a.u.b. namen die "
-"begrepen worden door het commando 'ifconfig', zoals 'eth0', 'wlan0', of 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Verwijder de geselecteerde interface"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Contextmenu"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Gebruikerge&definieerde ingaven in contextmenu tonen"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menutekst"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Commando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Voeg een nieuw item toe"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Verwijder het geselecteerde item"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Verplaats het geselecteerde item omhoog"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Verplaats het geselecteerde item omlaag"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Diversen"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"U kunt een alias voor de interface invoeren.\n"
-"Deze zal worden gebruikt in de tekstballon van het systeemvakpictogram.\n"
-"Via deze tekstballon kunt u de verschillende pictogrammen uit elkaar houden."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Pictogram verbergen bij gee&n verbinding"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Indien aangezet zal het pictogram voor deze interface verborgen worden als er "
-"geen verbinding is. Zodra de verbinding is opgezet zal het pictogram weer "
-"worden getoond."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Pictogram &verbergen bij niet-bestaand"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Indien aangezet zal het pictogram voor deze \n"
-"interface worden verborgen als de interface \n"
-"niet bestaat.\n"
-"Dit is handig bij interfaces die dynamisch \n"
-"worden aangemaakt en vernietigd, \n"
-"zoals interfaces van bluetooth-adapters."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Statistieken activeren"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Drempel voor netwerkactiviteit:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Gebruik dit voor netwerken met veel ruis, zoals veel pakketten die telkens in- "
-"en uitgaan. Zet deze waarde hoog genoeg zodat KNemo niet de hele tijd inkomend "
-"en uitgaand verkeer weergeeft."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pakketten/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Pictogramset:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitoren"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Netwerk"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Draadloos"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Tekstballon"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Opmerking: toegevoegde draadloos-specifieke informatie zal alleen worden "
-"getoond in de tekstballonnen van draadloze apparaten, niet in die van "
-"standaard-interfaces.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Verwijder de geselecteerde ingave uit de lijst met getoonde informatie"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Voeg de geselecteerde ingave toe aan de lijst met getoonde informatie."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Weergave:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Beschikbaar:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Overig"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notificaties"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Geluiden en gebeurtenis&sen instellen..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Bijwerkinterval"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Informatie bijwerken iedere"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Hoe vaak KNemo de netwerkinterface moet vragen voor informatie. Een lage waarde "
-"kost meer processorkracht maar zorgt voor een snellere reactie op "
-"veranderingen. Bij een hogere waarde is er minder processorkracht nodig maar "
-"wordt er niet snel op veranderingen gereageerd."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistieken"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Statistieken worden in de volgende map opgeslagen:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Statistieken opslaan iedere"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Backend"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "De volgende backend gebruiken"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Beschrijving:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Verkeer&grafiek"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Schaal"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixel per tijdperiode:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ximum waarde:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatische be&reikdetectie"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimum waarde:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Tekst"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Labels"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Top&balk"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Teken&grootte:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Lijnen"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Afstan&d:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Vertic&ale lijnen"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "V&erticale lijnen verschuiven"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Aantal:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Hori&zontale lijnen"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Kleuren"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Verticale lijnen:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Achtergrond:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Horizontale lijnen:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Uitgaand verkeer:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Inkomend verkeer:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Verkeer"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Inkomend &verkeer tonen"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Uitgaand verkeer t&onen"

=== removed file 'translations/nl/messages/knemo.po'
--- translations/nl/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/nl/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,435 +0,0 @@
-# translation of knemod.po to
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005, 2006, 2007.
-# Bram Schoenmakers <bramschoenmakers@kde.nl>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-04-01 12:23+0200\n"
-"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
-"Language-Team:  <kde-i18n-nl@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Rinse de Vries"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "rinsedevries@kde.nl"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Verkeer"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "&Statistieken openen"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Niet verbonden."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Niet bestaand."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Verbinding opgebouwd naar\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Verbonden"
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistieken"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Interfacestatus"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Broadcastadres:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Standaard-gateway:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-adres:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-adres:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "actief"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "uit"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interface"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Status"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Uptime"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-adres"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Subnetmasker"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-adres"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-adres"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Pakketten ontvangen"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Pakketten verzonden"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Bytes ontvangen"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bytes verzonden"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modus"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frequentie"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bitrate"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Accespoint"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Link-kwaliteit"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Broadcastadres"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Standaard-gateway"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Downloadsnelheid"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Uploadsnelheid"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Bijnaam"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Versleuteling"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - de KDE netwerkmonitor"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "Info &over KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Bug &rapporteren..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "KNemo &instellen..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Verkeersgrafiek &openen"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Auteur"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Drempelondersteuning"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Signaalplotter"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Dagelijks"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Verzonden"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Ontvangen"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Totaal"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Dagelijkse statistieken opschonen"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Maandelijks"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Maandelijke statistieken opschonen"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Jaarlijks"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Jaarlijkse statistieken opschonen"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Verbinding"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-adres:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Subnetmasker:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interface:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Status:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Uptime:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Huidige verbinding"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pakketten:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Snelheid:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Vandaag:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Dit jaar:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Deze maand:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Draadloos"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Verbonden met:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Accesspoint:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bit rate:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frequentie [kanaal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modus:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Bijnaam:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Link-kwaliteit:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Versleuteling:"

=== removed directory 'translations/pl'
=== removed file 'translations/pl/CMakeLists.txt'
--- translations/pl/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/pl/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG pl)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/pl/messages'
=== removed file 'translations/pl/messages/CMakeLists.txt'
--- translations/pl/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/pl/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/pl/messages/kcm_knemo.po'
--- translations/pl/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/pl/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,653 +0,0 @@
-# translation of kcm_knemo.po to Polish
-# Marcin Zasada <emzeta76@gazeta.pl>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-07-02 01:38+0200\n"
-"Last-Translator: Marcin Zasada <emzeta76@gazeta.pl>\n"
-"Language-Team: Polish <pl@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Dodaj nowy interfejs"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Proszę podać nazwę interfejsu do monitorowania.\n"
-"To powinno wyglądać jak 'eth1', 'wlan2' lub 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interfejs"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Stan"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Czas działania"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Adres IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Maska podsieci"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Adres sprzętowy"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Adres rozgłaszania"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Domyślna brama"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Adres PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Odebrane pakiety"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Wysłane pakiety"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Odebrane bajty"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Wysłane bajty"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Prędkość pobierania"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Prędkość wysyłania"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Tryb"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Częstotliwość"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Szybkość transmisji"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Jakość połączenia"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfejsy"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Dodaj nowy interfejs"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"To jest lista ikon, które będą monitorowane. Proszę\n"
-"używać nazw zrozumiałych dla komend 'ifconfig',\n"
-"na przykład: 'eth0', 'wlan0' lub 'pp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Usuń wybrany interfejs"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menu &kontekstowe"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Wyświetl niestan&dardowe pozycje w menu kontekstowym"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr ""
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr ""
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr ""
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Dodaj nową pozycję"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Usuń wybraną pozycję"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Przesuń wybraną pozycję w górę"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Przesuń wybraną pozycję w dół"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr ""
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Ukryj ikonę kiedy &nie połączony"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Kiedy interfejs nie jest podłączony to wybrane\n"
-"ikony dla tego interfejsu zostaną ukryte.\n"
-"Po ponownym podłączeniu ikona powtórnie się pojawi."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Ukryj ikonę kiedy nie &istnieje"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Kiedy interfejs nie istnieje, wtedy wybrane ikony\n"
-"dla tego interfejsu zostaną ukryte.\n"
-"Jest to użyteczne dla interfejsów, które są tworzone\n"
-"i niszczone dynamicznie, na przykład interfejsy dla\n"
-"wtyczek bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Wybór ikon:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Sieć"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Bezprzewodowe"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr ""
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Usuń wybraną pozycję z listy wyświetlanych informacji"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Dodaj wybraną pozycję do listy wyświetlanych informacji"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Wyświetl:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Dostępne:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Różne"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Powiadamianie"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Konfiguruj dźwięki i zdarzenia..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Stan"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Tło:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Ploter ruchu w sieci"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Skala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Piksel na jednostkę czasu:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatyczny wybó&r zakresu"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimalna wartość:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Tekst"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr ""
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Górny pasek"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Wielkość czcio&nki:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linie"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "O&dległość:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Prz&ewijanie pionowych linii"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Linie po&ziome"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Kolory"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Linie pionowe:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Tło:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Linie poziome:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Ruch wychodzący:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Ruch przychodzący:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Ruch w sieci"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Pokaż ruch wych&odzący"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Sygnał/szum"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+I"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "Alt+N"
-#~ msgstr "Alt+N"
-
-#~ msgid "Form1"
-#~ msgstr "Form1"
-
-#~ msgid "Alt+D"
-#~ msgstr "Alt+D"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+K"
-
-#~ msgid "Alt+R"
-#~ msgstr "Alt+R"
-
-#~ msgid "Alt+B"
-#~ msgstr "Alt+G"
-
-#~ msgid "Alt+E"
-#~ msgstr "Alt+E"
-
-#~ msgid "Alt+Z"
-#~ msgstr "Alt+Z"

=== removed file 'translations/pl/messages/knemo.po'
--- translations/pl/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/pl/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,496 +0,0 @@
-# translation of knemod.po to Polish
-# translation of knemod.po to
-# translation of knemod.po to
-#
-# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-08-26 13:06+0200\n"
-"Last-Translator: \n"
-"Language-Team: Polish <pl@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Marcin Zasada"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "emzeta76@gazeta.pl"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Ruch w sieci"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Otwórz &statystyki"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Nie połączony."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Nie istnieje."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Połączenie ustanowione."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Połączenie ustanowione."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statystyki"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Stan interfejsu"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Adres rozgłaszania:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Brama domyślna:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Adres sprzętowy:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Adres PtP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interfejs"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Stan"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Czas działania"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Adres IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Maska podsieci"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Adres sprzętowy"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Adres PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Otrzymane pakiety"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Wysłane pakiety"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Otrzymane bajty"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Wysłane bajty"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Tryb"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Częstotliwość"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Szybkość transmisji"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Jakość połączenia"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Adres rozgłaszania"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Brama domyślna"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Szybkość pobierania"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Szybkość wysyłania"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Połączenie"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - Monitor sieci dla KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&O KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Raport o błędzie..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Konfiguracja KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Otwórz wykres ruchu w sieci"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Obsługa wartości progowych"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Wykres sygnału"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Dzienny"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Wysłano"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Odebrano"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Ogółem"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Wyczyść dzienne statystyki"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Miesięczny"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Wyczyść miesięczne statystyki"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Roczny"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Wyczyść roczne statystyki"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Połączenie"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Adres IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Maska podsieci:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interfejs:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Stan:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Czas działania:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Połączenie"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pakiety:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bajty:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Szybkość:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Dzisiaj:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "W tym roku:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "W tym miesiącu:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Bezprzewodowe"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Połączenie"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Szybkość transmisji:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Częstotliwość:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Tryb:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Jakość połączenia:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Niemieckie tłumaczenie"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Hiszpańskie tłumaczenie"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Bułgarskie tłumaczenie"
-
-#~ msgid "Italian translation"
-#~ msgstr "Włoskie tłumaczenie"
-
-#~ msgid "Czech translation"
-#~ msgstr "Czeskie tłumaczenie"
-
-#~ msgid "French translation"
-#~ msgstr "Francuskie tłumaczenie"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Tłumaczenie na brazylijski portugalski"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Holenderskie tłumaczenie"
-
-#~ msgid "Russian translation"
-#~ msgstr "Rosyjskie tłumaczenie"
-
-#~ msgid "Hungarian translation"
-#~ msgstr "Węgierskie tłumaczenie"
-
-#~ msgid "Channel:"
-#~ msgstr "Kanał:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Sygnał/szum"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Sygnał/szum:"
-
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Zdaje się, że uruchomiono KNemo po raz pierwszy. W następnym okienku proszę dodaj wszystkie interfejsy, które chcesz monitorować. Poprawne interfejsy to, np.: 'eth2', 'wlan1' lub 'ppp0'.\n"
-#~ "\n"
-#~ "Porada: Wybierz przycisk \"Domyślne\" w okienku konfiguracyjnym a KNemo automatycznie znajdzie wszystkie dostępne interfejsy. \n"
-#~ "Okno konfiguracyjne KNemo można znaleźć w Centrum Sterowania KDE -> Internet & Sieć -> Network Monitor. Aby wystartować lub zatrzymać KNemo To start and stop KNemo użyj opcji w  Komponenty KDE -> Menadżer Usług."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Konfigurowanie KNemo"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Bug report for"
-#~ msgstr "Raport błędu dla"

=== removed directory 'translations/pt'
=== removed file 'translations/pt/CMakeLists.txt'
--- translations/pt/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/pt/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG pt)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/pt/messages'
=== removed file 'translations/pt/messages/CMakeLists.txt'
--- translations/pt/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/pt/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/pt/messages/kcm_knemo.po'
--- translations/pt/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/pt/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,644 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-12 14:43+0100\n"
-"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
-"Language-Team: pt <kde-i18n-doc@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-POFile-IgnoreConsistency: Root\n"
-"X-POFile-SpellExtra: PaP wlan HW ifconfig ESSID eth Root Gateway KNemo\n"
-"X-POFile-SpellExtra: ConfigDlg\n"
-"X-POFile-IgnoreConsistency: Alias\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Nesta área, poderá adicionar os itens personalizados ao seu menu de "
-"contexto: "
-"<ol>"
-"<li>assinale a opção <b>Mostrar os itens personalizados no menu de contexto</b>"
-";</li>"
-"<li>carregue no botão <b>Adicionar</b> para adicionar um item à lista;</li>"
-"<li>edite o item, fazendo para tal duplo-click na coluna <b>Texto do menu</b> "
-"e <b>Comando</b>;</li>"
-"<li>repita desde o passo 2 para cada novo item</li>.</ol>"
-"Se necessita de executar o comando como 'root', assinale a opção respectiva <b>"
-"Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Adicionar uma nova interface"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Indique por favor o nome da interface a vigiar.\n"
-"Deverá ser algo do género 'eth1', 'wlan2' ou 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interface"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alternativa"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Estado"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Tempo de Funcionamento"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Endereço IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Máscara de Sub-Rede"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Endereço HW"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Endereço de Difusão"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "'Gateway' por Omissão"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Endereço PaP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Pacotes Recebidos"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Pacotes Enviados"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "'Bytes' Recebidos"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bytes Enviados"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Velocidade de Recepção"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Velocidade de Envio"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modo"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frequência"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Taxa de Bits"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Ponto de Acesso"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Qualidade da Ligação"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Alcunha"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Encriptação"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Usar o KNemo para vigiar as suas interfaces"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Adicionar uma nova interface"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Esta é a lista dos ícones que você deseja vigiar. Por favor\n"
-"use os nomes que o comando 'ifconfig' compreende,\n"
-"por exemplo 'eth0', 'wlan0' ou 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Remover a interface seleccionada"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menu de &Contexto"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Mostrar os itens personaliza&dos no menu de contexto"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "'Root'"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Texto do menu"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Comando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Adicionar um novo item"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Remover o item seleccionado"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Subir o item seleccionado"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Descer o item seleccionado"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Diver&sos"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Nome alternativo:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Poderá indicar um nome alternativo para a interface.\n"
-"Será usado na dica do ícone da bandeja do sistema,\n"
-"para diferenciar melhor os ícones."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Esconder o ícone quando &não estiver ligado"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Quando seleccionar a opção, o ícone desta interface\n"
-"ficará escondido quando a interface não estiver ligada.\n"
-"Quando se voltar a ligar, o ícone irá aparecer de novo."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Esconder o ícone &quando não existir"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Quando a opção estiver seleccionada, o ícone desta\n"
-"interface ficará escondido quando a interface não existir.\n"
-"Isto é útil para as interfaces que são criadas e destruídas\n"
-"dinamicamente, como por exemplo as interfaces dos dispositivos\n"
-"Bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Activar as estatísticas"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Limitar de tráfego:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Utilize isto para redes com muito ruído, ou seja, muitos pacotes a chegar e "
-"partir a todo o momento. Escolha um valor suficientemente elevado de modo a que "
-"o KNemo não mostre tráfego a chegar e partir a toda a hora."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pacotes/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ícones:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Rede"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Sem-fios"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Dica"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Nota: A adição de informação específica de interfaces sem-fios só aparecerá "
-"nas dicas\n"
-"dos dispositivos sem-fios, e não nas dicas das interfaces normais.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Remover o item seleccionado da lista de informação visível"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Adicionar o item seleccionado à lista de informação visível."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Mostrar:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Disponível:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Diversos"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Notificações"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configurar os Sons e Eventos..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Intervalo de actualização"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Actualizar a informação da interface a cada"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Com que frequência o KNemo deverá actualizar a informação da interface. Um "
-"valor menor significa uma maior carga do CPU mas uma reacção mais rápida às "
-"alterações. Um número maior significa uma menor carga mas uma reacção mais "
-"fraca a mudanças."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Estatísticas"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "As estatísticas são gravadas na seguinte pasta:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Gravar as estatísticas a cada"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Infra-estrutura"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Usar a infra-estrutura seguinte"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Descrição:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Gráfico do Tráfego"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Escala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Período de pixels/tempo:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Valor má&ximo:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Detecção automática do inte&rvalo"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Valor &mínimo:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Texto"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Legendas"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "&Barra superior"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Tama&nho da letra:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linhas"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distância:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Linh&as verticais"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "D&eslocamento nas linhas verticais"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Q&uantidade:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Linhas hori&zontais"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Cores"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Linhas verticais:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Fundo:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Linhas horizontais:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Tráfego de saída:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Tráfego à entrada:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfego"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Mostrar o tráfego à entrada"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Mostrar &o tráfego à saída"

=== removed file 'translations/pt/messages/knemo.po'
--- translations/pt/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/pt/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,429 +0,0 @@
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-03-30 10:53+0100\n"
-"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
-"Language-Team: Portuguese <kde-i18n-doc@kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-POFile-SpellExtra: PaP wlan HW KNemo eth Gateway ESSID\n"
-"X-POFile-IgnoreConsistency: Alias\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "José Nuno Pires,Pedro Morais"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "jncp@netcabo.pt,morais@kde.org"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfego"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Abrir as E&statísticas"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Desligado."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Inexistente."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Ligação estabelecida a\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Ligação estabelecida."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Estatísticas"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Estado da Interface"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Endereço de Difusão:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "'Gateway' por Omissão:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Endereço HW:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Endereço PaP:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "activo"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "desligado"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interface"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alternativa"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Estado"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Tempo de Funcionamento"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Endereço IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Máscara de Sub-Rede"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Endereço HW"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Endereço PaP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Pacotes Recebidos"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Pacotes Enviados"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "'Bytes' Recebidos"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bytes Enviados"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modo"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frequência"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Taxa de Bits"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Ponto de Acesso"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Qualidade da Ligação"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Endereço de Difusão"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "'Gateway' por Omissão"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Velocidade de Recepção"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Velocidade de Envio"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Alcunha"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Encriptação"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - O Monitor de Rede do KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Acerca do KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Comunica&r um Erro..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configurar o KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Abrir &o Gráfico do Tráfego"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Suporte a limiares"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Gráfico do sinal"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Diário"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Enviado"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Recebido"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Total"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Limpar as estatísticas diárias"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Mensal"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Limpar as estatísticas mensais"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Anual"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Limpar as estatísticas anuais"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Ligação"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Endereço IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Máscara de Sub-Rede:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interface:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Nome alternativo:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Estado:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Ligado há:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Ligação actual"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pacotes:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "'Bytes':"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Velocidade:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Hoje:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Este ano:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Este mês:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Sem-fios"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Ligado a:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Ponto de acesso:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Taxa de Bits:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frequência [Canal]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modo:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Alcunha:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Qualidade da Ligação:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Encriptação:"

=== removed directory 'translations/pt_BR'
=== removed file 'translations/pt_BR/CMakeLists.txt'
--- translations/pt_BR/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/pt_BR/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG pt_BR)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/pt_BR/messages'
=== removed file 'translations/pt_BR/messages/CMakeLists.txt'
--- translations/pt_BR/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/pt_BR/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/pt_BR/messages/kcm_knemo.po'
--- translations/pt_BR/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/pt_BR/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,655 +0,0 @@
-# translation of kcm_knemo.po to Brazilian Portuguese
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Rogerio Pereira Araujo <rogerio.araujo@gmail.com>, 2004.
-# Fernando Boaglio <fernando@boaglio.com>, 2005.
-# Lisiane Sztoltz Teixeira <lisiane@kdemail.net>, 2006.
-# Jose Monteiro <jf.monteiro@yahoo.com>, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2007-01-16 21:23-0200\n"
-"Last-Translator: Jose Monteiro <jf.monteiro@yahoo.com>\n"
-"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=2; plural=(n > 1);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Nessa área você pode adicionar entradas personalizadas no seu menu de "
-"contexto: "
-"<ol>"
-"<li>marque a opção <b>Visualizar informações personalizadas no menu de "
-"contexto</b>;</li>"
-"<li>pressione o botão <b>Adicionar</b> para adicionar uma nova entrada na "
-"lista;</li>"
-"<li>Edite a entrada dando um duplo clique na coluna do <b>Texto do Menu</b> "
-"e <b>Comando</b>;</li>"
-"<li>Inicie do passo 2 para cada nova entrada</li>.</ol>"
-"Se você precisar executar o comando como root, selecione a caixa  <b>Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Adicionar nova interface"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Por favor informe o nome da interface a ser monitorada.\n"
-"Pode ser algo como 'eth1', 'wlan2' ou 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interface"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Apelido"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Estado"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Tempo de conexão"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "Endereço IP"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Máscara de Sub-rede"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Endereço de HW"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Endereço de Broadcast"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Gateway padrão"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "Endereço PtP"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Pacotes Recebidos"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Pacotes Enviados"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Bytes Recebidos"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Bytes Enviados"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Velocidade de Download"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Velocidade de Upload"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Modo"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Freqüência"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Taxa de Bits"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Ponto de Acesso"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Qualidade do Link"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Apelido"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Encriptação"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Use KNemo para monitorar suas interfaces"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfaces"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Adicionar uma nova interface"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Esta é a lista de ícones que você deseja monitorar. Por favor\n"
-"use nomes que possam ser entendidos pelo comando 'ifconfig',\n"
-"como por exemplo 'eth0', 'wlan0' ou 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Remover a inteface selecionada"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Menu de &Contexto"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Visualizar informações personalizadas no menu de contexto"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Raiz"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Texto do menu"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Comando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Adicionar uma nova entrada"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Remover a entrada selecionada"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Move a entrada selecionada para cima"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Move a entrada selecionada para baixo"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Diversos"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Apelido:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Você pode informar um apelido (alias) para a interface.\n"
-"Ele será usado como dica para o ícone no painel do \n"
-"sistema, para uma melhor diferenciação entre os ícones\n"
-"do painel."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Ocultar o ícone qua&ndo desconectado"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Se selecionada esta opção, o ícone desta interface será \n"
-"ocultado quando a interface não estiver conectada. \n"
-"Quando reconectar, o ícone será mostrado novamente."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Ocultar o ícone quando ine&xistente"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Quando selecionado o ícone desta interface será \n"
-"ocultado quando a interface não existir. \n"
-"Isto é útil quando as interfaces são dinamicamente\n"
-"criadas e destruídas, como por exemplo as interfaces\n"
-"dos adaptadores bluetooth."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Ativar Estatísticas"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Limite de atividade do tráfego:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Use isto para redes com ruído alto, isto é, com muitos pacotes entrando e "
-"saindo toda hora. Configure este valor algo o suficiente, e assim o KNemo não "
-"mostrará o tráfego de entrada e saída toda hora."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " pacotes/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Iconset:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Rede"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Sem fio"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Dica"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Nota: Ao adicionar informações especificas da interface wireless,  a "
-"visualização \n"
-"das mesmas só estará disponível para dispositivos wireless e invisíveis nas "
-"dicas de interfaces padrão.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Remover a entrada selecionada da lista de informações exibidas"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Adicionar a entrada selecionada na lista de informações exibidas."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Visualizador:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Disponibilidade:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Diversos"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "Notificações"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Configurar Sons && Eventos..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Atualizar intervalo"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Atualizar as informações da interface a cada"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"A freqüência com o KNemo deve buscar e mostrar informações sobre a interface. "
-"Um número baixo significa mais carga na CPU, porém maior reação em caso de "
-"mudanças. Um número maior significa menos carga para CPU porém uma reação mais "
-"lenta."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Estatísticas"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "As estatísiticas são armazenadas na seguinte pasta:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Salvar estatísticas a cada:"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Backend"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Usar o seguinte backend"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Descrição:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Gráfico de Tráfego"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Escala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Pixel por período de tempo:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Valor Má&ximo:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "De&tecção automática de intervalo"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Valor &Mínimo:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Texto"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Rótulos"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Barra do &Topo"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Tamanho da &Fonte:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linhas"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Distância:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Linhas &Veticais"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "&Rolagem das linhas verticais"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "C&ontador:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "&Linhas horizontais"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Cores"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Linhas verticais"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Fundo:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Linhas horizontais:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Tráfego de saída:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Tráfego de entrada:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfego"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Exibir tráfego de entrada"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "E&xibir tráfego de saída"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Sinal/Ruído"

=== removed file 'translations/pt_BR/messages/knemo.po'
--- translations/pt_BR/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/pt_BR/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,493 +0,0 @@
-# translation of knemod.po to Brazilian Portuguese
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Rogerio Pereira Araujo <rogerio.araujo@gmail.com>, 2004.
-# Fernando Boaglio <fernando@boaglio.com>, 2005.
-# Lisiane Sztoltz Teixeira <lisiane@kdemail.net>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-07-28 21:39-0300\n"
-"Last-Translator: Lisiane Sztoltz Teixeira <lisiane@kdemail.net>\n"
-"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.2\n"
-"Plural-Forms:  nplurals=2; plural=(n > 1);\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Rogério Araújo; Lisiane Sztoltz Teixeira"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "rogerio.araujo@gmail.com; lisiane@kdemail.net"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Tráfego"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Abrir &Estatísticas"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Não conectado."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Não existente."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Conexão estabelecida."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Conexão estabelecida."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Estatísticas"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Estado da Interface"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Endereço de Broadcast:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Gateway Padrão"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Endereço de HW:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "Endereço Ptp:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interface"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Apelido"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Estado"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Tempo de conexão"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "Endereço IP"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Máscara de Sub-rede"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Endereço de HW"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "Endereço PtP"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Pacotes Recebidos"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Pacotes Enviados"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Bytes Recebidos"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Bytes Enviados"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Modalidade"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Freqüência"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Taxa de Bits"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Qualidade do Link"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Endereço de Broadcast"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Gateway Padrão"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Velocidade de Download"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Velocidade de Envio"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Conexão"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - o Monitor de Rede do KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Sobre o KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Reportar um &erro..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Configurar KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Abrir gráfico de tráfego"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Suporte"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Gráfico do Sinal"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Diariamente"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Enviado"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Recebido"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Total"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Limpar estatísticas diárias"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Mensalmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Limpar estatísticas mensais"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Anualmente"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Limpar estatísticas anuais"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Conexão"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "Endereço IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Máscara de Sub-rede:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interface:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Apelido:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Estado:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Tempo de conexão:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Conexão"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Pacotes:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bytes:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Velocidade:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Hoje:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Este ano:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Este mês:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Wireless"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Conexão"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Taxa de Bits:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Freqüência:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Modalidade :"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Qualidade da Conexão:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Tradução alemã"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Tradução espanhola"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Tradução búlgara"
-
-#~ msgid "Italian translation"
-#~ msgstr "Tradução italiana"
-
-#~ msgid "Czech translation"
-#~ msgstr "Tradução tcheca"
-
-#~ msgid "French translation"
-#~ msgstr "Tradução francesa"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Tradução brasileira"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Tradução holandesa"
-
-#~ msgid "Russian translation"
-#~ msgstr "Tradução russa"
-
-#~ msgid "Hungarian translation"
-#~ msgstr "Tradução húngara"
-
-#~ msgid "Channel:"
-#~ msgstr "Canal:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Sinal/Ruído"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Sinal/Ruído:"
-
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Parece que você está executando o KNemo pela primeira vez. No próximo diálogo adicione todas as interfaces que você deseja monitorar. As interfaces válidas são, por exemplo, 'eth2', 'wlan1' ou 'ppp0'.\n"
-#~ "\n"
-#~ "Dica: Selecione o botão 'Padrão' no diálogo de configurações e o KNemo irá procurar automaticamente as interfaces disponiveis.\n"
-#~ "Você pode encontrar o diálogo de configuração do KNemo no Centro de Controle do KDE, em Internet & Rede -> Monitor de Rede. Para iniciar e parar o KNemo, use a entrada em Componentes do KDE - > Gerenciador de Serviços."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Configurando o KNemo"

=== removed directory 'translations/ru'
=== removed file 'translations/ru/CMakeLists.txt'
--- translations/ru/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ru/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG ru)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/ru/messages'
=== removed file 'translations/ru/messages/CMakeLists.txt'
--- translations/ru/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/ru/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/ru/messages/kcm_knemo.po'
--- translations/ru/messages/kcm_knemo.po	2007-07-19 21:48:50 +0000
+++ translations/ru/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,643 +0,0 @@
-# translation of kcm_knemo.po to
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Alexander Shiyan <shc@users.sourceforge.net>, 2004 - 2006.
-# Leonid Morgun <morgunl@gmail.com>, 2007.
-# Nick Shaforostoff <shafff@ukr.net>, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2007-01-31 08:52+0200\n"
-"Last-Translator: Nick Shaforostoff <shafff@ukr.net>\n"
-"Language-Team:  <ru@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
-"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>В этой области вы можете добавить свои пункты для всплывающего меню: "
-"<ol>"
-"<li>установите <b>Показывать свои пункты в контекстном меню</b>;</li>"
-"<li>нажмите <b>Добавить</b> для внесения новой записи в список;</li>"
-"<li>двойным щелчком по записи отредактируйте поля <b>Текст меню</b> и <b>"
-"Команда</b>;</li>"
-"<li>повторяйте с шага 2 для каждой новой записи меню</li>.</ol>"
-"Если необходимо выполнить команду с правами администратора, установите галочку "
-"<b>Администратор</b> для этого пункта меню."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Добавить новый интерфейс"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Введите названия контролируемых интерфейсов.\n"
-"Примеры: 'eth1', 'wlan2', 'ppp0' и.т.п."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Интерфейс"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Название"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Статус"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Время работы"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-адрес"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Маска подсети"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Адрес"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "ШВ Адрес"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Шлюз по умолчанию"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Адрес"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Принято пакетов"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Передано пакетов"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Принято байт"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Отправлено байт"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Скорость скачивания"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Скорость закачивания"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Режим"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Частота"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Скорость передачи"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Точка доступа"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Качество связи"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Ник"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Шифрование"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Использовать KNemo для мониторинга интерфейсов"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Интерфейсы"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Добавить новый интерфейс"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Используйте имена, которые \"понимает\" команда ifconfig,\n"
-"к примеру 'eth0', 'wlan0' или 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Удалить выделенный интерфейс"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Контекстное меню"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Показывать свои пункты в контекстном меню"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Администратор"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Текст меню"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Команда"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Добавить новую запись"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Удалить выделенную запись"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Переместить выделенную запись вверх"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Переместить выделенную запись вниз"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Разное"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Название:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Вы можете ввести название интерфейса.\n"
-" Оно будет использоваться как всплывающая подсказка на иконке интерфейса в трее "
-"для обеспечения различия между иконками."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Скрывать иконку когда не подключено"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"При установленной опции, иконка интерфейса будет скрыта, когда интерфейс не "
-"подключен. При подключении интерфейса иконка будет показана."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Скрывать иконку когда недоступно"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"При установленной опции, иконка интерфейса будет скрыта, когда интерфейс "
-"недоступен. При наличии интерфейса иконка будет показана. Опция хороша для "
-"динамически создаваемых интерфейсов, таких как модемное соединение или "
-"Bluetooth-адаптеры."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Активировать статистику"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Чувствительность индикатора:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Используйте это для 'шумных' сетей, т.е. с постоянно большим исходящим и "
-"входящим трафиком. Слишком высокая установка этого параметра может привести к "
-"тому, что KNemo не сможет показывать входящий и исходящий трафик одновременно."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " пакетов/с"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Картинки:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Монитор"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Модем"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Сеть"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Беспроводная сеть"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Всплывающая подсказка"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Замечание: Добавление специфичной информации для беспроводных сетей будет "
-"отображаться в подсказке только для устройств беспроводной связи.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Удалить выделенный пункт из списка отображаемой информации."
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Добавить выделенный пункт в список отображаемой информации."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Отображение:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Доступность:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Разное"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Уведомления"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Настроить звуки и события..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Интервал обновления"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Обновлять информацию интерфейса каждые"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "с"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Порядок обновления информации интерфейса. Маленькие значения требуют большей "
-"загрузки процессора, но обеспечивают более быструю реакцию. Большие значения "
-"уменьшают загрузку процессора, но реакция на изменения более медленная."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Статистика"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Статистика сохраняется в следующем каталоге:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Сохранять статистику каждые"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Выходной буфер"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Использовать следующий выходной буфер"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Описание:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "График сигнала"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Масштабировать"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Период обновления:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Максимальное значение:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Автоопределение пределов"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Минимальное значение:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Текст"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Метки"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Верхнее меню"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Размер &шрифта:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Строки"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Расстояние:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Вертикальные линии"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Сдвиг вертикальных линий"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Количество:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Горизонтальные линии"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Цвета"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Вертикальные линии:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Фон:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Горизонтальные линии:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Исходящий трафик:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Входящий трафик:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Трафик"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Показать &входящий трафик"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Показать &исходящий трафик"

=== removed file 'translations/ru/messages/knemo.po'
--- translations/ru/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/ru/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,437 +0,0 @@
-# translation of knemod.po to
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Alexander Shiyan <shc@users.sourceforge.net>, 2004 - 2006.
-# Leonid Morgun <morgunl@gmail.com>, 2007.
-# Nick Shaforostoff <shafff@ukr.net>, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-01-30 09:07+0200\n"
-"Last-Translator: Nick Shaforostoff <shafff@ukr.net>\n"
-"Language-Team:  <ru@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
-"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Alexander Shiyan,Leonid Morgun"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "shc@milas.spb.ru,morgunl@gmail.com"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Трафик"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Открыть статистику"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Не подключено."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Отсутствует."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Соединение установлено."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Соединение установлено."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Статистика"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Состояние интерфейса"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "ШВ Адрес:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Шлюз по умолчанию:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-Адрес:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Адрес:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/с"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "активный"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "выкл."
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Интерфейс"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Название"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Состояние"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Время работы"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-адрес"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Маска подсети"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Адрес"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Адрес"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Принято пакетов"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Передано пакетов"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Принято байт"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Отправлено байт"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Режим"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Частота"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Скорость передачи"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Точка доступа"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Качество связи"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "ШВ Адрес"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Шлюз по умолчанию"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Скорость скачивания"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Скорость закачивания"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Ник"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Шифрование"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - Монитор сети для KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&О программе KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Сообщить об &ошибке..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Настроить KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Открыть график трафика"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Автор"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Подавление шума"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "График сигнала"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "По дням"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Отправлено"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Принято"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Всего"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Очистить статистику по дням"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "По месяцам"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Очистить статистику по месяцам"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "По годам"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Очистить статистику по годам"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Соединение"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-адрес:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Маска подсети:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Интерфейс:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Название:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Состояние:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Время работы:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Текущее соединение"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Пакеты:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Байт:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Скорость:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Сегодня:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "Этот год:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Этот месяц:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Беспроводная сеть"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Соединение:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Точка доступа:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Скорость передачи:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Частота [канал]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Режим:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Ник:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Качество связи:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Шифрование:"

=== removed directory 'translations/rw'
=== removed file 'translations/rw/CMakeLists.txt'
--- translations/rw/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/rw/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG rw)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/rw/messages'
=== removed file 'translations/rw/messages/CMakeLists.txt'
--- translations/rw/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/rw/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/rw/messages/kcm_knemo.po'
--- translations/rw/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/rw/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,662 +0,0 @@
-# translation of kcm_knemo to Kinyarwanda.
-# Copyright (C) 2005 Rwanda
-# This file is distributed under the same license as the kcm_knemo package.
-# Steve Murphy <murf@e-tools.com>, 2005.
-# Steve performed initial rough translation from compendium built from translations provided by the following translators:
-# Philibert Ndandali  <ndandali@yahoo.fr>, 2005.
-# Viateur MUGENZI <muvia1@yahoo.fr>, 2005.
-# Noëlla Mupole <s24211045@tuks.co.za>, 2005.
-# Carole Karema <karemacarole@hotmail.com>, 2005.
-# JEAN BAPTISTE NGENDAHAYO <ngenda_denis@yahoo.co.uk>, 2005.
-# Augustin KIBERWA  <akiberwa@yahoo.co.uk>, 2005.
-# Donatien NSENGIYUMVA <ndonatienuk@yahoo.co.uk>, 2005.
-# Antoine Bigirimana <antoine@e-tools.com>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo 3.4\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-08-30 18:37-0600\n"
-"Last-Translator: Steve Murphy <murf@e-tools.com>\n"
-"Language-Team: Kinyarwanda <translation-team-rw@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: configdialog.cpp:100
-#, fuzzy
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p> iyi Umwanya &Ongera i Guhanga Ibyinjijwe ya:  Imvugiro Ibikubiyemo : < > "
-"<li> Kugenzura <b> Guhanga Ibyinjijwe in Imvugiro Ibikubiyemo </b> ; </li> "
-"<li> ku i <b> </b> Akabuto Kuri &Ongera A Gishya Icyinjijwe in i Urutonde ; "
-"</li> "
-"<li> Kwandika i Icyinjijwe ku MAHARAKUBIRI in Inkingi <b> Umwandiko </b> na <b> "
-"</b> ; </li> "
-"<li> Tangira &vendorShortName; Kuva: Intera 2 ya:  buri Gishya Icyinjijwe </li> "
-". < /> Kuri Gukora i command Nka Imizi Umukoresha Kugenzura i <b> </b> . "
-
-#: configdialog.cpp:531
-#, fuzzy
-msgid "Add new interface"
-msgstr "Gishya Imigaragarire "
-
-#: configdialog.cpp:532
-#, fuzzy
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Injiza i Izina: Bya i Imigaragarire Kuri . \n"
-"nka ' , ' Cyangwa ' . "
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Imigaragarire"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Irihimbano"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Imimerere"
-
-#: configdialog.cpp:1069
-#, fuzzy
-msgid "Uptime"
-msgstr "Kugeza ku ndunduro"
-
-#: configdialog.cpp:1070
-#, fuzzy
-msgid "IP-Address"
-msgstr "Aderesi IP:"
-
-#: configdialog.cpp:1071
-#, fuzzy
-msgid "Subnet Mask"
-msgstr "Urusobemuyoboro rwungirije:%1"
-
-#: configdialog.cpp:1072
-#, fuzzy
-msgid "HW-Address"
-msgstr "Aderesi"
-
-#: configdialog.cpp:1073
-#, fuzzy
-msgid "Broadcast Address"
-msgstr "Kubuganya aderesi"
-
-#: configdialog.cpp:1074
-#, fuzzy
-msgid "Default Gateway"
-msgstr "Itariki mburabuzi"
-
-#: configdialog.cpp:1075
-#, fuzzy
-msgid "PtP-Address"
-msgstr "Aderesi"
-
-#: configdialog.cpp:1076
-#, fuzzy
-msgid "Packets Received"
-msgstr "uburyo byaje bikurikiranye"
-
-#: configdialog.cpp:1077
-#, fuzzy
-msgid "Packets Sent"
-msgstr "Amapaki"
-
-#: configdialog.cpp:1078
-#, fuzzy
-msgid "Bytes Received"
-msgstr "Cyakiriwe"
-
-#: configdialog.cpp:1079
-#, fuzzy
-msgid "Bytes Sent"
-msgstr "Bayite"
-
-#: configdialog.cpp:1080
-#, fuzzy
-msgid "Download Speed"
-msgstr "Yimuwe"
-
-#: configdialog.cpp:1081
-#, fuzzy
-msgid "Upload Speed"
-msgstr "Hohereza idosiye"
-
-#: configdialog.cpp:1082
-#, fuzzy
-msgid "ESSID"
-msgstr "BESSELI"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Ubwoko"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Ubwisubire"
-
-#: configdialog.cpp:1085
-#, fuzzy
-msgid "Bit Rate"
-msgstr "Itariki y'amavuko"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-#, fuzzy
-msgid "Link Quality"
-msgstr "Ubwiza bw'Icapa"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, fuzzy, no-c-format
-msgid "&Interfaces"
-msgstr "Imigaragarire"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, fuzzy, no-c-format
-msgid "Add a new interface"
-msgstr "A Gishya Imigaragarire "
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, fuzzy, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"ni i Urutonde Bya Udushushondanga Kuri . i Amazina ku i command ' , \n"
-"ya:  Urugero: ' , ' Cyangwa ' . "
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, fuzzy, no-c-format
-msgid "Delete the selected interface"
-msgstr "i Byahiswemo Imigaragarire "
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, fuzzy, no-c-format
-msgid "&Context Menu"
-msgstr "Ifashayobora bijyanye"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, fuzzy, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Guhanga Ibyinjijwe in Imvugiro Ibikubiyemo "
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Imizi"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, fuzzy, no-c-format
-msgid "Menu text"
-msgstr "Umwandiko "
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Icyo wifuza"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, fuzzy, no-c-format
-msgid "Add a new entry"
-msgstr "A Gishya Icyinjijwe "
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, fuzzy, no-c-format
-msgid "Remove the selected entry"
-msgstr "i Byahiswemo Icyinjijwe "
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, fuzzy, no-c-format
-msgid "Move the selected entry up"
-msgstr "i Byahiswemo Icyinjijwe Hejuru "
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, fuzzy, no-c-format
-msgid "Move the selected entry down"
-msgstr "i Byahiswemo Icyinjijwe Hasi "
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, fuzzy, no-c-format
-msgid "Misce&llaneous"
-msgstr "Binyuranye"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, fuzzy, no-c-format
-msgid "Alias:"
-msgstr "Irihimbano"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, fuzzy, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Injiza Irihimbano ya:  i Imigaragarire . \n"
-"Byakoreshejwe in i Umwanyanyobora: Bya i Agashushondanga ya:  Bya . "
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, fuzzy, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Agashushondanga Ryari: OYA "
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, fuzzy, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Byahiswemo i Agashushondanga ya:  iyi Imigaragarire Ryari: i Imigaragarire ni "
-"OYA . \n"
-"i Agashushondanga Nanone . "
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, fuzzy, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Agashushondanga Ryari: OYA "
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, fuzzy, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Byahiswemo i Agashushondanga ya:  iyi Imigaragarire Ryari: i Imigaragarire OYA "
-". \n"
-"ni ya:  Imigaragarire na , ya:  Urugero: . "
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, fuzzy, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Umurimo : "
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, fuzzy, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr "e."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, fuzzy, no-c-format
-msgid " packets/s"
-msgstr "Amapaki /S "
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Iconset:"
-msgstr "Itsinda ry'udushushondanga:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, fuzzy, no-c-format
-msgid "Monitor"
-msgstr "Mugaragazayohereza"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modemu"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "urusobe"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, fuzzy, no-c-format
-msgid "Wireless"
-msgstr "Inziga"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, fuzzy, no-c-format
-msgid "&ToolTip"
-msgstr "Umwanyanyobora:"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, fuzzy, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b> icyitonderwa : Ibisobanuro: Herekana %S Hejuru in i \n"
-"Bya Amapareye OYA in i Bya Bisanzwe Imigaragarire . </b> "
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, fuzzy, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "i Byahiswemo Icyinjijwe Kuva: i Urutonde Bya Ibisobanuro: "
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, fuzzy, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "i Byahiswemo Icyinjijwe Kuri i Urutonde Bya Ibisobanuro: . "
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, fuzzy, no-c-format
-msgid "Display:"
-msgstr "Kugaragaza:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, fuzzy, no-c-format
-msgid "Available:"
-msgstr "Bihari:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, fuzzy, no-c-format
-msgid "&Misc"
-msgstr "Misc"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, fuzzy, no-c-format
-msgid "&Notifications"
-msgstr "Ibimenyetso"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Kuboneza Imyandikire..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Imimerere"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Mbuganyuma:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr ""
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Gupima"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, fuzzy, no-c-format
-msgid "Pixel per time period:"
-msgstr "Igihe Igihe : "
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Kanini gashoboka"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, fuzzy, no-c-format
-msgid "Automatic &range detection"
-msgstr "Igenzura ry'igice ryikora"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, fuzzy, no-c-format
-msgid "&Minimum value:"
-msgstr "Gato gashoboka"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Umwandiko"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, fuzzy, no-c-format
-msgid "&Labels"
-msgstr "Uturango"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, fuzzy, no-c-format
-msgid "Top &bar"
-msgstr "Umurongo Utangira"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, fuzzy, no-c-format
-msgid "Fo&nt size:"
-msgstr "Ingano y'Imyandikire"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Imirongo"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, fuzzy, no-c-format
-msgid "&Distance:"
-msgstr "Intera:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, fuzzy, no-c-format
-msgid "Vertic&al lines"
-msgstr "Imirongo Ihagaze"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, fuzzy, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Kunyereza imirongo ihagaze"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, fuzzy, no-c-format
-msgid "Co&unt:"
-msgstr "Ibara-"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, fuzzy, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Imirongo Itambitse"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "Amabara"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Imirongo ihagaze:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Mbuganyuma:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Imirongo itambitse:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, fuzzy, no-c-format
-msgid "Outgoing traffic:"
-msgstr "ubutumwa bwagiye"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, fuzzy, no-c-format
-msgid "Incoming traffic:"
-msgstr "Izina koresha y'ubutumwa bwinjira:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, fuzzy, no-c-format
-msgid "Traffic"
-msgstr "Icyarabu"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr ""
-
-#, fuzzy
-#~ msgid "Signal/Noise"
-#~ msgstr "Ikinyasinali"

=== removed file 'translations/rw/messages/knemo.po'
--- translations/rw/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/rw/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,544 +0,0 @@
-# translation of knemod to Kinyarwanda.
-# Copyright (C) 2005 Rwanda
-# This file is distributed under the same license as the knemod package.
-# Steve Murphy <murf@e-tools.com>, 2005.
-# Steve performed initial rough translation from compendium built from translations provided by the following translators:
-# Philibert Ndandali  <ndandali@yahoo.fr>, 2005.
-# Viateur MUGENZI <muvia1@yahoo.fr>, 2005.
-# Noëlla Mupole <s24211045@tuks.co.za>, 2005.
-# Carole Karema <karemacarole@hotmail.com>, 2005.
-# JEAN BAPTISTE NGENDAHAYO <ngenda_denis@yahoo.co.uk>, 2005.
-# Augustin KIBERWA  <akiberwa@yahoo.co.uk>, 2005.
-# Donatien NSENGIYUMVA <ndonatienuk@yahoo.co.uk>, 2005.
-# Antoine Bigirimana <antoine@e-tools.com>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod 3.4\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2005-08-30 18:37-0600\n"
-"Last-Translator: Steve Murphy <murf@e-tools.com>\n"
-"Language-Team: Kinyarwanda <translation-team-rw@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr ""
-"Viateur MUGENZI, JEAN BAPTISTE NGENDAHAYO, Augustin KIBERWA, Donatien "
-"NSENGIYUMVA"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr ""
-"muvia1@yahoo.fr, ngenda_denis@yahoo.co.uk, akiberwa@yahoo.co.uk, "
-"ndonatienuk@yahoo.co.uk"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, fuzzy, no-c-format
-msgid "Traffic"
-msgstr "Icyarabu"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Nti bihujwe"
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-#, fuzzy
-msgid "Not existing."
-msgstr "Gukoresha ibisanzwe"
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Ukwihuza kwanze."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-#, fuzzy
-msgid "Connection established."
-msgstr "Ukwihuza kwanze."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Imimerere"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, fuzzy, no-c-format
-msgid "Interface Status"
-msgstr "Amagenamiterere y'Imigaragarire"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, fuzzy, no-c-format
-msgid "Broadcast Address:"
-msgstr "Aderesi shingiro:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, fuzzy, no-c-format
-msgid "Default Gateway:"
-msgstr "Itariki mburabuzi"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, fuzzy, no-c-format
-msgid "HW-Address:"
-msgstr "Aderesi:"
-
-#: interfacestatusdialog.cpp:191
-#, fuzzy
-msgid "PtP-Address:"
-msgstr "Aderesi:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Imigaragarire"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Irihimbano"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Imimerere"
-
-#: interfacetooltip.cpp:181
-#, fuzzy
-msgid "Uptime"
-msgstr "Kugeza ku ndunduro"
-
-#: interfacetooltip.cpp:182
-#, fuzzy
-msgid "IP-Address"
-msgstr "Aderesi IP:"
-
-#: interfacetooltip.cpp:183
-#, fuzzy
-msgid "Subnet Mask"
-msgstr "Urusobemuyoboro rwungirije:%1"
-
-#: interfacetooltip.cpp:184
-#, fuzzy
-msgid "HW-Address"
-msgstr "Aderesi"
-
-#: interfacetooltip.cpp:185
-#, fuzzy
-msgid "PtP-Address"
-msgstr "Aderesi"
-
-#: interfacetooltip.cpp:186
-#, fuzzy
-msgid "Packets Received"
-msgstr "Cyakiriwe"
-
-#: interfacetooltip.cpp:187
-#, fuzzy
-msgid "Packets Sent"
-msgstr "Amapaki"
-
-#: interfacetooltip.cpp:188
-#, fuzzy
-msgid "Bytes Received"
-msgstr "Cyakiriwe"
-
-#: interfacetooltip.cpp:189
-#, fuzzy
-msgid "Bytes Sent"
-msgstr "Bayite"
-
-#: interfacetooltip.cpp:190
-#, fuzzy
-msgid "ESSID"
-msgstr "BESSELI"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Ubwoko"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Ubwisubire"
-
-#: interfacetooltip.cpp:193
-#, fuzzy
-msgid "Bit Rate"
-msgstr "Itariki y'amavuko"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-#, fuzzy
-msgid "Link Quality"
-msgstr "Ubwiza bw'Icapa"
-
-#: interfacetooltip.cpp:196
-#, fuzzy
-msgid "Broadcast Address"
-msgstr "Kubuganya aderesi"
-
-#: interfacetooltip.cpp:197
-#, fuzzy
-msgid "Default Gateway"
-msgstr "Itariki mburabuzi"
-
-#: interfacetooltip.cpp:198
-#, fuzzy
-msgid "Download Speed"
-msgstr "Yimuwe"
-
-#: interfacetooltip.cpp:199
-#, fuzzy
-msgid "Upload Speed"
-msgstr "Hohereza idosiye"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Ukwihuza"
-
-#: interfacetray.cpp:36
-#, fuzzy
-msgid "KNemo - the KDE Network Monitor"
-msgstr "- i MukusanyaKDE "
-
-#: interfacetray.cpp:51
-#, fuzzy
-msgid "&About KNemo"
-msgstr "Ibyerekeye"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Kugaragaza ikosaporogaramu..."
-
-#: interfacetray.cpp:57
-#, fuzzy
-msgid "&Configure KNemo..."
-msgstr "Kwerekana imiterere..."
-
-#: interfacetray.cpp:60
-#, fuzzy
-msgid "&Open Traffic Plotter"
-msgstr "Gufungura "
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-#, fuzzy
-msgid "KNemo"
-msgstr "ibaruwa"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Umwanditsi"
-
-#: interfacetray.cpp:99
-#, fuzzy
-msgid "Threshold support"
-msgstr "Gushigikira "
-
-#: interfacetray.cpp:101
-#, fuzzy
-msgid "Signal plotter"
-msgstr "Mushushanya Ikimenyetso"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Byoherejwe"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Cyakiriwe"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Ukwihuza"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, fuzzy, no-c-format
-msgid "IP"
-msgstr "ZIPU"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, fuzzy, no-c-format
-msgid "IP-Address:"
-msgstr "Aderesi IP:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, fuzzy, no-c-format
-msgid "Subnet Mask:"
-msgstr "Urusobemuyoboro rwungirije:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, fuzzy, no-c-format
-msgid "Interface:"
-msgstr "Imigaragarire"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, fuzzy, no-c-format
-msgid "Alias:"
-msgstr "Irihimbano"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Imimerere:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, fuzzy, no-c-format
-msgid "Uptime:"
-msgstr "Ihuzagihe:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Ukwihuza"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, fuzzy, no-c-format
-msgid "Packets:"
-msgstr "Amapaki"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, fuzzy, no-c-format
-msgid "Bytes:"
-msgstr "Bayite"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, fuzzy, no-c-format
-msgid "Speed:"
-msgstr "Umuvuduko"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, fuzzy, no-c-format
-msgid "Wireless"
-msgstr "Inziga"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Ukwihuza"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, fuzzy, no-c-format
-msgid "Bit Rate:"
-msgstr "Itariki y'amavuko"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Ubwisubire"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, fuzzy, no-c-format
-msgid "Mode:"
-msgstr "Ubwoko"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, fuzzy, no-c-format
-msgid "Link Quality:"
-msgstr "Ubwiza bw'Icapa"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#, fuzzy
-#~ msgid "German translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Spanish translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Bulgarian translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Italian translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Czech translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "French translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Dutch translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Russian translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Umwandiko  wahinduwe ururimi "
-
-#, fuzzy
-#~ msgid "Channel:"
-#~ msgstr "Umurongo wa 1 "
-
-#, fuzzy
-#~ msgid "Signal/Noise"
-#~ msgstr "Ikinyasinali"
-
-#, fuzzy
-#~ msgid "ESSID:"
-#~ msgstr "BESSELI"
-
-#, fuzzy
-#~ msgid "Signal/Noise:"
-#~ msgstr "Ikinyasinali"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr "G."
-
-#, fuzzy
-#~ msgid "Setting up KNemo"
-#~ msgstr "Hejuru "
-
-#, fuzzy
-#~ msgid "Bug report for"
-#~ msgstr "Icyegeranyo ya:  "

=== removed directory 'translations/sk'
=== removed file 'translations/sk/CMakeLists.txt'
--- translations/sk/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sk/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG sk)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/sk/messages'
=== removed file 'translations/sk/messages/CMakeLists.txt'
--- translations/sk/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sk/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/sk/messages/kcm_knemo.po'
--- translations/sk/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/sk/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,608 +0,0 @@
-# translation of kcm_knemo.po to Slovak
-#
-# Richard Fric <Richard.Fric@kdemail.net>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-15 18:37+0200\n"
-"Last-Translator: Richard Fric <Richard.Fric@kdemail.net>\n"
-"Language-Team: Slovak <sk@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr ""
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr ""
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr ""
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr ""
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr ""
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr ""
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr ""
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr ""
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr ""
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr ""
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr ""
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr ""
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr ""
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr ""
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr ""
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr ""
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr ""
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr ""
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr ""
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr ""
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr ""
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr ""
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr ""
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr ""
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr ""
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr ""
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr ""
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr ""
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr ""
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr ""
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr ""
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr ""
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr ""
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr ""
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr ""
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr ""
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr ""
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr ""
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr ""
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr ""
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr ""
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr ""
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr ""
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr ""
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr ""
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr ""
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr ""
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr ""
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr ""
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr ""
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr ""

=== removed file 'translations/sk/messages/knemo.po'
--- translations/sk/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/sk/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,431 +0,0 @@
-# translation of knemod.po to Slovak
-#
-# Richard Fric <Richard.Fric@kdemail.net>, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2006-09-15 18:37+0200\n"
-"Last-Translator: Richard Fric <Richard.Fric@kdemail.net>\n"
-"Language-Team: Slovak <sk@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr ""
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr ""
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr ""
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr ""
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr ""
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr ""
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr ""
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr ""
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr ""
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr ""
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr ""
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr ""
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr ""
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr ""
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr ""
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr ""
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr ""
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr ""
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr ""
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr ""
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr ""
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr ""
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr ""
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr ""
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr ""
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr ""
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr ""
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr ""
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr ""
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr ""
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr ""
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr ""
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr ""
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr ""
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""

=== removed directory 'translations/sr'
=== removed file 'translations/sr/CMakeLists.txt'
--- translations/sr/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sr/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG sr)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/sr/messages'
=== removed file 'translations/sr/messages/CMakeLists.txt'
--- translations/sr/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sr/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/sr/messages/kcm_knemo.po'
--- translations/sr/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/sr/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,641 +0,0 @@
-# translation of kcm_knemo.po to Serbian
-# Slobodan Simic <simicsl@verat.net>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-08-03 11:49+0200\n"
-"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
-"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Овде можете додати произвољне уносе у ваш контекстни мени: "
-"<ol>"
-"<li>провери <b>Приказује произвољне уносе у контекстном менију</b>;</li>"
-"<li>притисните <b>Додај</b> дугме да бисте додали нов унос на листу;</li>"
-"<li>унос можете мењати двоструким кликом на колону <b>Текст менија</b> и <b>"
-"Наредба</b>;</li>"
-"<li>крените од другог корака за сваки нови унос</li>.</ol>"
-"Ако је наредбу потребно покренути као root корисник означите одговарајућу "
-"кућицу <b>Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Додај нови интерфејс"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Унесите име интерфејса који ће бити надгледан.\n"
-"То би требало да буде нешто као „eth1“, „wlan2“ или „ppp0“."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Интерфејс"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Алијас"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Статус"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Време рада"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-Адреса"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Маска подмреже"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Адреса"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Адреса трансмисије"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Подраз. мрежни излаз"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Адреса"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Примљени пакети"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Послати пакети"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Примљено бајтова"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Послато бајтова"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Брзина преузимања"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Брзина слања"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Режим"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Фреквенција"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Учестаност бита"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Квалитет везе"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Интерфејси"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Додај нови интерфејс"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Ово је листа икона које желите да надгледате.\n"
-"Користите имена које наредба „ifconfig“ може да, \n"
-"на пример „eth0“, „wlan0“ или „ppp0“."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Обриши означени интерфејс"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Контекстни мени"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Прикажи произвољне уносе у контекстном менију"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Текст менија"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Наредба"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Додај нови унос"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Уклони означени унос"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Помери означени унос на горе"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Помери означени унос на доле"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Разно"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Алијас:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Можете унети алијас за интерфејс.\n"
-"Он ће бити коришћен у облачићу за икону\n"
-"системске касете ради бољег разликовања\n"
-"икона."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Сакриј икону када &није повезан"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Када је изабрано, икона за овај интерфејс\n"
-"ће бити скривена када интерфејс није повезан. \n"
-"Кад се поново повеже икона ће бити приказана."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Сакриј икону &кад не постоји"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Кад је изабрано, икона овог интерфејса ће бити\n"
-"скривена ако интерфејс не постоји. Ово је корисно\n"
-"за интерфејсе који се динамички праве и \n"
-"уклањају, на пример интерфејси\n"
-"bluetooth прикључака."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Праг активности саобраћаја:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Користите ово за мреже са високим шумом, тамо где много пакета излази и улази "
-"сваки час. Поставите ову вредност довољно високо да KNemo не би стално "
-"приказивао улазно-излазни саобраћај."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " пакета/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Скуп икона:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Монитор"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Модем"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Мрежа"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Бежично"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Облачић"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Напомена: Додавање података својствених бежичним мрежама биће приказано \n"
-"у облачићима само за бежичне уређаје, не и за стандардне интерфејсе.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Уклони изабрани унос са листе података за приказивање"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Додај изабрани унос са листе података за приказивање."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Прикажи:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Доступни:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Раз&но"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Обавештења"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Подеси звуке и догађаје..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Статус"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Позадина:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Цртач саобраћаја"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Размера"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Тачака по времену:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Нај&већа вредност:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Аутоматско одређивање &опсега"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Нај&мања вредност:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Текст"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Ознаке"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Горња &трака"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Величина фо&нта:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Линије"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Растојање:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Успр&авне линије"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Клизањ&е усправних линија"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Бр&ој:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Во&доравне линије"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Боје"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Усправне линије:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Позадина:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Водоравне линије:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Одлазни саобраћај:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Долазни саобраћај:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Саобраћај"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "При&кажи долазни саобраћај"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Прикажи &одлазни саобраћај"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Сигнал/Шум"

=== removed file 'translations/sr/messages/knemo.po'
--- translations/sr/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/sr/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,492 +0,0 @@
-# translation of knemod.po to Serbian
-# Slobodan Simic <simicsl@verat.net>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2005-08-02 22:30+0200\n"
-"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
-"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Слободан Симић"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "simicsl@verat.net"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Саобраћај"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Није повезан."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Не постоји."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Веза успостављена."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Веза успостављена."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Стање"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Стање интерфејса"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Адреса трансмисије:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Подраз. мрежни излаз:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-Адреса:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Адреса:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Интерфејс"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Алијас"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Стање"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Време рада"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-Адреса"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Маска подмреже"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Адреса"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Адреса"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Примљено пакета"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Послато пакета"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Примљено бајтова"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Послато бајтова"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Режим"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Фреквенција"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Учестаност бита"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Квалитет везе"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Адреса трансмисије"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Подраз. мрежни излаз"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Брзина преузимања"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Брзина слања"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Веза"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - надгледање мреже за КДЕ"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&О KNemo-у"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "П&ријави грешку..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "П&одеси KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Отвори цртач саобраћаја"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Аутор"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Подршка за праг"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Цртач сигнала"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Послато"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Примљено"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Веза"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-Адреса:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Маска подмреже:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Интерфејс:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Алијас:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Стање:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Време рада:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Веза"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Пакета:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Бајтова:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Брзина:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Бежично"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Веза"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Уч. бита:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Фреквенција:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Режим:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Квалитет везе:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Немачки превод"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Шпански превод"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Бугарски превод"
-
-#~ msgid "Italian translation"
-#~ msgstr "Италијански превод"
-
-#~ msgid "Czech translation"
-#~ msgstr "Чешки превод"
-
-#~ msgid "French translation"
-#~ msgstr "Француски превод"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Бразилски португалски превод"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Холандски превод"
-
-#~ msgid "Russian translation"
-#~ msgstr "Руски превод"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Бугарски превод"
-
-#~ msgid "Channel:"
-#~ msgstr "Канал:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Сигнал/Шум"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Сигнал/Шум:"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Изгледа да KNemo покрећете по први пут. У следећем дијалогу додајте интерфејсе које желите да надгледате. Исправни интерфејси могу бити нпр. „eth2“, „wlan1“ или „ppp0“.\n"
-#~ "\n"
-#~ "Савет: Изаберите дугме „Подразумевано“ у дијалогу подешавања и KNemo ће сам потражити доступне интерфејсе."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Подешавам KNemo"
-
-#~ msgid "Bug report for"
-#~ msgstr "Пријава грешке за"

=== removed directory 'translations/sr@Latn'
=== removed file 'translations/sr@Latn/CMakeLists.txt'
--- translations/sr@Latn/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sr@Latn/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG sr@Latn)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/sr@Latn/messages'
=== removed file 'translations/sr@Latn/messages/CMakeLists.txt'
--- translations/sr@Latn/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sr@Latn/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/sr@Latn/messages/kcm_knemo.po'
--- translations/sr@Latn/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/sr@Latn/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,641 +0,0 @@
-# translation of kcm_knemo.po to Serbian
-# Slobodan Simic <simicsl@verat.net>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-08-03 11:49+0200\n"
-"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
-"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Ovde možete dodati proizvoljne unose u vaš kontekstni meni: "
-"<ol>"
-"<li>proveri <b>Prikazuje proizvoljne unose u kontekstnom meniju</b>;</li>"
-"<li>pritisnite <b>Dodaj</b> dugme da biste dodali nov unos na listu;</li>"
-"<li>unos možete menjati dvostrukim klikom na kolonu <b>Tekst menija</b> i <b>"
-"Naredba</b>;</li>"
-"<li>krenite od drugog koraka za svaki novi unos</li>.</ol>"
-"Ako je naredbu potrebno pokrenuti kao root korisnik označite odgovarajuću "
-"kućicu <b>Root</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Dodaj novi interfejs"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Unesite ime interfejsa koji će biti nadgledan.\n"
-"To bi trebalo da bude nešto kao „eth1“, „wlan2“ ili „ppp0“."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Interfejs"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alijas"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Status"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Vreme rada"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-Adresa"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Maska podmreže"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Adresa"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Adresa transmisije"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Podraz. mrežni izlaz"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Adresa"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Primljeni paketi"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Poslati paketi"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Primljeno bajtova"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Poslato bajtova"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Brzina preuzimanja"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Brzina slanja"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Režim"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekvencija"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Učestanost bita"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Kvalitet veze"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Interfejsi"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Dodaj novi interfejs"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Ovo je lista ikona koje želite da nadgledate.\n"
-"Koristite imena koje naredba „ifconfig“ može da, \n"
-"na primer „eth0“, „wlan0“ ili „ppp0“."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Obriši označeni interfejs"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Kontekstni meni"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Prikaži proizvoljne unose u kontekstnom meniju"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Tekst menija"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Naredba"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Dodaj novi unos"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Ukloni označeni unos"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Pomeri označeni unos na gore"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Pomeri označeni unos na dole"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Razno"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alijas:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Možete uneti alijas za interfejs.\n"
-"On će biti korišćen u oblačiću za ikonu\n"
-"sistemske kasete radi boljeg razlikovanja\n"
-"ikona."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Sakrij ikonu kada &nije povezan"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Kada je izabrano, ikona za ovaj interfejs\n"
-"će biti skrivena kada interfejs nije povezan. \n"
-"Kad se ponovo poveže ikona će biti prikazana."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Sakrij ikonu &kad ne postoji"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Kad je izabrano, ikona ovog interfejsa će biti\n"
-"skrivena ako interfejs ne postoji. Ovo je korisno\n"
-"za interfejse koji se dinamički prave i \n"
-"uklanjaju, na primer interfejsi\n"
-"bluetooth priključaka."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Prag aktivnosti saobraćaja:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Koristite ovo za mreže sa visokim šumom, tamo gde mnogo paketa izlazi i ulazi "
-"svaki čas. Postavite ovu vrednost dovoljno visoko da KNemo ne bi stalno "
-"prikazivao ulazno-izlazni saobraćaj."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " paketa/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Skup ikona:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Monitor"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Mreža"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Bežično"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Oblačić"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Napomena: Dodavanje podataka svojstvenih bežičnim mrežama biće prikazano \n"
-"u oblačićima samo za bežične uređaje, ne i za standardne interfejse.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Ukloni izabrani unos sa liste podataka za prikazivanje"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Dodaj izabrani unos sa liste podataka za prikazivanje."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Prikaži:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Dostupni:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Raz&no"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Obaveštenja"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "&Podesi zvuke i događaje..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Status"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Pozadina:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Crtač saobraćaja"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Razmera"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Tačaka po vremenu:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Naj&veća vrednost:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatsko određivanje &opsega"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Naj&manja vrednost:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Tekst"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Oznake"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Gornja &traka"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Veličina fo&nta:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linije"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "&Rastojanje:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Uspr&avne linije"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Klizanj&e uspravnih linija"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "Br&oj:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Vo&doravne linije"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Boje"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Uspravne linije:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Pozadina:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Vodoravne linije:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Odlazni saobraćaj:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Dolazni saobraćaj:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Saobraćaj"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Pri&kaži dolazni saobraćaj"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Prikaži &odlazni saobraćaj"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Signal/Šum"

=== removed file 'translations/sr@Latn/messages/knemo.po'
--- translations/sr@Latn/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/sr@Latn/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,492 +0,0 @@
-# translation of knemod.po to Serbian
-# Slobodan Simic <simicsl@verat.net>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2005-08-02 22:30+0200\n"
-"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
-"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Slobodan Simić"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "simicsl@verat.net"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Saobraćaj"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Nije povezan."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Ne postoji."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Veza uspostavljena."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Veza uspostavljena."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Stanje"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Stanje interfejsa"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Adresa transmisije:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Podraz. mrežni izlaz:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-Adresa:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Adresa:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Interfejs"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alijas"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Stanje"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Vreme rada"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-Adresa"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Maska podmreže"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Adresa"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Adresa"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Primljeno paketa"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Poslato paketa"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Primljeno bajtova"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Poslato bajtova"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Režim"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekvencija"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Učestanost bita"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Kvalitet veze"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Adresa transmisije"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Podraz. mrežni izlaz"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Brzina preuzimanja"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Brzina slanja"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Veza"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - nadgledanje mreže za KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&O KNemo-u"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "P&rijavi grešku..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "P&odesi KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Otvori crtač saobraćaja"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Autor"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Podrška za prag"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Crtač signala"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Poslato"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Primljeno"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Veza"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-Adresa:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Maska podmreže:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Interfejs:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alijas:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Stanje:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Vreme rada:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Veza"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paketa:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bajtova:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Brzina:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Bežično"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Veza"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Uč. bita:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekvencija:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Režim:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Kvalitet veze:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Nemački prevod"
-
-#~ msgid "Spanish translation"
-#~ msgstr "Španski prevod"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Bugarski prevod"
-
-#~ msgid "Italian translation"
-#~ msgstr "Italijanski prevod"
-
-#~ msgid "Czech translation"
-#~ msgstr "Češki prevod"
-
-#~ msgid "French translation"
-#~ msgstr "Francuski prevod"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Brazilski portugalski prevod"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Holandski prevod"
-
-#~ msgid "Russian translation"
-#~ msgstr "Ruski prevod"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Bugarski prevod"
-
-#~ msgid "Channel:"
-#~ msgstr "Kanal:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "Signal/Šum"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "Signal/Šum:"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "Izgleda da KNemo pokrećete po prvi put. U sledećem dijalogu dodajte interfejse koje želite da nadgledate. Ispravni interfejsi mogu biti npr. „eth2“, „wlan1“ ili „ppp0“.\n"
-#~ "\n"
-#~ "Savet: Izaberite dugme „Podrazumevano“ u dijalogu podešavanja i KNemo će sam potražiti dostupne interfejse."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "Podešavam KNemo"
-
-#~ msgid "Bug report for"
-#~ msgstr "Prijava greške za"

=== removed directory 'translations/sv'
=== removed file 'translations/sv/CMakeLists.txt'
--- translations/sv/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sv/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG sv)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/sv/messages'
=== removed file 'translations/sv/messages/CMakeLists.txt'
--- translations/sv/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/sv/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/sv/messages/kcm_knemo.po'
--- translations/sv/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/sv/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,644 +0,0 @@
-# translation of kcm_knemo.po to Swedish
-#
-# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2005, 2006.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2006-09-30 11:36+0200\n"
-"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
-"Language-Team: Swedish <sv@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>I det här området kan du lägga till egna alternativ i den "
-"sammanhangsberoende menyn. "
-"<ol>"
-"<li>markera <b>Visa egna alternativ i sammanhangsberoende meny</b>,</li>"
-"<li>klicka på knappen <b>Lägg till</b> för att lägga till ett nytt alternativ i "
-"listan,</li>"
-"<li>redigera alternativet genom att dubbelklicka i kolumnen <b>Menytext</b> "
-"och <b>Kommando</b>,</li>"
-"<li>fortsätt med andra steget för varje nytt alternativ</li>.</ol>"
-"Om du måste köra kommandot som systemadministratör, markera motsvarande "
-"kryssruta <b>Systemadministratör</b>."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Lägg till nytt gränssnitt"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Skriv in namnet på gränssnittet som ska övervakas.\n"
-"Det ska vara något som liknar  'eth1', 'wlan2' eller 'ppp0'."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Gränssnitt"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Alias"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Status"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Upptid"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-adress"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Delnätsmask"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Hårdvaruadress"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Utsändningsadress"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Standardförmedlingsnod"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-adress"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Paket mottagna"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Paket skickade"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Byte mottagna"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Byte skickade"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Nerladdningshastighet"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Uppladdningshastighet"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Läge"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekvens"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Bithastighet"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Åtkomstpunkt"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Länkkvalitet"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Smeknamn"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Kryptering"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Använd Knemo för att övervaka dina gränssnitt"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "Gränssn&itt"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Lägg till ett nytt gränssnitt"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Det här är listan med ikoner du vill övervaka.\n"
-"Använd namnen som förstås av kommandot 'ifconfig',\n"
-"till exempel 'eth0', 'wlan0' eller 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Ta bort markerat gränssnitt"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "&Sammanhangsberoende meny"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "&Visa egna alternativ i sammanhangsberoende meny"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Systemadministratör"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menytext"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Kommando"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Lägg till en ny post"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Ta bort markerad post"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Flytta upp markerad post"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Flytta ner markerad post"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Diverse"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Du kan skriva in ett alias för ett\n"
-"gränssnitt. Det används i verktygstipset\n"
-"i systembrickan för att bättre kunna\n"
-"skilja ikonerna åt."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Dölj ikon om i&nte ansluten"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Om markerat, döljs ikonen för gränssnittet\n"
-"när det inte är anslutet.\n"
-"När det återansluts, visas ikonen igen."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Dölj ikon &när det inte finns"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Om markerat, döljs ikonen för gränssnittet\n"
-"när det inte finns. Det är användbart för\n"
-"gränssnitt som skapas och förstörs\n"
-"dynamiskt, till exempel gränssnitt för\n"
-"blåtandsanslutningar."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Aktivera statistik"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Tröskel för trafikaktivitet:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-"Använd det här för nätverk med mycket brus, dvs. många paket som kommer in och "
-"går ut hela tiden. Ställ in värdet högt nog så att Knemo inte visar inkommande "
-"och utgående trafik hela tiden."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " paket/s"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Ikonuppsättning:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Bildskärm"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Nätverk"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Trådlös"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "Verktygs&tips"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Observera: Tillägg av specifik trådlös information visas bara i "
-"verktygstips\n"
-"för trådlösa enheter, inte i verktygstips för standardgränssnitt.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Tar bort markerad post från listan med information som visas"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Lägger till markerad post i listan med information som visas"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Visa:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Tillgängliga:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Diverse"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Underrättelser"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Anpassa &ljud och händelser..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Uppdateringsintervall"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Uppdatera gränssnittsinformation var"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "s"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Hur ofta ska Knemo fråga efter gränssnittsinformation. Mindre värde betyder "
-"högre processorlast, men snabbare reaktion vid ändringar. Större värde betyder "
-"lägre processorlast, men långsam reaktion vid ändringar."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistik"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Statistik lagras i följande katalog:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Spara statistik var"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Bakgrundsprogram"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Använd följande bakgrundsprogram"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Beskrivning:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Trafik&diagram"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Skala"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Bildpunkter per tidsperiod:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Ma&ximalt värde:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Automatisk inte&rvalldetektering"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "&Minimalt värde"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Text"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "E&tiketter"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Övre &rad"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Tecke&nstorlek:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Linjer"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Avstån&d:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Vertik&ala linjer"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "&Vertikala linjer att rulla"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Antal:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "&Horisontella linjer"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Färger"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Vertikala linjer:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Bakgrund:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Horisontella linjer:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Utgående trafik:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Inkommande trafik:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafik"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Visa inkommande trafik"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Visa &utgående trafik"

=== removed file 'translations/sv/messages/knemo.po'
--- translations/sv/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/sv/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,431 +0,0 @@
-# translation of knemod.po to Swedish
-#
-# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2005, 2006, 2007.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2007-03-30 19:36+0200\n"
-"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
-"Language-Team: Swedish <sv@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Stefan Asserhäll"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "stefan.asserhall@comhem.se"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafik"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Öppna &statistik"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Inte ansluten."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Existerar inte."
-
-#: interfaceicon.cpp:266
-msgid ""
-"Connection established to\n"
-msgstr ""
-"Anslutning upprättad till\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Anslutning upprättad."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Statistik"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Gränssnittsstatus:"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Utsändningsadress:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Standardförmedlingsnod:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Hårdvaruadress:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-adress:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "aktiv"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "av"
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Gränssnitt"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Alias"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Status"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Upptid"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-adress"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Delnätsmask"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Hårdvaruadress"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-adress"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Paket mottagna"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Paket skickade"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Byte mottagna"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Skickade byte"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Läge"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekvens"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Bithastighet"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Åtkomstpunkt"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Länkkvalitet"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Utsändningsadress"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Standardförmedlingsnod"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Nerladdningshastighet"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Uppladdningshastighet"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Smeknamn"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Kryptering"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "Knemo - KDE:s nätverksövervakare"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Om Knemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "&Rapportera fel..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "A&npassa Knemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Ö&ppna trafikdiagram"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "Knemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Upphovsman"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Tröskelstöd"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Signaldiagram"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Daglig"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Skickat"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Mottagna"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Total"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Rensa daglig statistik"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Månatlig"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Rensa månatlig statistik"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Årlig"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Rensa årlig statistik"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Anslutning"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-adress:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Delnätsmask:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Gränssnitt:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Alias:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Status:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Upptid:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Nuvarande anslutning"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paket:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Byte:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Hastighet:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Idag:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "I år:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "Denna månad:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Trådlös"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "Ansluten till:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Åtkomstpunkt:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Bithastighet:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekvens (kanal):"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Läge:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Smeknamn:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Länkkvalitet:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Kryptering:"

=== removed directory 'translations/tr'
=== removed file 'translations/tr/CMakeLists.txt'
--- translations/tr/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/tr/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG tr)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/tr/messages'
=== removed file 'translations/tr/messages/CMakeLists.txt'
--- translations/tr/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/tr/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/tr/messages/kcm_knemo.po'
--- translations/tr/messages/kcm_knemo.po	2006-12-21 11:35:20 +0000
+++ translations/tr/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,674 +0,0 @@
-# translation of kcm-knemo.po to Türkçe
-# translation of kcm_knemo.po to
-# Görkem Çetin <gorkem@gorkemcetin.com>, 2005.
-# Bulent SENER <bsener@inonu.edu.tr>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm-knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2005-06-13 02:57+0300\n"
-"Last-Translator: Bulent SENER <bsener@inonu.edu.tr>\n"
-"Language-Team: Türkçe <yerellestirme@kde.org.tr>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>Bu alanda kendi özel girdilerinizi içerik menüsüne ekleyebilirsiniz: "
-"<ol>"
-"<li><b>Context menüdeki özel girdileri göster</b>i işaretleyin;</li>"
-"<li><b>Ekle</b> düğmesini tıklayarak listeye yeni bir girdi "
-"ekleyebilirsiniz.;</li>"
-"<li><b>Menü yazısı</b> ve <b>Komut</b> sütunlarını çift tıklayarak girdiyi "
-"düzenleyebirsiniz;</li>"
-"<li>Her yeni girdi için 2. adımdan başlayın</li>.</ol>"
-"Eğer bir komutu sistem yöneticisi (root) haklarıyla kullanmak istiyorsanız <b>"
-"Root</b> kutusunu işaretleyin."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Yeni aygıt ekle"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"İzlenecek aygıtın adını giriniz.\n"
-"Gireceğiniz isim 'eth1', 'wlan2' ya da 'ppp0' vb. olmalıdır."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Aygıt"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Takma Ad"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Durum"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Çalışma Süresi"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP Adresi"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Alt Ağ Maskesi"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "Donanım Adresi"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Yayın Adresi"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Öntanımlı Ağ Geçidi"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Adresi"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Alınan Paketler"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Gönderilen Paketler"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Alınan Bayt"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Göndeilen Bayt"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "İndirme Hızı"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Yükleme hızı"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Mode"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Frekans"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Hız"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr ""
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Hat Kalitesi"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr ""
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr ""
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr ""
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Aygıtlar"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Yeni Aygıt Ekle"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Bu izleme isteklerinizin simge listesidir. Lütfen 'ifconfig' komutunun\n"
-"anlayabileceği isimler kullanın. Örneğin; 'eth0', 'wlan0' ya da 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Seçili aygıtı sil"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "İç&erik Menüsü"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "İçerik menüsü içindeki özel gir&dileri göster."
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Root"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Menü yazısı"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Komut"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Yeni bir girdi ekle"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Seçili girdiyi sil"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Seçili girdiyi yukarı taşı"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Seçili girdiyi aşağı taşı"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "Çeşit&li"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Takma Adlar:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr ""
-"Aygıtlara takma adlar verebilirsiniz.\n"
-"Bu adlar simgelerin ipucu pencerelerinde \n"
-"kullanılacak ve simgelerin daha fazla \n"
-"ayırdedilebilmesini sağlayacak."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Bağlı olmadıkları&nda simgeleri gizle"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr ""
-"Bu aygıt için seçili simge\n"
-"bağlı değilken gizlenecek \n"
-"yeniden bağlandığında görünecektir."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Varolmadığında simgeyi gizle"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, fuzzy, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Bu aygıt yoksa bu aygıt için seçilmiş simge gizlenecektir. \n"
-"Bu dinamik olarak takılıp çıkarılan aygıtlar için kullanışlıdır.\n"
-"Örneğin bluetooth adaptörleri gibi."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr ""
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr ""
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Simge seç:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "İzleyici"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Modem"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Ağ"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Kablosuz"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "İpuç&ları"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Not: Kablosuz aygıtlar için özel olan ipuçları yalnızca \n"
-"bu aygıtlar için gösterilir. Standart aygıtlarda görünmezler.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Seçili girdiyi gösterilenler listesinden sil"
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Seçili girdiyi gösterilecekler listesine ekle"
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Görüntüle:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Kullanılabilir:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "Çeşi&tli"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Bildirimler"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "Sesleri ve Olayları &Ayarla"
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr ""
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr ""
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Durum"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr ""
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr ""
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, fuzzy, no-c-format
-msgid "Backend"
-msgstr "Arkaplan:"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr ""
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr ""
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "&Trafik Çizicisi"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Derece"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Herbir zaman dilimi için pixel "
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "En &Büyük Değer"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Otomatik aralık beli&rlemesi"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "En &Küçük Değer"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Yazı"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "Etik&etler"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Üst Baş&lık"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Yazıt&ipi Büyüklüğü:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Çizgiler"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Uzaklı&k:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Yat&ay Çizgiler"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr ""
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "S&ayı:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Yatay Çi&zgiler"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Reknler"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Dikey Çizgiler:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Arkaplan:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Yatay Çizgiler:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Giden Trafik:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Gelen Trafik:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafik"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "&Gelen Trafiği Göster"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Giden Trafiği Gö&ster"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "İşaret/Ses"
-
-#~ msgid "Alt+W"
-#~ msgstr "Alt+W"
-
-#~ msgid "Alt+O"
-#~ msgstr "Alt+O"
-
-#~ msgid "Alt+N"
-#~ msgstr "Alt+N"
-
-#~ msgid "Form1"
-#~ msgstr "Form1"
-
-#~ msgid "Alt+D"
-#~ msgstr "Alt+D"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Alt+R"
-#~ msgstr "Alt+R"
-
-#~ msgid "Alt+L"
-#~ msgstr "Alt+B"
-
-#~ msgid "Alt+B"
-#~ msgstr "Alt+B"
-
-#~ msgid "Alt+A"
-#~ msgstr "Alt+A"
-
-#~ msgid "Alt+E"
-#~ msgstr "Alt+E"
-
-#~ msgid "Alt+Z"
-#~ msgstr "Alt+Z"

=== removed file 'translations/tr/messages/knemo.po'
--- translations/tr/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/tr/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,496 +0,0 @@
-# translation of knemod.po to Türkçe
-# translation of knemod.po to
-# Görkem Çetin <gorkem@gorkemcetin.com>, 2005.
-# Bulent SENER <bsener@inonu.edu.tr>, 2005.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"POT-Creation-Date: 2007-03-30 07:28+0200\n"
-"PO-Revision-Date: 2005-06-13 01:55+0300\n"
-"Last-Translator: Bulent SENER <bsener@inonu.edu.tr>\n"
-"Language-Team: Türkçe <yerellestirme@kde.org.tr>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.10\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Bülent ŞENER"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "bsener@inonu.edu.tr"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Trafik"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr ""
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Bağlanamadı."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Mevcut değil."
-
-#: interfaceicon.cpp:266
-#, fuzzy
-msgid ""
-"Connection established to\n"
-msgstr "Bağlantı sağlandı."
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Bağlantı sağlandı."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, fuzzy, no-c-format
-msgid "Statistics"
-msgstr "Durum"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Aygıt durumu"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Yayın Adresi"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Varsayılan Ağgeçidi:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "Donanım (HW) Adresi:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Adresi:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/s"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr ""
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr ""
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Aygıt"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Takma Ad"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Durum"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Çalışma Süresi"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP Adresi"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Altağ Maskesi"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "Donanım Adresi"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Adresi"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Alınan Paketler"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Gönderilen Paketler"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Alınan Bayt"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Gönderilen Bayt"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Kip"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Frekans"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Veri Akış Hızı"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr ""
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Hat Kalitesi"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Yayın Adresi"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Öntanımlı Ağ Geçidi"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "İndirme Hızı"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Gönderme Hızı"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr ""
-
-#: interfacetooltip.cpp:201
-#, fuzzy
-msgid "Encryption"
-msgstr "Bağlantı"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - KDE Ağ İzleyicisi"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "KNemo &Hakkında"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Hata Bildi&r..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "KNemo Programını &Ayarla..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "&Trafik İzleyicisini Başlat"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Yazar"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr ""
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "İşaret Çizicisi"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Gönderilen"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Alınan"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr ""
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "Bağlantı"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP Adresi:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Alt Ağ Maskesi:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Aygıt:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Takma Ad:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Durum:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Çalışma Süresi:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, fuzzy, no-c-format
-msgid "Current connection"
-msgstr "Bağlantı"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Paketler:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Bayt:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Hız:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Kablosuz"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, fuzzy, no-c-format
-msgid "Connected to:"
-msgstr "Bağlantı"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Veri Akış Hızı:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, fuzzy, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Frekans:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Kip:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr ""
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Hat Kalitesi:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr ""
-
-#~ msgid "German translation"
-#~ msgstr "Almanca Çevirisi"
-
-#~ msgid "Spanish translation"
-#~ msgstr "İspanyolsa Çevirisi"
-
-#~ msgid "Bulgarian translation"
-#~ msgstr "Bulgarca Çevirisi"
-
-#~ msgid "Italian translation"
-#~ msgstr "İtalyanca Çevirisi"
-
-#~ msgid "Czech translation"
-#~ msgstr "Çekçe Çevirisi"
-
-#~ msgid "French translation"
-#~ msgstr "Fransızca Çevirisi"
-
-#~ msgid "Brazilian Portuguese translation"
-#~ msgstr "Brezilya Portekizcesi Çevirisi"
-
-#~ msgid "Dutch translation"
-#~ msgstr "Hollandaca Çevirisi"
-
-#~ msgid "Russian translation"
-#~ msgstr "Rusça Çevirisi"
-
-#, fuzzy
-#~ msgid "Hungarian translation"
-#~ msgstr "Bulgarca Çevirisi"
-
-#~ msgid "Channel:"
-#~ msgstr "Kanal:"
-
-#~ msgid "Signal/Noise"
-#~ msgstr "İşaret/Ses"
-
-#~ msgid "ESSID:"
-#~ msgstr "ESSID:"
-
-#~ msgid "Signal/Noise:"
-#~ msgstr "İşaret/Ses:"
-
-#, fuzzy
-#~ msgid ""
-#~ "It seems that you are running KNemo for the first time. In the following dialog please add all interfaces that you wish to monitor. Valid interfaces are e.g. 'eth2', 'wlan1' or 'ppp0'.\n"
-#~ "\n"
-#~ "Hint: Select the button 'Defaults' in the setup dialog and KNemo will automatically scan for available interfaces.\n"
-#~ "You can find the KNemo configuration dialog in the KDE Control Center -> Internet & Network -> Network Monitor. To start and stop KNemo use the entry under KDE Components -> Service Manager."
-#~ msgstr ""
-#~ "KNemoyu ilk defa kullanıyorsunuz. Sonraki pencerede izlemek istediğiniz tüm aygıtları ekleyin. Geçerli aygıt ismi olarak örnek olarak 'eth2', 'wlan1' ya da 'ppp0' verebilirsiniz.\n"
-#~ "İpucu: Ayar penceresindeki öntanımlı düğmesini seçin. KNemo olası aygıtları tarayacaktır."
-
-#~ msgid "Setting up KNemo"
-#~ msgstr "KNemo Ayarları"
-
-#~ msgid "Alt+C"
-#~ msgstr "Alt+C"
-
-#~ msgid "Bug report for"
-#~ msgstr "Hata raporu "

=== removed directory 'translations/uk'
=== removed file 'translations/uk/CMakeLists.txt'
--- translations/uk/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/uk/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-set(CURRENT_LANG uk)
-
-macro_optional_add_subdirectory( messages )

=== removed directory 'translations/uk/messages'
=== removed file 'translations/uk/messages/CMakeLists.txt'
--- translations/uk/messages/CMakeLists.txt	2009-03-18 22:32:35 +0000
+++ translations/uk/messages/CMakeLists.txt	1970-01-01 00:00:00 +0000
@@ -1,2 +0,0 @@
-file(GLOB _po_files *.po)
-GETTEXT_PROCESS_PO_FILES(${CURRENT_LANG} ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

=== removed file 'translations/uk/messages/kcm_knemo.po'
--- translations/uk/messages/kcm_knemo.po	2009-03-18 22:32:35 +0000
+++ translations/uk/messages/kcm_knemo.po	1970-01-01 00:00:00 +0000
@@ -1,626 +0,0 @@
-# translation of kcm_knemo.po to Ukrainian
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Sergey Panasenko <admin@nitay.dp.ua>, 2008.
-msgid ""
-msgstr ""
-"Project-Id-Version: kcm_knemo\n"
-"POT-Creation-Date: 2006-09-11 08:34+0200\n"
-"PO-Revision-Date: 2008-08-25 14:35+0300\n"
-"Last-Translator: Sergey Panasenko <admin@nitay.dp.ua>\n"
-"Language-Team: Ukrainian <uk@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: configdialog.cpp:100
-msgid ""
-"<p>In this area you can add the custom entries for your context menu: "
-"<ol>"
-"<li>check <b>Display custom entries in context menu</b>;</li>"
-"<li>push on the <b>Add</b> button to add a new entry in the list;</li>"
-"<li>edit the entry by double clicking in column <b>Menu text</b> and <b>"
-"Command</b>;</li>"
-"<li>start from step 2 for every new entry</li>.</ol>"
-"If you need to execute the command as root user check the corresponding <b>"
-"Root</b> CheckBox."
-msgstr ""
-"<p>В цієї області ви можете додати свої пункти для спливаючого меню: "
-"<ol> "
-"<li> встановить<b> Показувати свої пункти в контекстному меню</b>;</li> <li> натисніть<b> Додати </b> для внесення нового запису до списку;</li> <li> подвійним клацанням по запису відредагуйте поля <B>Текст меню</b> та <b> Команда</b>;</li> <li> повторюйте з кроку 2 для кожного нового запису меню</li>.</ol> Якщо необхідно виконати команду з правами адміністратора, встановить галочку  <B> Адміністратор</b> для цього пункту меню."
-
-#: configdialog.cpp:531
-msgid "Add new interface"
-msgstr "Додати новий інтерфейс"
-
-#: configdialog.cpp:532
-msgid ""
-"Please enter the name of the interface to be monitored.\n"
-"It should be something like 'eth1', 'wlan2' or 'ppp0'."
-msgstr ""
-"Введіть назви контролюємих інтерфейсів.\n"
-"Примеры: 'eth1', 'wlan2', 'ppp0' и.т.п."
-
-#: configdialog.cpp:1066
-msgid "Interface"
-msgstr "Інтерфейс"
-
-#: configdialog.cpp:1067
-msgid "Alias"
-msgstr "Назва"
-
-#: configdialog.cpp:1068
-msgid "Status"
-msgstr "Статус"
-
-#: configdialog.cpp:1069
-msgid "Uptime"
-msgstr "Час роботи"
-
-#: configdialog.cpp:1070
-msgid "IP-Address"
-msgstr "IP-адреса"
-
-#: configdialog.cpp:1071
-msgid "Subnet Mask"
-msgstr "Маска підмережі"
-
-#: configdialog.cpp:1072
-msgid "HW-Address"
-msgstr "HW-Адреса"
-
-#: configdialog.cpp:1073
-msgid "Broadcast Address"
-msgstr "Адреса загального доступу (Broadcast)"
-
-#: configdialog.cpp:1074
-msgid "Default Gateway"
-msgstr "Шлюз за замовченням"
-
-#: configdialog.cpp:1075
-msgid "PtP-Address"
-msgstr "PtP-Адреса"
-
-#: configdialog.cpp:1076
-msgid "Packets Received"
-msgstr "Отримано пакетів"
-
-#: configdialog.cpp:1077
-msgid "Packets Sent"
-msgstr "Послано пакетів"
-
-#: configdialog.cpp:1078
-msgid "Bytes Received"
-msgstr "Отримано байтів"
-
-#: configdialog.cpp:1079
-msgid "Bytes Sent"
-msgstr "Послано байтів"
-
-#: configdialog.cpp:1080
-msgid "Download Speed"
-msgstr "Швидкість завантаження"
-
-#: configdialog.cpp:1081
-msgid "Upload Speed"
-msgstr "Швидкість відправлення"
-
-#: configdialog.cpp:1082
-msgid "ESSID"
-msgstr "ESSID"
-
-#: configdialog.cpp:1083
-msgid "Mode"
-msgstr "Режим"
-
-#: configdialog.cpp:1084
-msgid "Frequency"
-msgstr "Частота"
-
-#: configdialog.cpp:1085
-msgid "Bit Rate"
-msgstr "Швидкість передачі в бітах"
-
-#: configdialog.cpp:1086
-msgid "Access Point"
-msgstr "Точка доступу"
-
-#: configdialog.cpp:1087
-msgid "Link Quality"
-msgstr "Якість зв'язку"
-
-#: configdialog.cpp:1088
-msgid "Nickname"
-msgstr "Прізвисько"
-
-#: configdialog.cpp:1089
-msgid "Encryption"
-msgstr "Шифрування"
-
-#. i18n: file configdlg.ui line 24
-#: rc.cpp:3
-#, no-c-format
-msgid "Use KNemo to monitor your interfaces"
-msgstr "Використовувати KNemo для моніторингу інтерфейсів"
-
-#. i18n: file configdlg.ui line 36
-#: rc.cpp:6
-#, no-c-format
-msgid "&Interfaces"
-msgstr "&Інтерфейси"
-
-#. i18n: file configdlg.ui line 58
-#: rc.cpp:10
-#, no-c-format
-msgid "Add a new interface"
-msgstr "Додати новий інтерфейс"
-
-#. i18n: file configdlg.ui line 68
-#: rc.cpp:13
-#, no-c-format
-msgid ""
-"This is the list of icons you wish to monitor. Please\n"
-"use the names understood by the command 'ifconfig',\n"
-"for example 'eth0', 'wlan0' or 'ppp0'."
-msgstr ""
-"Використовуйте імена, які \"розуміє\" команда ifconfig,\n"
-"наприклад 'eth0', 'wlan0' чи 'ppp0'."
-
-#. i18n: file configdlg.ui line 79
-#: rc.cpp:19
-#, no-c-format
-msgid "Delete the selected interface"
-msgstr "Видалити обраний інтерфейс"
-
-#. i18n: file configdlg.ui line 89
-#: rc.cpp:22
-#, no-c-format
-msgid "&Context Menu"
-msgstr "Контекстне меню"
-
-#. i18n: file configdlg.ui line 100
-#: rc.cpp:25
-#, no-c-format
-msgid "&Display custom entries in context menu"
-msgstr "Показувати власні пункти у контекстному меню"
-
-#. i18n: file configdlg.ui line 106
-#: rc.cpp:28
-#, no-c-format
-msgid "Root"
-msgstr "Адміністратор"
-
-#. i18n: file configdlg.ui line 117
-#: rc.cpp:31
-#, no-c-format
-msgid "Menu text"
-msgstr "Текст меню"
-
-#. i18n: file configdlg.ui line 128
-#: rc.cpp:34
-#, no-c-format
-msgid "Command"
-msgstr "Команда"
-
-#. i18n: file configdlg.ui line 169
-#: rc.cpp:39
-#, no-c-format
-msgid "Add a new entry"
-msgstr "Додати новий запис"
-
-#. i18n: file configdlg.ui line 186
-#: rc.cpp:44
-#, no-c-format
-msgid "Remove the selected entry"
-msgstr "Видалити обраний запис"
-
-#. i18n: file configdlg.ui line 214
-#: rc.cpp:48
-#, no-c-format
-msgid "Move the selected entry up"
-msgstr "Перемістити обраний запис вгору"
-
-#. i18n: file configdlg.ui line 225
-#: rc.cpp:52
-#, no-c-format
-msgid "Move the selected entry down"
-msgstr "Перемістити обраний запис додолу"
-
-#. i18n: file configdlg.ui line 237
-#: rc.cpp:55
-#, no-c-format
-msgid "Misce&llaneous"
-msgstr "&Різне"
-
-#. i18n: file configdlg.ui line 256
-#: rc.cpp:58
-#, no-c-format
-msgid "Alias:"
-msgstr "Назва:"
-
-#. i18n: file configdlg.ui line 267
-#: rc.cpp:61
-#, no-c-format
-msgid ""
-"You can enter an alias for the interface.\n"
-"It will be used in the tooltip of the system\n"
-"tray icon for better differentiation of the\n"
-"icons."
-msgstr "Ви можете ввести назву інтерфейсу.\n  Вона використовуватиметься як спливаюча підказка на ікоці інтерфейсу в трєї  для забезпечення відмінності між іконками."
-
-#. i18n: file configdlg.ui line 277
-#: rc.cpp:67
-#, no-c-format
-msgid "Hide icon when &not connected"
-msgstr "Заховувати іконку коли не підключено"
-
-#. i18n: file configdlg.ui line 282
-#: rc.cpp:70
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface is not connected. \n"
-"When reconnected the icon will be shown again."
-msgstr "При встановленій опції, іконка інтерфейсу буде прихована, коли інтерфейс не  підключений. При підключенні інтерфейсу іконка буде показана."
-
-#. i18n: file configdlg.ui line 315
-#: rc.cpp:75
-#, no-c-format
-msgid "Hide icon &when not existing"
-msgstr "Сховати іконку коли недоступно"
-
-#. i18n: file configdlg.ui line 322
-#: rc.cpp:78
-#, no-c-format
-msgid ""
-"When selected the icon for this interface will be\n"
-"hidden when the interface does not exist. \n"
-"This is useful for interfaces that are dynamically\n"
-"created and destroyed, for example interfaces\n"
-"of bluetooth adaptors."
-msgstr ""
-"Якщо цю опцію ввімкнено, іконка інтерфейсу буде прихована, коли інтерфейс недоступний. При наявності інтерфейсу іконка буде показана. Опція дуже зручна для "
-"динамічно створюємих  інтерфейсів, таких як модемне з'єднання або "
-"Bluetooth-адаптери."
-
-#. i18n: file configdlg.ui line 332
-#: rc.cpp:85
-#, no-c-format
-msgid "Activate statistics"
-msgstr "Активувати статистику"
-
-#. i18n: file configdlg.ui line 348
-#: rc.cpp:88
-#, no-c-format
-msgid "Traffic activity threshold:"
-msgstr "Чутливість індикатора:"
-
-#. i18n: file configdlg.ui line 351
-#: rc.cpp:91
-#, no-c-format
-msgid ""
-"Use this for networks with high noise i.e. many packets coming in and out all "
-"the time. Set this value high enough so that KNemo won't show incoming and "
-"outgoing traffic all the time."
-msgstr "Використовуйте це для 'шумних' мереж, тобто з постійно великим вихідним та вхідним трафіком. Дуже високе встановлення цього параметру може привести до того, що KNemo не зможе відображати вхідний та вихідний трафік одночасно."
-
-#. i18n: file configdlg.ui line 367
-#: rc.cpp:94
-#, no-c-format
-msgid " packets/s"
-msgstr " пакетів на секунду"
-
-#. i18n: file configdlg.ui line 393
-#: rc.cpp:97
-#, no-c-format
-msgid "Iconset:"
-msgstr "Відображення:"
-
-#. i18n: file configdlg.ui line 399
-#: rc.cpp:100
-#, no-c-format
-msgid "Monitor"
-msgstr "Монітор"
-
-#. i18n: file configdlg.ui line 404
-#: rc.cpp:103
-#, no-c-format
-msgid "Modem"
-msgstr "Модем"
-
-#. i18n: file configdlg.ui line 409
-#: rc.cpp:106
-#, no-c-format
-msgid "Network"
-msgstr "Мережа"
-
-#. i18n: file configdlg.ui line 414
-#: rc.cpp:109
-#, no-c-format
-msgid "Wireless"
-msgstr "Бездротова мережа"
-
-#. i18n: file configdlg.ui line 457
-#: rc.cpp:112
-#, no-c-format
-msgid "&ToolTip"
-msgstr "&Спливаюча підказка"
-
-#. i18n: file configdlg.ui line 469
-#: rc.cpp:115
-#, no-c-format
-msgid ""
-"<b>Note: Adding wireless specific information will only show up in the tooltips "
-"\n"
-"of wireless devices not in the tooltips of standard interfaces.</b>"
-msgstr ""
-"<b>Зауваження: Додавання інформації, специфічної для бездротових мереж, буде "
-"відображатися в підказці тільки для пристроїв бездротового зв'язку.</b>"
-
-#. i18n: file configdlg.ui line 497
-#: rc.cpp:120
-#, no-c-format
-msgid "Remove the selected entry from the list of displayed information"
-msgstr "Видалити виділений пункт із списку інформації, що відображається."
-
-#. i18n: file configdlg.ui line 525
-#: rc.cpp:124
-#, no-c-format
-msgid "Add the selected entry to the list of displayed information."
-msgstr "Додати виділений пункт до списку інформації, що відображається."
-
-#. i18n: file configdlg.ui line 557
-#: rc.cpp:127
-#, no-c-format
-msgid "Display:"
-msgstr "Відображення:"
-
-#. i18n: file configdlg.ui line 573
-#: rc.cpp:130
-#, no-c-format
-msgid "Available:"
-msgstr "Доступність:"
-
-#. i18n: file configdlg.ui line 583
-#: rc.cpp:133
-#, no-c-format
-msgid "&Misc"
-msgstr "&Різне"
-
-#. i18n: file configdlg.ui line 594
-#: rc.cpp:136
-#, no-c-format
-msgid "&Notifications"
-msgstr "&Повідомлення"
-
-#. i18n: file configdlg.ui line 605
-#: rc.cpp:139
-#, no-c-format
-msgid "&Configure Sounds && Events..."
-msgstr "& Налаштувати звуки та події..."
-
-#. i18n: file configdlg.ui line 615
-#: rc.cpp:142
-#, no-c-format
-msgid "Update interval"
-msgstr "Інтервал оновлення"
-
-#. i18n: file configdlg.ui line 626
-#: rc.cpp:145
-#, no-c-format
-msgid "Update interface information every"
-msgstr "Оновлювати інформацію інтерфейсу кожні"
-
-#. i18n: file configdlg.ui line 654
-#: rc.cpp:148 rc.cpp:166
-#, no-c-format
-msgid "s"
-msgstr "с"
-
-#. i18n: file configdlg.ui line 657
-#: rc.cpp:151
-#, no-c-format
-msgid ""
-"How often should KNemo poll for interface information. Lower number means more "
-"CPU load but faster reaction on changes. Larger number means less CPU load but "
-"slow reaction on changes."
-msgstr ""
-"Порядок оновлення інформації інтерфейсу. Маленькі значення вимагають більшого"
-"завантаження процесору, але забезпечують швидшу реакцію. Великі значення"
-"зменшують завантаження процесора, але реакція на зміни повільніша."
-
-#. i18n: file configdlg.ui line 667
-#: rc.cpp:154
-#, no-c-format
-msgid "Statistics"
-msgstr "Статистика"
-
-#. i18n: file configdlg.ui line 678
-#: rc.cpp:157
-#, no-c-format
-msgid "..."
-msgstr "..."
-
-#. i18n: file configdlg.ui line 686
-#: rc.cpp:160
-#, no-c-format
-msgid "Statistics are stored in the following directory:"
-msgstr "Статистика зберігається у наступному каталозі:"
-
-#. i18n: file configdlg.ui line 699
-#: rc.cpp:163
-#, no-c-format
-msgid "Save statistics every"
-msgstr "Зберігати статистику кожні"
-
-#. i18n: file configdlg.ui line 737
-#: rc.cpp:169
-#, no-c-format
-msgid "Backend"
-msgstr "Вихідний буфер"
-
-#. i18n: file configdlg.ui line 748
-#: rc.cpp:172
-#, no-c-format
-msgid "Use the following backend"
-msgstr "Використовувати наступний вихідний буфер"
-
-#. i18n: file configdlg.ui line 764
-#: rc.cpp:175
-#, no-c-format
-msgid "Description:"
-msgstr "Опис:"
-
-#. i18n: file configdlg.ui line 829
-#: rc.cpp:179
-#, no-c-format
-msgid "Traffic &Plotter"
-msgstr "Графік сигналу"
-
-#. i18n: file configdlg.ui line 840
-#: rc.cpp:182
-#, no-c-format
-msgid "Scale"
-msgstr "Масштабувати"
-
-#. i18n: file configdlg.ui line 862
-#: rc.cpp:185
-#, no-c-format
-msgid "Pixel per time period:"
-msgstr "Період оновлення:"
-
-#. i18n: file configdlg.ui line 870
-#: rc.cpp:188
-#, no-c-format
-msgid "Ma&ximum value:"
-msgstr "Максимальне значення:"
-
-#. i18n: file configdlg.ui line 892
-#: rc.cpp:191
-#, no-c-format
-msgid "Automatic &range detection"
-msgstr "Автовизначення меж"
-
-#. i18n: file configdlg.ui line 908
-#: rc.cpp:194
-#, no-c-format
-msgid "&Minimum value:"
-msgstr "Мінімальне значення:"
-
-#. i18n: file configdlg.ui line 921
-#: rc.cpp:197
-#, no-c-format
-msgid "Text"
-msgstr "Текст"
-
-#. i18n: file configdlg.ui line 932
-#: rc.cpp:200
-#, no-c-format
-msgid "&Labels"
-msgstr "&Мітки"
-
-#. i18n: file configdlg.ui line 940
-#: rc.cpp:203
-#, no-c-format
-msgid "Top &bar"
-msgstr "Верхнє меню"
-
-#. i18n: file configdlg.ui line 948
-#: rc.cpp:206
-#, no-c-format
-msgid "Fo&nt size:"
-msgstr "Размір &шрифту:"
-
-#. i18n: file configdlg.ui line 975
-#: rc.cpp:209
-#, no-c-format
-msgid "Lines"
-msgstr "Рядки"
-
-#. i18n: file configdlg.ui line 1000
-#: rc.cpp:212
-#, no-c-format
-msgid "&Distance:"
-msgstr "Відстань:"
-
-#. i18n: file configdlg.ui line 1011
-#: rc.cpp:215
-#, no-c-format
-msgid "Vertic&al lines"
-msgstr "Вертикальні лінії"
-
-#. i18n: file configdlg.ui line 1019
-#: rc.cpp:218
-#, no-c-format
-msgid "V&ertical lines scroll"
-msgstr "Зсув вертикальних ліній"
-
-#. i18n: file configdlg.ui line 1041
-#: rc.cpp:221
-#, no-c-format
-msgid "Co&unt:"
-msgstr "&Кількість:"
-
-#. i18n: file configdlg.ui line 1052
-#: rc.cpp:224
-#, no-c-format
-msgid "Hori&zontal lines"
-msgstr "Горизонтальні лінії"
-
-#. i18n: file configdlg.ui line 1062
-#: rc.cpp:227
-#, no-c-format
-msgid "&Colors"
-msgstr "&Кольори"
-
-#. i18n: file configdlg.ui line 1073
-#: rc.cpp:230
-#, no-c-format
-msgid "Vertical lines:"
-msgstr "Вертикальні лінії:"
-
-#. i18n: file configdlg.ui line 1105
-#: rc.cpp:236
-#, no-c-format
-msgid "Background:"
-msgstr "Тло:"
-
-#. i18n: file configdlg.ui line 1121
-#: rc.cpp:240
-#, no-c-format
-msgid "Horizontal lines:"
-msgstr "Горизонтальні лінії:"
-
-#. i18n: file configdlg.ui line 1129
-#: rc.cpp:243
-#, no-c-format
-msgid "Outgoing traffic:"
-msgstr "Вихідний трафік:"
-
-#. i18n: file configdlg.ui line 1137
-#: rc.cpp:246
-#, no-c-format
-msgid "Incoming traffic:"
-msgstr "Вхідний трафік:"
-
-#. i18n: file configdlg.ui line 1155
-#: rc.cpp:250
-#, no-c-format
-msgid "Traffic"
-msgstr "Трафік"
-
-#. i18n: file configdlg.ui line 1166
-#: rc.cpp:253
-#, no-c-format
-msgid "Sho&w incoming traffic"
-msgstr "Показати &вхідний трафік"
-
-#. i18n: file configdlg.ui line 1174
-#: rc.cpp:256
-#, no-c-format
-msgid "Show &outgoing traffic"
-msgstr "Показати в&ихідний трафік"
-

=== removed file 'translations/uk/messages/knemo.po'
--- translations/uk/messages/knemo.po	2009-03-18 22:32:35 +0000
+++ translations/uk/messages/knemo.po	1970-01-01 00:00:00 +0000
@@ -1,432 +0,0 @@
-# translation of knemod.po to Ukrainian
-# This file is distributed under the same license as the PACKAGE package.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
-#
-# Sergey Panasenko <admin@nitay.dp.ua>, 2008.
-msgid ""
-msgstr ""
-"Project-Id-Version: knemod\n"
-"PO-Revision-Date: 2008-08-26 07:01+0300\n"
-"Last-Translator: Sergey Panasenko <admin@nitay.dp.ua>\n"
-"Language-Team: Ukrainian <uk@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
-"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#: _translatorinfo.cpp:1
-msgid ""
-"_: NAME OF TRANSLATORS\n"
-"Your names"
-msgstr "Sergey Panasenko"
-
-#: _translatorinfo.cpp:3
-msgid ""
-"_: EMAIL OF TRANSLATORS\n"
-"Your emails"
-msgstr "admin@nitay.dp.ua"
-
-#. i18n: file interfacestatusdlg.ui line 233
-#: interface.cpp:174 rc.cpp:94
-#, no-c-format
-msgid "Traffic"
-msgstr "Трафік"
-
-#: interfaceicon.cpp:139
-msgid "Open &Statistics"
-msgstr "Відкрити статистику"
-
-#: interfaceicon.cpp:174 interfacestatusdialog.cpp:166 interfacetooltip.cpp:94
-msgid "Not connected."
-msgstr "Не підключено."
-
-#: interfaceicon.cpp:196 interfacestatusdialog.cpp:171 interfacetooltip.cpp:99
-msgid "Not existing."
-msgstr "Відсутній."
-
-#: interfaceicon.cpp:266
-msgid "Connection established to\n"
-msgstr "Встановлено зв'язок з\n"
-
-#: interfaceicon.cpp:272 interfacestatusdialog.cpp:144 interfacetooltip.cpp:68
-msgid "Connection established."
-msgstr "Зв'язок встановлено."
-
-#. i18n: file interfacestatisticsdlg.ui line 16
-#: interfacestatisticsdialog.cpp:44 rc.cpp:3 rc.cpp:115
-#, no-c-format
-msgid "Statistics"
-msgstr "Статистика"
-
-#. i18n: file interfacestatusdlg.ui line 16
-#: interfacestatusdialog.cpp:46 rc.cpp:54
-#, no-c-format
-msgid "Interface Status"
-msgstr "Стан інтерфейсу"
-
-#. i18n: file interfacestatusdlg.ui line 129
-#: interfacestatusdialog.cpp:182 rc.cpp:69
-#, no-c-format
-msgid "Broadcast Address:"
-msgstr "Адреса загального доступу:"
-
-#. i18n: file interfacestatusdlg.ui line 137
-#: interfacestatusdialog.cpp:184 rc.cpp:72
-#, no-c-format
-msgid "Default Gateway:"
-msgstr "Шлюз за замовченням:"
-
-#. i18n: file interfacestatusdlg.ui line 145
-#: interfacestatusdialog.cpp:186 rc.cpp:75
-#, no-c-format
-msgid "HW-Address:"
-msgstr "HW-Адреса:"
-
-#: interfacestatusdialog.cpp:191
-msgid "PtP-Address:"
-msgstr "PtP-Адреса:"
-
-#: interfacestatusdialog.cpp:215 interfacestatusdialog.cpp:217
-#: interfacetooltip.cpp:133 interfacetooltip.cpp:138
-msgid "/s"
-msgstr "/с"
-
-#: interfacestatusdialog.cpp:233 interfacetooltip.cpp:163
-msgid "active"
-msgstr "активний"
-
-#: interfacestatusdialog.cpp:237 interfacetooltip.cpp:167
-msgid "off"
-msgstr "відкл."
-
-#: interfacetooltip.cpp:178
-msgid "Interface"
-msgstr "Інтерфейс"
-
-#: interfacetooltip.cpp:179
-msgid "Alias"
-msgstr "Назва"
-
-#: interfacetooltip.cpp:180
-msgid "Status"
-msgstr "Стан"
-
-#: interfacetooltip.cpp:181
-msgid "Uptime"
-msgstr "Тривалість роботи"
-
-#: interfacetooltip.cpp:182
-msgid "IP-Address"
-msgstr "IP-адреса"
-
-#: interfacetooltip.cpp:183
-msgid "Subnet Mask"
-msgstr "Маска підмережі"
-
-#: interfacetooltip.cpp:184
-msgid "HW-Address"
-msgstr "HW-Адреса"
-
-#: interfacetooltip.cpp:185
-msgid "PtP-Address"
-msgstr "PtP-Адреса"
-
-#: interfacetooltip.cpp:186
-msgid "Packets Received"
-msgstr "Прийнято пакетів"
-
-#: interfacetooltip.cpp:187
-msgid "Packets Sent"
-msgstr "Передано пакетів"
-
-#: interfacetooltip.cpp:188
-msgid "Bytes Received"
-msgstr "Прийнято"
-
-#: interfacetooltip.cpp:189
-msgid "Bytes Sent"
-msgstr "Відправлено"
-
-#: interfacetooltip.cpp:190
-msgid "ESSID"
-msgstr "ESSID"
-
-#: interfacetooltip.cpp:191
-msgid "Mode"
-msgstr "Режим"
-
-#: interfacetooltip.cpp:192
-msgid "Frequency"
-msgstr "Частота"
-
-#: interfacetooltip.cpp:193
-msgid "Bit Rate"
-msgstr "Швидкість передачі в бітах"
-
-#: interfacetooltip.cpp:194
-msgid "Access Point"
-msgstr "Точка доступу"
-
-#: interfacetooltip.cpp:195
-msgid "Link Quality"
-msgstr "Якість зв'язку"
-
-#: interfacetooltip.cpp:196
-msgid "Broadcast Address"
-msgstr "Адреса загального доступу"
-
-#: interfacetooltip.cpp:197
-msgid "Default Gateway"
-msgstr "Шлюз за замовченням"
-
-#: interfacetooltip.cpp:198
-msgid "Download Speed"
-msgstr "Швидкість завантаження"
-
-#: interfacetooltip.cpp:199
-msgid "Upload Speed"
-msgstr "Швідкість відправлення"
-
-#: interfacetooltip.cpp:200
-msgid "Nickname"
-msgstr "Прізвисько"
-
-#: interfacetooltip.cpp:201
-msgid "Encryption"
-msgstr "Шифрування"
-
-#: interfacetray.cpp:36
-msgid "KNemo - the KDE Network Monitor"
-msgstr "KNemo - Монітор мережі для KDE"
-
-#: interfacetray.cpp:51
-msgid "&About KNemo"
-msgstr "&Про програму KNemo"
-
-#: interfacetray.cpp:53
-msgid "&Report Bug..."
-msgstr "Повідомити про об п&омилку..."
-
-#: interfacetray.cpp:57
-msgid "&Configure KNemo..."
-msgstr "&Налаштувати KNemo..."
-
-#: interfacetray.cpp:60
-msgid "&Open Traffic Plotter"
-msgstr "Відкрити графік трафіку"
-
-#: interfacetray.cpp:91 interfacetray.cpp:111
-msgid "KNemo"
-msgstr "KNemo"
-
-#: interfacetray.cpp:97
-msgid "Author"
-msgstr "Автор"
-
-#: interfacetray.cpp:99
-msgid "Threshold support"
-msgstr "Підтримка порогу"
-
-#: interfacetray.cpp:101
-msgid "Signal plotter"
-msgstr "Графік сигналу"
-
-#. i18n: file interfacestatisticsdlg.ui line 42
-#: rc.cpp:9
-#, no-c-format
-msgid "Daily"
-msgstr "Щодня"
-
-#. i18n: file interfacestatisticsdlg.ui line 51
-#: rc.cpp:12 rc.cpp:27 rc.cpp:42 rc.cpp:103 rc.cpp:133
-#, no-c-format
-msgid "Sent"
-msgstr "Відправлено"
-
-#. i18n: file interfacestatisticsdlg.ui line 56
-#: rc.cpp:15 rc.cpp:30 rc.cpp:45 rc.cpp:100 rc.cpp:124
-#, no-c-format
-msgid "Received"
-msgstr "Прийнято"
-
-#. i18n: file interfacestatisticsdlg.ui line 61
-#: rc.cpp:18 rc.cpp:33 rc.cpp:48 rc.cpp:127
-#, no-c-format
-msgid "Total"
-msgstr "Всього"
-
-#. i18n: file interfacestatisticsdlg.ui line 82
-#: rc.cpp:21
-#, no-c-format
-msgid "Clear daily statistics"
-msgstr "Очистити щоденну статистику"
-
-#. i18n: file interfacestatisticsdlg.ui line 92
-#: rc.cpp:24
-#, no-c-format
-msgid "Monthly"
-msgstr "Щомісяця"
-
-#. i18n: file interfacestatisticsdlg.ui line 129
-#: rc.cpp:36
-#, no-c-format
-msgid "Clear monthly statistics"
-msgstr "Очистити щомісячну статистику"
-
-#. i18n: file interfacestatisticsdlg.ui line 139
-#: rc.cpp:39
-#, no-c-format
-msgid "Yearly"
-msgstr "Щороку"
-
-#. i18n: file interfacestatisticsdlg.ui line 179
-#: rc.cpp:51
-#, no-c-format
-msgid "Clear yearly statistics"
-msgstr "Очистити щорічну статистику"
-
-#. i18n: file interfacestatusdlg.ui line 34
-#: rc.cpp:57
-#, no-c-format
-msgid "Connection"
-msgstr "З'єднання"
-
-#. i18n: file interfacestatusdlg.ui line 62
-#: rc.cpp:60
-#, no-c-format
-msgid "IP"
-msgstr "IP"
-
-#. i18n: file interfacestatusdlg.ui line 113
-#: rc.cpp:63
-#, no-c-format
-msgid "IP-Address:"
-msgstr "IP-адреса:"
-
-#. i18n: file interfacestatusdlg.ui line 121
-#: rc.cpp:66
-#, no-c-format
-msgid "Subnet Mask:"
-msgstr "Маска підмережі:"
-
-#. i18n: file interfacestatusdlg.ui line 199
-#: rc.cpp:82
-#, no-c-format
-msgid "Interface:"
-msgstr "Інтерфейс:"
-
-#. i18n: file interfacestatusdlg.ui line 207
-#: rc.cpp:85
-#, no-c-format
-msgid "Alias:"
-msgstr "Назва:"
-
-#. i18n: file interfacestatusdlg.ui line 215
-#: rc.cpp:88
-#, no-c-format
-msgid "Status:"
-msgstr "Стан:"
-
-#. i18n: file interfacestatusdlg.ui line 223
-#: rc.cpp:91
-#, no-c-format
-msgid "Uptime:"
-msgstr "Тривалість роботи:"
-
-#. i18n: file interfacestatusdlg.ui line 244
-#: rc.cpp:97
-#, no-c-format
-msgid "Current connection"
-msgstr "Поточне з'єднання"
-
-#. i18n: file interfacestatusdlg.ui line 293
-#: rc.cpp:106
-#, no-c-format
-msgid "Packets:"
-msgstr "Пакети:"
-
-#. i18n: file interfacestatusdlg.ui line 301
-#: rc.cpp:109
-#, no-c-format
-msgid "Bytes:"
-msgstr "Байти:"
-
-#. i18n: file interfacestatusdlg.ui line 312
-#: rc.cpp:112
-#, no-c-format
-msgid "Speed:"
-msgstr "Швидкість:"
-
-#. i18n: file interfacestatusdlg.ui line 368
-#: rc.cpp:118
-#, no-c-format
-msgid "Today:"
-msgstr "Сьогодні:"
-
-#. i18n: file interfacestatusdlg.ui line 376
-#: rc.cpp:121
-#, no-c-format
-msgid "This year:"
-msgstr "За рік:"
-
-#. i18n: file interfacestatusdlg.ui line 409
-#: rc.cpp:130
-#, no-c-format
-msgid "This month:"
-msgstr "За місяць:"
-
-#. i18n: file interfacestatusdlg.ui line 524
-#: rc.cpp:136
-#, no-c-format
-msgid "Wireless"
-msgstr "Бездротова мережа"
-
-#. i18n: file interfacestatusdlg.ui line 535
-#: rc.cpp:139
-#, no-c-format
-msgid "Connected to:"
-msgstr "З'єднання:"
-
-#. i18n: file interfacestatusdlg.ui line 554
-#: rc.cpp:143
-#, no-c-format
-msgid "Access point:"
-msgstr "Точка доступу:"
-
-#. i18n: file interfacestatusdlg.ui line 573
-#: rc.cpp:147
-#, no-c-format
-msgid "Bit Rate:"
-msgstr "Швидкість передачі в бітах:"
-
-#. i18n: file interfacestatusdlg.ui line 581
-#: rc.cpp:150
-#, no-c-format
-msgid "Frequency [Channel]:"
-msgstr "Частота [канал]:"
-
-#. i18n: file interfacestatusdlg.ui line 589
-#: rc.cpp:153
-#, no-c-format
-msgid "Mode:"
-msgstr "Режим:"
-
-#. i18n: file interfacestatusdlg.ui line 632
-#: rc.cpp:157
-#, no-c-format
-msgid "Nickname:"
-msgstr "Прізвисько:"
-
-#. i18n: file interfacestatusdlg.ui line 657
-#: rc.cpp:160
-#, no-c-format
-msgid "Link Quality:"
-msgstr "Якість зв'язку:"
-
-#. i18n: file interfacestatusdlg.ui line 665
-#: rc.cpp:163
-#, no-c-format
-msgid "Encryption:"
-msgstr "Шифрування:"
-

